European Medicines Agency
EMEA/ H/ C/ 471
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
ABILIFY
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre état ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce qu'Abilify?
Abilify est un médicament qui contient le principe actif aripiprazole.
Il est disponible sous la forme de comprimés de 5 mg, 10 mg, 15 mg et 30 mg, de comprimés orodispersibles (comprimés qui se dissolvent dans la bouche) de 10 mg, 15 mg et 30 mg, sous la forme d’ une solution buvable (1 mg/ ml) et sous la forme d’ une solution injectable (7,5 mg/ ml).
Dans quel cas Abilify est -il utilisé?
Abilify est utilisé pour traiter les personnes adultes souffrant des maladies mentales suivantes: • schizophrénie, une maladie mentale qui se manifeste par tout un éventail de symptômes, comme la difficulté à organiser ses pensées et son discours, les hallucinations (le fait d’ entendre ou de voir des choses qui ne sont pas présentes), la méfiance et les délires (perception erronée); • les troubles bipolaires de type I, maladie mentale dans laquelle les patients connaissent des épisodes maniaques (période d’ humeur anormalement élevée), en alternance avec des épisodes d’ humeur normale.
Ils peuvent également traverser des épisodes de dépression.
Abilify est utilisé pour traiter les épisodes maniaques modérés à sévères et pour prévenir les épisodes maniaques chez les patients ayant répondu au médicament antérieurement.
La solution injectable est utilisée en vue de la maîtrise rapide de l’ agitation ou de comportements perturbés lorsque la prise du médicament par voie orale n’ est pas appropriée.
Le médicament n'est délivré que sur ordonnance.
Comment Abilify est -il utilisé?
Pour la schizophrénie, la dose de départ recommandée d’ Abilify par voie orale est de 10 à 15 mg par jour.
La dose d’ entretien est de 15 mg une fois par jour, mais des doses plus élevées peuvent s'avérer bénéfiques chez certains patients.
Pour les troubles bipolaires, la dose de départ recommandée est de 15 mg par voie orale une fois par jour, soit seul, soit en combinaison avec d’ autres médicaments.
Une dose plus élevée peut s’ avérer bénéfique chez certains patients.
Pour prévenir les épisodes maniaques, la posologie doit être maintenue à l’ identique.
Pour les deux maladies, la solution orale et les comprimés orodispersibles peuvent être utilisés chez les patients qui ont des difficultés à avaler des comprimés.
Les comprimés orodispersibles sont soit posés sur la langue, et se dissolvent rapidement dans la salive, ou dissous dans de l’ eau avant ingestion.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Une deuxième injection peut être administrée deux heures au minimum après la première, si nécessaire, mais il convient de ne jamais dépasser trois injections par période de 24 heures.
Abilify peut être pris accompagné d’ aliments ou non.
La dose quotidienne d’ Abilify ne doit pas dépasser 30 mg, mais cette dose sera utilisée avec précaution chez les personnes souffrant de problèmes hépatiques (du foie) sévères.
La dose d’ Abilify sera ajustée chez les patients qui prennent d’ autres médicaments qui se décomposent dans l’ organisme de la même manière qu’ Abilify.
Abilify n’ a pas été étudié chez les enfants de moins de 18 ans ni chez les adultes âgés de plus de 65 ans.
Pour plus d’ informations, voir la notice.
Comment Abilify agit -il?
Le principe actif d’ Abilify est l’ aripiprazole, un médicament de la famille des neuroleptiques.
Son mécanisme d’ action exact reste inconnu, mais l’ on sait qu’ il se fixe à plusieurs récepteurs différents à la surface des cellules nerveuses du cerveau.
Ainsi, les signaux transmis entre les cellules cérébrales par les « neurotransmetteurs », des composés chimiques qui permettent aux cellules nerveuses de communiquer entre elles, sont interrompus.
On pense que l’ aripiprazole agit principalement en jouant le rôle « d’ agoniste partiel » des récepteurs des neurotransmetteurs dopanine et 5-hydroxytryptamine (également appelée sérotonine).
Ceci signifie que l’ aripiprazole agit comme la 5-hydroxytryptamine et la dopamine pour activer les récepteurs, mais dans une moindre mesure que les neurotransmetteurs.
Etant donné que la 5-hydroxytryptamine et la dopamine sont impliqués dans la schizophrénie et les troubles bipolaires, l’ aripiprazole contribue à réguler l’ activité du cerveau, permettant ainsi de réduire les symptômes psychotiques et d’ éviter qu’ ils ne réapparaissent.
Quelles études ont été menées sur Abilify?
Ces études ont porté sur un total de 1 203 patients et ont comparé Abilify avec un placebo (un traitement fictif).
L’ efficacité d’ Abilify pour prévenir la récidive des symptômes a été évaluée dans le cadre de trois études d’ une durée maximale d’ une année, dont deux ont utilisé l’ halopéridol (un autre neuroleptique) comme produit de comparaison.
L’ efficacité de la solution injectable a été comparée avec celle du placebo au cours d’ une période de deux heures, dans le cadre de deux études portant sur 805 patients souffrant de schizophrénie ou de maladies liées à la schizophrénie atteints de symptômes d’ agitation.
Toutes les études ont mesuré le changement des symptômes des patients sur la base d’ une échelle standard pour la schizophrénie.
En ce qui concerne le traitement des troubles bipolaires, huit études principales ont été réalisées sur Abilify pris par voie orale.
Cinq études à court terme ont comparé l’ efficacité d’ Abilify avec celle d’ un placebo pendant trois semaines, sur 1 900 patients au total.
Deux de ces études ont utilisé l’ halopéridol et le lithium (un autre neuroleptique) en tant que médicaments de comparaison et ont été prolongées de neuf semaines en vue d’ étudier le maintien de l’ effet des médicaments.
Une autre étude a comparé Abilify avec l’ halopéridol chez 347 patients pendant 12 semaines, et une autre étude a comparé l’ efficacité d’ Abilify et d’ un placebo dans la prévention de la récidive chez 160 patients dont les symptômes maniaques avaient déjà été stabilisés au moyen d’ Abilify.
La huitième étude a porté sur l’ effet de l’ addition d’ Abilify ou d’ un placebo à un traitement existant à base de lithium ou de valproate (un autre neuroleptique) chez 384 patients.
L’ efficacité d’ Abilify en solution injectable a été comparée avec celle du lorazépam (un autre neuroleptique) et d’ un placebo au cours d’ une période de deux heures dans le cadre d’ une étude portant sur 301 patients atteints de troubles bipolaires et présentant des symptômes d’ agitation.
Toutes ces études ont évalué l’ évolution des symptômes sur la base d’ une échelle standard pour les troubles bipolaires ou du nombre de patients répondant au traitement.
La société a également mené des études sur l’ absorption par l’ organisme des comprimés orodispersibles et de la solution buvable.
2/ 3 Quel est le bénéfice démontré par Abilify au cours des études?
Dans le traitement de la schizophrénie, Abilify s’ est montré plus efficace qu’ un placebo dans le cadre des études à court terme.
Dans les études à long terme, Abilify s’ est avéré plus efficace que le placebo, et aussi efficace que l’ halopéridol, après une durée maximale d’ un an.
Dans les deux études relatives à la substance injectable, les patients recevant Abilify à des doses de 5,25, 9,75 ou 15 mg ont connu une réduction significativement plus importante des symptômes d’ agitation que ceux qui avaient reçu le placebo.
Dans le traitement des troubles bipolaires, Abilify a été plus efficace que le placebo en ce qui concerne la réduction des symptômes maniaques dans quatre des cinq études à court terme.
Abilify a également eu un effet comparable à celui de l’ halopéridol et du lithium sur une durée de trois semaines.
Cet effet a été maintenu pendant une période atteignant 12 semaines.
Abilify a également été plus efficace que le placebo dans la prévention de la récidive des épisodes maniaques chez des patients traités antérieurement pendant une période atteignant 74 semaines, et lorsqu’ il était utilisé comme adjuvant du traitement existant.
Les injections d’ Abilify à des doses de 10 ou 15 mg ont également été plus efficaces que le placebo dans la réduction des symptômes d’ agitation, et ont été d’ une efficacité semblable à celle du lorazépam.
Quel est le risque associé à l'utilisation d'Abilify?
Les effets indésirables les plus fréquents avec Abilify pris par voie orale (observés chez 1 à 10 patients sur 100) sont les troubles extrapyramidaux (contractions et spasmes incontrôlés), l’ acathisie (besoin constant de bouger), les tremblements, la somnolence (altération de l’ état de veille), la sédation (l’ envie de dormir), les maux de tête, une vision trouble, la dyspepsie (brûlures d’ estomac), les vomissements, les nausées (envies de vomir), la constipation, l’ hypersécrétion salivaire (production accrue de salive), la fatigue, l’ agitation, les insomnies (troubles du sommeil), et l’ anxiété.
L’ acathisie est plus fréquente chez les patients atteints de troubles bipolaires que chez les patients souffrant de schizophrénie.
De 1 à 10 patients sur 100 recevant des injections d’ Abilify sont confrontés à des problèmes de somnolence, de vertiges, de maux de tête, d’ acathisie, de nausées et de vomissements.
Pour une description complète des effets indésirables observés sous Abilify, voir la notice.
Abilify ne doit pas être utilisé chez les personnes pouvant présenter une hypersensibilité (allergie) à l’ aripiprazole ou à l’ un des autres composants contenus dans Abilify.
Pourquoi Abilify a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que les bénéfices d'Abilify sont supérieurs à ses risques pour le traitement de la schizophrénie et des épisodes maniaques modérés à sévères chez les patients souffrant de troubles bipolaires de type I, ainsi que pour la prévention de nouveaux épisodes maniaques chez les patients ayant connu essentiellement des épisodes maniaques et dont les épisodes maniaques ont répondu à un traitement à base d’ aripiprazole.
Il a également estimé que les bénéfices d’ Abilify en solution injectable étaient supérieurs à ses risques pour la maîtrise rapide de l’ agitation et des comportements perturbés chez les patients souffrant de schizophrénie et les patients atteints de troubles bipolaires de type I connaissant des épisodes maniaques, dans les cas où la thérapie par voie orale n’ est pas appropriée.
Le comité a recommandé l’ octroi d’ une autorisation de mise sur le marché pour Abilify.
Autres informations relatives à Abilify:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Abilify à Otsuka Pharmaceutical Europe Ltd. le 4 juin 2004.
L’ EPAR complet relatif à Abilify est disponible ici.
07-2008.
3/ 3
Numéro UE
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
Conditionnement
Contenu
Taille de l’ emballage
EU/ 1/ 04/ 276/ 001
Abilify
5 mg
comprimés
Voie orale
Plaquette thermoformée contenant des doses unitaires (alu/ alu)
14 x 1
EU/ 1/ 04/ 276/ 002
Abilify
5 mg
comprimés
Voie orale
Plaquette thermoformée contenant des doses unitaires (alu/ alu)
28 x 1
EU/ 1/ 04/ 276/ 003
Abilify
5 mg
comprimés
Voie orale
Plaquette thermoformée contenant des doses unitaires (alu/ alu)
49 x 1
EU/ 1/ 04/ 276/ 004
Abilify
5 mg
comprimés
Voie orale
Plaquette thermoformée contenant des doses unitaires (alu/ alu)
56 x 1
EU/ 1/ 04/ 276/ 005
Abilify
5 mg
comprimés
Voie orale
Plaquette thermoformée contenant des doses unitaires (alu/ alu)
98 x 1
EU/ 1/ 04/ 276/ 006
Abilify
10 mg
comprimés
Voie orale
Plaquette thermoformée contenant des doses unitaires (alu/ alu)
14 x 1
EU/ 1/ 04/ 276/ 007
Abilify
10 mg
comprimés
Voie orale
Plaquette thermoformée contenant des doses unitaires (alu/ alu)
28 x 1
EU/ 1/ 04/ 276/ 008
Abilify
10 mg
comprimés
Voie orale
Plaquette thermoformée contenant des doses unitaires (alu/ alu)
49 x 1
EU/ 1/ 04/ 276/ 009
Abilify
10 mg
comprimés
Voie orale
Plaquette thermoformée contenant des doses unitaires (alu/ alu)
56 x 1
EU/ 1/ 04/ 276/ 010
Abilify
10 mg
comprimés
Voie orale
Plaquette thermoformée contenant des doses unitaires (alu/ alu)
98 x 1
EU/ 1/ 04/ 276/ 011
Abilify
15 mg
comprimés
Voie orale
Plaquette thermoformée contenant des doses unitaires (alu/ alu)
14 x 1
EU/ 1/ 04/ 276/ 012
Abilify
15 mg
comprimés
Voie orale
Plaquette thermoformée contenant des doses unitaires (alu/ alu)
28 x 1
EU/ 1/ 04/ 276/ 013
Abilify
15 mg
comprimés
Voie orale
Plaquette thermoformée contenant des doses unitaires (alu/ alu)
49 x 1
EU/ 1/ 04/ 276/ 014
Abilify
15 mg
comprimés
Voie orale
Plaquette thermoformée contenant des doses unitaires (alu/ alu)
56 x 1
EU/ 1/ 04/ 276/ 015
Abilify
15 mg
comprimés
Voie orale
Plaquette thermoformée contenant des doses unitaires (alu/ alu)
98 x 1
EU/ 1/ 04/ 276/ 016
Abilify
30 mg
comprimés
Voie orale
Plaquette thermoformée contenant des doses unitaires (alu/ alu)
14 x 1
EU/ 1/ 04/ 276/ 017
Abilify
30 mg
comprimés
Voie orale
Plaquette thermoformée contenant des doses unitaires (alu/ alu)
28 x 1
EU/ 1/ 04/ 276/ 018
Abilify
30 mg
comprimés
Voie orale
Plaquette thermoformée contenant des doses unitaires (alu/ alu)
49 x 1
1/ 2 EU/ 1/ 04/ 276/ 019
Abilify
30 mg
comprimés
Voie orale
Plaquette thermoformée contenant des doses unitaires (alu/ alu)
56 x 1
EU/ 1/ 04/ 276/ 020
Abilify
30 mg
comprimés
Voie orale
Plaquette thermoformée contenant des doses unitaires (alu/ alu)
98 x 1
EU/ 1/ 04/ 276/ 024
Abilify
10 mg
comprimés orodispersibles
Voie orale
Plaquettes formées à froid contenant des doses unitaire (alu/ alu)
14 x 1
EU/ 1/ 04/ 276/ 025
Abilify
10 mg
comprimés orodispersibles
Voie orale
Plaquettes formées à froid contenant des doses unitaire (alu/ alu)
28 x 1
EU/ 1/ 04/ 276/ 026
Abilify
10 mg
comprimés orodispersibles
Voie orale
Plaquettes formées à froid contenant des doses unitaire (alu/ alu)
49 x 1
EU/ 1/ 04/ 276/ 027
Abilify
15 mg
comprimés orodispersibles
Voie orale
Plaquettes formées à froid contenant des doses unitaire (alu/ alu)
14 x 1
EU/ 1/ 04/ 276/ 028
Abilify
15 mg
comprimés orodispersibles
Voie orale
Plaquettes formées à froid contenant des doses unitaire (alu/ alu)
28 x 1
EU/ 1/ 04/ 276/ 029
Abilify
15 mg
comprimés orodispersibles
Voie orale
Plaquettes formées à froid contenant des doses unitaire (alu/ alu)
49 x 1
EU/ 1/ 04/ 276/ 030
Abilify
30 mg
comprimés orodispersibles
Voie orale
Plaquettes formées à froid contenant des doses unitaire (alu/ alu)
14 x 1
EU/ 1/ 04/ 276/ 031
Abilify
30 mg
comprimés orodispersibles
Voie orale
Plaquettes formées à froid contenant des doses unitaire (alu/ alu)
28 x 1
EU/ 1/ 04/ 276/ 032
Abilify
30 mg
comprimés orodispersibles
Voie orale
Plaquettes formées à froid contenant des doses unitaire (alu/ alu)
49 x 1
EU/ 1/ 04/ 276/ 033
Abilify
1 mg/ ml
Solution buvable
Voie orale
Flacon (PET)
50 ml
1 flacon + 1 système doseur gradué + 1 compte goutte gradué
EU/ 1/ 04/ 276/ 034
Abilify
1 mg/ ml
Solution buvable
Voie orale
Flacon (PET)
150 ml
1 flacon + 1 système doseur gradué + 1 compte goutte gradué
EU/ 1/ 04/ 276/ 035
Abilify
1 mg/ ml
Solution buvable
Voie orale
Flacon (PET)
480 ml
1 flacon + 1 système doseur gradué + 1 compte goutte gradué
EU/ 1/ 04/ 276/ 036
Abilify
7,5 mg/ ml
Solution injectable
Voie intramusculaire
Flacon (verre)
1,3 ml
1 flacon
2/ 2
ANNEXE I
RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
ABILIFY 5 mg comprimés
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé contient 5 mg d’ aripiprazole.
Excipient:
67 mg lactose par comprimé
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé Rectangulaire et bleu, gravé "A-007" et "5" sur un côté.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
ABILIFY est indiqué dans le traitement de la schizophrénie.
ABILIFY est indiqué dans le traitement des épisodes maniaques modérés à sévères des troubles bipolaires de type I et dans la prévention de récidives d’ épisodes maniaques chez des patients ayant présenté des épisodes à prédominance maniaques et pour qui les épisodes maniaques ont répondu à un traitement par aripiprazole (cf. rubrique 5.1.).
4.2 Posologie et mode d’ administration
Voie orale.
Schizophrénie:
La posologie initiale recommandée d’ ABILIFY est de 10 ou 15 mg/ jour avec une posologie d’ entretien de 15 mg/ jour, en une seule prise, pendant ou en dehors des repas.
ABILIFY est efficace dans un intervalle de doses allant de 10 à 30 mg/ jour.
Une augmentation de l'efficacité pour des doses supérieures à la dose quotidienne recommandée de 15 mg n'a pas été démontrée, toutefois certains patients peuvent bénéficier d'une dose plus élevée.
La dose quotidienne maximale ne doit pas dépasser 30 mg.
Episodes maniaques:
La posologie initiale recommandée pour ABILIFY est de 15 mg une fois par jour pendant ou en dehors des repas, en monothérapie ou en association (cf. rubrique 5.1.).
Certains patients peuvent recevoir une dose plus élevée.
La dose quotidienne maximale ne doit pas dépasser 30 mg.
Prévention des récidives des épisodes maniaques dans les troubles bipolaires de type I:
Pour la prévention des récidives d’ épisodes maniaques chez des patients traités par aripiprazole, le traitement sera maintenu à la même dose.
La posologie quotidienne peut être adaptée, une réduction de dose pourra être considérée en fonction de l’ état clinique du patient.
Enfants et adolescents: il n'y a pas d'expérience chez l'enfant et l'adolescent de moins de 18 ans.
Insuffisants hépatiques: aucune adaptation posologique n’ est requise chez les patients atteints d'une insuffisance hépatique légère à modérée.
Chez les patients atteints d'une insuffisance hépatique sévère,
2 les données disponibles sont insuffisantes pour établir des recommandations.
Patients âgés: l'efficacité d'ABILIFY dans le traitement de la schizophrénie et des troubles bipolaires de type I chez les patients âgés de 65 ans et plus n'a pas été établie.
En raison d'une sensibilité plus grande de cette population, une dose initiale plus faible doit être envisagée lorsque des raisons cliniques le justifient (cf rubrique 4.4).
Sexe: aucune adaptation posologique n’ est requise chez la femme par rapport à l'homme (cf rubrique 5.2).
Fumeurs: aucune adaptation posologique n’ est requise chez les fumeurs compte tenu du métabolisme d'ABILIFY (cf rubrique 4.5).
Lors de l'administration concomitante d'inhibiteurs puissants du CYP3A4 ou du CYP2D6 avec l'aripiprazole, la dose d'aripiprazole doit être réduite.
Lorsque l'inhibiteur du CYP3A4 ou CYP2D6 est arrêté, la dose d'aripiprazole doit alors être augmentée (cf rubrique 4.5).
Lors de l'administration concomitante d'inducteurs du CYP3A4 avec l'aripiprazole, la dose d'aripiprazole doit être augmentée.
Lorsque l'inducteur du CYP3A4 est arrêté, la dose d'aripiprazole doit alors être ramenée à la posologie recommandée (cf rubrique 4.5).
4.3 Contre-indications
Hypersensibilité au principe actif ou à l'un des excipients.
4.4 Mises en garde spéciales et précautions d’ emploi
Lors d'un traitement antipsychotique, l'amélioration de l'état clinique du patient peut nécessiter plusieurs jours, voire plusieurs semaines.
Les patients doivent être étroitement surveillés pendant toute cette période.
La survenue d'un comportement suicidaire est inhérente aux psychoses et aux troubles de l’ humeur et dans certains cas a été rapportée rapidement après l'initiation ou le changement du traitement antipsychotique, y compris avec un traitement par aripiprazole (voir rubrique 4.8).
Une surveillance rapprochée des patients à haut risque doit accompagner le traitement antipsychotique.
Les résultats d’ une étude épidémiologique ont révélé qu’ il n’ y avait pas d’ augmentation de risque de comportements suicidaires avec l’ aripiprazole par rapport aux autres antipsychotiques chez les patients présentant un trouble bipolaire.
L’ aripiprazole doit être utilisé avec prudence chez les patients avec une pathologie cardiovasculaire connue (antécédent d’ infarctus du myocarde ou de maladie cardiaque ischémique, insuffisance cardiaque, ou troubles de la conduction), une maladie cérébrovasculaire, toute pathologie pouvant favoriser une hypotension (déshydratation, hypovolémie, et traitement par des médicaments antihypertenseurs) ou une hypertension artérielle accélérée ou maligne.
Dans les études cliniques avec l’ aripiprazole, l’ incidence de l’ allongement du QT était comparable au placebo.
Comme avec les autres antipsychotiques, l’ aripiprazole doit être utilisé avec prudence chez les patients avec des antécédents familiaux d’ allongement du QT.
Dyskinésie tardive: dans les études cliniques de durée inférieure ou égale à un an, menées préalablement à la mise sur le marché, les cas rapportés de dyskinésie survenue au cours du traitement par l'aripiprazole ont été peu fréquents.
En cas d'apparition de signes et de symptômes de dyskinésie
Ces symptômes peuvent provisoirement s’ aggraver ou même survenir après l'arrêt du traitement.
Le syndrome malin des neuroleptiques (SMN): le SMN est un syndrome potentiellement mortel associé aux traitements antipsychotiques.
Dans les études cliniques menées préalablement à la mise sur le marché, de rares cas de SMN ont été rapportés au cours du traitement par l'aripiprazole.
Les signes cliniques du SMN sont l'hyperthermie, la rigidité musculaire, l'altération des facultés mentales et des signes d’ instabilité neurovégétative (instabilité du pouls ou de la pression artérielle, tachycardie, hypersudation et troubles du rythme cardiaque).
Peuvent s’ ajouter des signes tels que élévation des CPK, myoglobinurie (rhabdomyolyse) et insuffisance rénale aiguë.
Cependant, une élévation des CPK et une rhabdomyolyse, pas nécessairement liées au SMN, ont également été rapportées.
Si un patient présente des signes ou des symptômes évoquant un SMN, ou une hyperthermie inexpliquée non accompagnée d’ autres signes de SMN, tous les médicaments antipsychotiques y compris ABILIFY doivent être arrêtés.
Convulsions: dans les études cliniques menées préalablement à la mise sur le marché, des cas peu fréquents de convulsions ont été rapportés au cours du traitement par l'aripiprazole.
Par conséquent, l'aripiprazole doit être utilisé avec prudence chez les patients ayant des antécédents de convulsions ou présentant une pathologie comportant des convulsions associées.
Patients âgés présentant un état psychotique associé à une démence:
Augmentation de la mortalité: dans trois études cliniques aripiprazole contrôlées versus placebo (n=938; age moyen:
82,4 ans; intervalle:
56-99 ans), chez des patients âgés présentant un état psychotique associé à une maladie d'Alzheimer, les patients traités par aripiprazole ont eu un risque de mortalité plus élevé comparativement au placebo.
L'incidence des décès dans le groupe des patients traités par aripiprazole a été de 3,5% comparé à 1,7% dans le groupe placebo.
Bien que les causes de décès étaient variées, la plupart de ces décès semblaient être soit d'origine cardiovasculaire (par exemple insuffisance cardiaque, mort subite) soit d'origine infectieuse (par exemple pneumonie).
Evénements indésirables cérébrovasculaires: dans ces mêmes études cliniques, des événements indésirables cérébrovasculaires (par exemple accident vasculaire cérébral, accident ischémique transitoire), dont certains d'évolution fatale, ont été rapportés chez ces patients (age moyen:
78-88 ans).
Dans ces études, les événements indésirables cérébrovasculaires ont été rapportés chez 1,3% des patients traités par aripiprazole comparativement à 0,6% des patients traités par placebo.
Cette différence n'était pas statistiquement significative.
Néanmoins, dans l'étude à dose fixe, un effet dose-dépendant significatif a été observé dans la survenue des événements indésirables cérébrovasculaires chez les patients traités par aripiprazole.
ABILIFY n'est pas autorisé dans le traitement des états psychotiques associés à une démence.
Hyperglycémie et diabète: des cas d'hyperglycémie, parfois graves et associés à une acidocétose ou un coma, avec une issue fatale pour certains cas, ont été rapportés chez les patients traités par les médicaments antipsychotiques atypiques, y compris ABILIFY.
L’ obésité et les antécédents familiaux de diabète sont des facteurs de risque pouvant favoriser les complications.
Dans les études cliniques menées avec aripiprazole, il n'a pas été observé de différence significative entre les groupes aripiprazole et placebo, concernant l'incidence d'effets indésirables liés à une hyperglycémie (dont le diabète), ou concernant des valeurs anormales de la glycémie.
Les données nécessaires à une estimation précise du risque de survenue d'effets indésirables liés à une hyperglycémie chez les patients traités par ABILIFY et par tout autre antipsychotique atypique, permettant une comparaison directe, ne sont pas disponibles.
Les signes et symptômes d'hyperglycémie (tels que polydipsie, polyurie, polyphagie et fatigue) doivent être recherchés chez les patients traités par antipsychotiques atypiques, y compris ABILIFY.
Une surveillance régulière est recommandée afin de détecter toute anomalie de la glycémie chez les patients diabétiques ou ayant des facteurs de risque pouvant favoriser le développement d'un diabète.
Prise de poids: la prise de poids est souvent observée chez les patients schizophrènes et des patients bipolaires ayant des épisodes maniaques en raison de comorbidités, de l’ utilisation d’ antipsychotiques connus pour entrainer des prises de poids et d’ une mauvaise hygiène de vie, pouvant conduire à des
4 complications graves.
La prise de poids a été rapportée chez les patients traités par l’ aripiprazole après sa commercialisation.
Lorsqu’ une prise de poids a été observée, il s’ agissait généralement de patients qui présentaient des facteurs de risque significatifs tels qu’ un antécédent de diabète, un trouble thyroïdien ou un adénome hypophysaire.
Dans les études cliniques, l’ aripiprazole n’ a pas entrainé de prise de poids cliniquement significative (voir rubrique 5.1).
Dysphagie: des troubles de la motilité oesophagienne ont été associés à l’ utilisation des médicaments antipsychotiques, y compris ABILIFY.
L’ aripiprazole et les autres médicaments antipsychotiques doivent être utilisés avec prudence chez les patients à risque de pneumonie de déglutition.
Lactose: les patients atteints de maladies héréditaires rares telles que: intolérance au galactose, déficit en lactase ou malabsorption du glucose ou du galactose ne doivent pas prendre ce médicament.
Hypersensibilité: comme avec d’ autres traitements, des réactions d’ hypersensibilité à type de symptômes allergiques peuvent survenir avec l’ aripiprazole (voir rubrique 4.8).
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Du fait de son activité antagoniste des récepteurs α 1-adrénergiques, l'aripiprazole peut augmenter l'effet de certains antihypertenseurs.
Compte tenu des principaux effets de l'aripiprazole sur le système nerveux central, la prudence est recommandée lors de l'association avec l'alcool ou d'autres médicaments à action centrale ayant des effets indésirables qui se surajoutent à ceux de l'aripiprazole, telle que la sédation (cf rubrique 4.8).
La prudence s’ impose en cas d’ administration concomitante de l’ aripiprazole avec des médicaments connus pour entraîner un allongement du QT ou un déséquilibre électrolytique.
Interactions potentielles ayant un effet sur ABILIFY:
La famotidine, antihistaminique H2 inhibiteur de la sécrétion d'acide gastrique, réduit le taux d'absorption de l'aripiprazole, mais cet effet n'est pas considéré comme cliniquement significatif.
L’ aripiprazole est métabolisé par de multiples voies impliquant les enzymes CYP2D6 et CYP3A4 mais pas les enzymes CYP1A.
Par conséquent, aucune adaptation posologique n'est requise chez les fumeurs.
Dans une étude clinique chez des volontaires sains, un inhibiteur puissant du CYP2D6 (quinidine) a augmenté l'ASC de l'aripiprazole de 107%, alors que la Cmax était inchangée.
L'ASC et la Cmax du métabolite actif, le déhydro-aripiprazole, ont été diminuées respectivement de 32% et 47%.
La dose prescrite d'ABILIFY doit être réduite de moitié environ lors de l'administration concomitante d'ABILIFY avec la quinidine.
D'autres inhibiteurs puissants du CYP2D6, telles que la fluoxétine et la paroxétine, sont susceptibles d'avoir des effets similaires, et par conséquent, les mêmes réductions de dose s'appliquent.
Dans une étude clinique chez des volontaires sains, un inhibiteur puissant du CYP3A4 (le kétoconazole) a augmenté l'ASC et la Cmax de l'aripiprazole respectivement de 63% et 37%.
L'ASC et la Cmax du déhydro-aripiprazole ont été augmentées respectivement de 77% et 43%.
Chez les métaboliseurs lents du CYP2D6, l'utilisation concomitante d'inhibiteurs puissants du CYP3A4 peut conduire à des concentrations plasmatiques plus élevées d'aripiprazole, comparativement aux métaboliseurs rapides du CYP2D6.
L'administration concomitante de kétoconazole ou d'autres inhibiteurs puissants du CYP3A4 avec ABILIFY n'est envisagée que si les bénéfices escomptés sont supérieurs aux risques encourus.
La dose prescrite d'ABILIFY doit être réduite de moitié environ lors de l'administration concomitante d'ABILIFY avec le kétoconazole.
D'autres inhibiteurs puissants du CYP3A4, tels que l'itraconazole et les antiprotéases, sont susceptibles d'avoir des effets similaires, et par conséquent, les mêmes réductions de dose sont recommandées.
5 A l'arrêt du traitement de l'inhibiteur du CYP2D6 ou du CYP3A4, la dose d 'ABILIFY doit être ramenée à la posologie utilisée avant l'initiation du traitement concomitant.
Lors de l’ utilisation concomitante d’ inhibiteurs faibles du CYP3A4 (par exemple, le diltiazem ou l’ escitalopram) ou du CYP2D6 avec ABILIFY, des augmentations modérées des concentrations de l’ aripiprazole peuvent être attendues.
Lors de l'administration concomitante de carbamazépine, un inducteur puissant du CYP3A4, les moyennes géométriques de la Cmax et de l'ASC de l'aripiprazole sont diminuées respectivement de 68% et 73%, comparativement à l'aripiprazole (30 mg) administré seul.
De la même façon, les moyennes géométriques de la Cmax et de l'ASC du déhydro-aripiprazole sont diminuées respectivement de 69% et 71% lors de l'administration concomitante avec la carbamazépine, comparativement à l'aripiprazole administré seul.
La dose d’ ABILIFY doit être multipliée par deux lorsqu'ABILIFY est co-administré avec la carbamazépine.
D'autres inducteurs puissants du CYP3A4, tels que rifampicine, rifabutine, phénytoïne, phénobarbital, primidone, efavirenz, névirapine et le millepertuis, sont susceptibles d'avoir des effets similaires, et par conséquent, les mêmes augmentations de dose sont recommandées.
A l'arrêt du traitement de l'inducteur puissant du CYP3A4, la dose d'ABILIFY doit être ramenée à la posologie recommandée.
Il n'a pas été observé de variation cliniquement significative des concentrations d'aripiprazole lorsque le valproate ou le lithium était administré de manière concomitante à l'aripiprazole.
Effets potentiels d’ ABILIFY sur les autres médicaments:
Dans les études cliniques, l'aripiprazole à des doses allant de 10 à 30 mg/ jour n'a pas eu d'effet significatif sur le métabolisme des substrats du CYP2D6 (rapport dextromethorphane/ 3-methoxymorphinane), du 2C9 (warfarine), du 2C19 (omeprazole) et du 3A4 (dextromethorphane).
De plus, l'aripiprazole et le déhydro-aripiprazole n’ ont pas démontré de potentiel d'altération du métabolisme dépendant du CYP1A2 in vitro.
Par conséquent, il est peu probable que l'aripiprazole soit à l'origine d’ interactions médicamenteuses cliniquement significatives impliquant ces enzymes.
Il n'a pas été observé de variation cliniquement significative des concentrations de valproate ou de lithium lorsque l'aripiprazole était administré de manière concomitante au valproate ou au lithium.
4.6 Grossesse et allaitement
Aucune étude contrôlée spécifique n’ a été réalisée avec l'aripiprazole chez la femme enceinte.
Les études chez l'animal n'ont pas pu exclure une toxicité potentielle sur le développement (cf rubrique 5.3).
Les patientes doivent être averties de la nécessité d’ informer leur médecin de toute grossesse ou désir de grossesse au cours du traitement par l'aripiprazole.
En raison d'informations insuffisantes sur la tolérance chez l'homme et des interrogations suscitées par les études de reproduction chez l'animal, le médicament ne doit pas être administré pendant la grossesse, sauf si le bénéfice attendu justifie clairement le risque potentiel pour le fœ tus.
Chez la rate traitée en cours de lactation, l’ aripiprazole est excrété dans le lait.
On ignore si l'aripiprazole est excrété dans le lait chez la femme.
L'allaitement doit donc être déconseillé aux patientes en cours de traitement par l’ aripiprazole.
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Aucune étude n'a été réalisée sur les effets de l'aripiprazole sur l'aptitude à conduire des véhicules et à utiliser des machines.
Cependant, comme avec d’ autres antipsychotiques, les patients doivent être mis en garde quant à l'utilisation de machines, y compris la conduite de véhicules à moteur, et ce, jusqu’ au moment où il apparaît raisonnablement certain que l'aripiprazole n’ entraîne pas ce type d’ effet indésirable.
6 4.8 Effets indésirables
Les effets indésirables suivants ont été rapportés plus fréquemment (≥ 1/ 100) que sous placebo, ou ont été identifiés comme des effets indésirables pouvant être cliniquement significatifs (*):
Les fréquences ci-dessous sont définies en utilisant la convention suivante: fréquent (> 1/ 100, < 1/10); peu fréquent (> 1/ 1000, < 1/ 100).
Affections cardiaques Peu fréquent: tachycardie* Affections du système nerveux Fréquent: troubles extrapyramidaux, akathisie, tremblement, étourdissement, somnolence/ sédation, céphalée Affections oculaires Fréquent: trouble de la vision Affections gastro-intestinales Fréquent: dyspepsie, vomissements, nausées, constipation, hypersécrétion salivaire Affections vasculaires Peu fréquent: hypotension orthostatique* Troubles généraux et anomalies au site d'administration Fréquent: fatigue Affections psychiatriques Fréquent: agitation, insomnie, anxiété Peu fréquent: dépression*
Symptômes extrapyramidaux:
Schizophrénie: dans une étude clinique contrôlée long-terme de 52 semaines, l'incidence des symptômes extrapyramidaux, comprenant parkinsonisme, akathisie, dystonie et dyskinésie, a été globalement plus faible chez les patients traités par l'aripiprazole (25,8%) comparativement aux patients traités par l'halopéridol (57,3%).
Dans une étude clinique long terme de 26 semaines contrôlée versus placebo, l'incidence des symptômes extrapyramidaux était de 19% chez les patients traités par l'aripiprazole et de 13,1% chez les patients traités par le placebo.
Dans une autre étude clinique contrôlée long terme de 26 semaines, l'incidence des symptômes extrapyramidaux était de 14,8% chez les patients traités par l'aripiprazole et de 15,1% chez les patients traités par l'olanzapine.
Episodes maniaques dans les troubles bipolaires de type I – dans une étude clinique contrôlée à 12 semaines, l’ incidence des symptômes extrapyramidaux était de 23,5% chez les patients traités par aripiprazole et de 53,3% chez les patients traités par halopéridol.
Dans une autre étude clinique à 12 semaines, l’ incidence des symptômes extrapyramidaux était de 26,6% chez les patients traités par aripiprazole et 17,6% chez les patients traités par lithium.
Dans l’ étude clinique contrôlée versus placebo long terme à 26 semaines de phase de maintenance, l’ incidence des symptômes extrapyramidaux était de 18,2% chez les patients traités par aripiprazole et de 15,7% chez les patients traités par le placebo.
Dans les études cliniques contrôlées versus placebo, l’ incidence d’ akathisie chez les patients bipolaires était de 12,1% avec aripiprazole et de 3,2% avec placebo.
Chez les patients schizophrènes, l’ incidence d’ akathisie était de 6,2% avec aripiprazole et de 3,0% avec placebo.
Parmi les patients ayant présenté des variations des paramètres biologiques standards pouvant être cliniquement significatives, il n'a pas été observé de différence importante de leur état clinique entre le groupe aripiprazole et le groupe placebo.
Des élévations des CPK (créatine-phosphokinase), généralement transitoires et asymptomatiques, ont été observées chez 3,5% des patients traités par l'aripiprazole et chez 2,0% des patients traités par le placebo.
Autres données:
Des effets indésirables connus pour être associés aux traitements antipsychotiques ont également été rapportés au cours du traitement par l'aripiprazole (syndrome malin des neuroleptiques, dyskinésies tardives, convulsions, événements indésirables cérébrovasculaires et augmentation de la mortalité chez les patients âgés souffrant de démence, hyperglycémie et diabète) (cf rubrique 4.4).
7 Effets indésirables rapportés après la commercialisation:
Les événements indésirables suivants ont été rapportés, après la commercialisation.
La fréquence de ces événements est considérée inconnue (ne peut pas être estimée à partir des données disponibles)
Investigations
augmentation de la Créatinine Phosphokinase, augmentation de la glycémie, variation de la glycémie, augmentation de l’ hémoglobine glycosylée
Affections cardiaques:
allongement du QT, arythmie ventriculaire, mort subite inexpliquée, arrêt cardiaque, torsades de pointes, bradycardie
Affections hématologiques et du système lymphatique:
leucopénie, neutropénie, thrombocytopénie
Affections du système nerveux
troubles de l’ élocution, syndrome malin des neuroleptiques (SMN), grand mal épileptique
Affections respiratoires, thoraciques et médiastinal:
spasmes oropharyngé, spasme laryngé, pneumonie de déglutition
Affections gastro-intestinales:
pancréatite, augmentation de la salivation, dysphagie, gêne au niveau de l’ abdomen, gêne au niveau de l’ estomac, diarrhée
Affections du rein et des voies urinaires
incontinence urinaire, rétention urinaire
Affections de la peau et du tissu sous-cutané:
rash, réaction de photosensibilité, alopécie, hyperhidrose
Affections musculo-squelettiques et systémiques:
rhabdomyolyse, myalgie, raideur
Affections endocrines
hyperglycémie, diabète mellitus, diabète acidocétosique, coma diabétique hyperosmolaire
Troubles du métabolisme et de la nutrition
prise de poids, perte de poids, anorexie, hyponatrémie
Affections vasculaires
syncope, hypertension, événements thromboemboliques
Troubles généraux et anomalies au site d'administration:
trouble de la régulation de la température (par exemple hypothermie, fièvre), douleur thoracique, œ dème périphérique
Affections du système immunitaire
réactions allergiques (par exemple réaction anaphylactique, œ dème de Quincke comprenant gonflement de la langue, œ dème de la langue, œ dème de la face, prurit ou urticaire)
Affections hépatobiliaires
ictère, hépatite, augmentation de l’ alanine aminotransférase (ALAT), augmentation de l’ aspartate aminotransférase (ASAT), augmentation de la gamma glutamyl transférase (GGT), augmentation des phosphatases alcalines
Affections des organes de reproduction et du sein
priapisme
8 Affections psychiatriques
agitation, nervosité, tentative de suicide, idées suicidaires, suicide accompli (cf. rubrique 4.4.)
4.9 Surdosage
Dans les études cliniques et après la commercialisation, les surdosages aigus, accidentels ou intentionnels, avec l'aripiprazole seul à des doses allant jusqu'à 1260 mg ont été rapportés chez les patients adultes, sans issue fatale.
Les signes et symptômes potentiellement importants qui ont été observés comprenaient une léthargie, une augmentation de la pression artérielle, une somnolence, une tachycardie, des nausées et vomissements et la diarrhée.
De plus, des cas de surdosage accidentels avec l'aripiprazole seul (à des doses allant jusqu'à 195 mg) ont été rapportés chez des enfants, sans issue fatale.
Les signes et symptômes cliniques potentiellement graves qui ont été rapportés comprenaient la somnolence, une perte de connaissance transitoire et des symptômes extrapyramidaux.
La prise en charge du surdosage est essentiellement symptomatique, par le maintien de la fonction respiratoire, d'une oxygénation et d'une ventilation, et par la prise en charge des symptômes.
La possibilité d'une intoxication polymédicamenteuse doit être envisagée.
Par conséquent, une surveillance cardiovasculaire doit être instaurée immédiatement et doit comprendre un enregistrement de l'électrocardiogramme en continu pour déceler d'éventuelles arythmies.
Après tout surdosage confirmé ou suspecté avec l'aripiprazole, une surveillance médicale étroite et cardiovasculaire doivent être poursuivies jusqu'à la guérison du patient.
L’ administration de 50 g de charbon activé, une heure après l'administration d’ aripiprazole, a diminué la Cmax de l'aripiprazole d’ environ 41% et l'ASC d’ environ 51%, ce qui suggère que le charbon peut être efficace pour le traitement du surdosage.
Bien qu’ il n’ y ait pas d’ information concernant l'intérêt de l'hémodialyse dans le traitement d'un surdosage avec l'aripiprazole, il est peu probable que l'hémodialyse soit utile pour la prise en charge du surdosage puisque l'aripiprazole est fortement lié aux protéines plasmatiques.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: antipsychotique, code ATC:
N05AX12
L'efficacité de l'aripiprazole dans la schizophrénie et dans les troubles bipolaires de type I pourrait être due à l'association de son activité agoniste partiel sur le récepteur dopaminergique D2 et sérotoninergique 5-HT1a et de son activité antagoniste sur le récepteur sérotoninergique 5-HT2a.
L'aripiprazole a montré des propriétés antagonistes dans des modèles animaux d’ hyperactivité dopaminergique et des propriétés agonistes dans des modèles animaux d’ hypoactivité dopaminergique.
L'aripiprazole a montré une grande affinité in vitro pour les récepteurs dopaminergiques D2 et D3, sérotoninergiques 5-HT1a et 5-HT2a, et une affinité modérée pour les récepteurs dopaminergiques D4, sérotoninergiques 5-HT2c et 5-HT7, α 1-adrénergiques et histaminiques H1.
L'aripiprazole a également montré une affinité modérée pour le site de recapture de la sérotonine et pas d’ affinité notable pour les récepteurs muscariniques.
Une interaction avec des récepteurs autres que les sous-types dopaminergiques et sérotoninergiques peut expliquer certains autres effets cliniques de l'aripiprazole.
Dans une étude de tomographie par émission de positron chez le volontaire sain, utilisant des doses allant de 0,5 à 30 mg administrées en une prise quotidienne pendant deux semaines, l'aripiprazole a entraîné une réduction dose-dépendante de la liaison du 11C-raclopride (un ligand du récepteur D2/ D3) au niveau du noyau caudé et du putamen.
Informations complémentaires sur les études cliniques:
Schizophrénie:
9 Dans trois études court terme (4 à 6 semaines) contrôlées versus placebo portant sur 1.228 patients schizophrènes présentant des symptômes positifs ou négatifs, l'aripiprazole a montré une amélioration significativement plus importante des symptômes psychotiques comparativement au placebo.
Chez les patients ayant initialement répondu au traitement, ABILIFY a démontré son efficacité à maintenir cette amélioration clinique au long cours.
Dans une étude contrôlée versus halopéridol, le pourcentage de patients répondeurs avec maintien de la réponse au traitement à 52 semaines était similaire dans les deux groupes (aripiprazole 77% et halopéridol 73%).
Le pourcentage total de patients ayant terminés l'étude était significativement plus élevé chez les patients sous aripiprazole (43%) que chez les patients sous halopéridol (30%).
Les scores des échelles utilisées comme critères secondaires, comprenant l'échelle PANSS et l'échelle de dépression de Montgomery et Asberg (MADRS), ont montré une amélioration sous aripiprazole significativement plus importante que sous halopéridol.
Dans une étude contrôlée versus placebo de 26 semaines chez des patients schizophrènes stabilisés, la réduction du taux de rechute a été significativement plus importante dans le groupe aripiprazole (34%) par rapport au groupe placebo (57%).
Prise de poids: dans les études cliniques, l'aripiprazole n'a pas provoqué de prise de poids cliniquement significative.
Dans une étude internationale de 26 semaines en double aveugle et contrôlée versus olanzapine, ayant porté sur 314 patients schizophrènes et dont le critère principal était la prise de poids, les patients ayant eu une prise de poids d'au moins 7% (c'est à dire une prise de poids d'au moins 5,6 kg pour un poids moyen à l'inclusion d'environ 80,5 kg) étaient significativement moins nombreux sous aripiprazole (N= 18, ou 13% des patients évaluables), comparativement à l'olanzapine (N= 45, ou 33% des patients évaluables).
Episodes maniaques dans les troubles bipolaires de type I:
Dans deux études cliniques de 3 semaines à doses flexibles en monothérapie, contrôlées versus placebo, incluant des patients présentant des épisodes maniaques ou mixtes dans le cadre de troubles bipolaires de type I, l’ aripiprazole a montré une efficacité supérieure au placebo dans la réduction des symptômes maniaques sur 3 semaines.
Ces études cliniques incluaient des patients avec ou sans caractéristiques psychotiques et avec ou sans cycle rapide.
Dans une étude clinique de 3 semaines à dose fixe en monothérapie, contrôlée versus placebo, incluant des patients présentant des épisodes maniaques ou mixtes dans le cadre de troubles bipolaires de type I, l’ aripiprazole n’ a pas réussi à démontrer une efficacité supérieure au placebo.
Dans deux études cliniques de 12 semaines en monothérapie contrôlées versus placebo et versus substance active chez des patients présentant des épisodes maniaques ou mixtes dans le cadre de troubles bipolaires de type I avec ou sans caractéristiques psychotiques, l’ aripiprazole a montré une efficacité supérieure au placebo à la 3ème semaine et un maintien de l’ efficacité comparable au lithium ou à l’ halopéridol à la 12ème semaine.
L’ aripiprazole a également montré une proportion comparable de patients en rémission symptomatique de la manie par rapport au lithium ou à l’ halopéridol à la 12ème semaine.
Dans une étude clinique de 6 semaines contrôlée versus placébo, incluant des patients présentant des épisodes maniaques ou mixtes dans le cadre de troubles bipolaires de type I, avec ou sans caractéristiques psychotiques qui étaient partiellement non répondeurs au lithium ou au valproate en monothérapie pendant 2 semaines à des taux sériques thérapeutiques, l’ association d’ aripiprazole eu pour effet une efficacité supérieure au lithium ou au valproate en monothérapie sur la réduction des symptômes maniaques.
Dans une étude clinique de 26 semaines contrôlée versus placébo, suivie d’ une phase d’ extension de 74 semaines, chez des patients maniaques arrivés au stade de rémission sous aripiprazole pendant une phase de stabilisation, avant la randomisation, aripiprazole a montré une supériorité par rapport au placébo dans la prévention des récurrence bipolaires, principalement en prévenant les récidives d’ épisodes maniaques mais n’ a pas réussi à montrer une supériorité sur le placébo dans la prévention des récidives des épisodes dépressifs.
10 5.2 Propriétés pharmacocinétiques
Absorption:
L'aripiprazole est bien absorbé avec un pic plasmatique atteint dans les 3– 5 heures après administration.
L'aripiprazole subit un métabolisme pré-systémique minime.
La biodisponibilité orale absolue du comprimé est de 87%.
Un repas riche en graisses n'a pas d'effet sur la pharmacocinétique de l'aripiprazole.
Distribution:
L’ aripiprazole est largement distribué dans l'organisme avec un volume apparent de distribution de 4,9 l/ kg indiquant une distribution extravasculaire importante.
Aux concentrations thérapeutiques, l'aripiprazole et le déhydro-aripiprazole sont liés à plus de 99% aux protéines plasmatiques, et principalement à l'albumine.
Métabolisme:
L’ aripiprazole est largement métabolisé par le foie, principalement par trois voies de biotransformation: la déhydrogénation, l'hydroxylation et la N-déalkylation.
D'après les études in vitro, les enzymes CYP3A4 et CYP2D6 sont responsables de la déhydrogénation et de l'hydroxylation de l'aripiprazole, la N-déalkylation étant catalysée par le CYP3A4.
L'aripiprazole est la principale entité présente dans la circulation systémique.
A l'état d’ équilibre, le métabolite actif, le déhydro- aripiprazole, représente environ 40% de l'ASC de l'aripiprazole dans le plasma.
Elimination:
La demi-vie moyenne d'élimination de l'aripiprazole est d'environ 75 heures chez les métaboliseurs rapides du CYP2D6 et d'environ 146 heures chez les métaboliseurs lents du CYP2D6.
La clairance corporelle totale de l'aripiprazole est de 0,7 ml/ min/ kg, et est principalement hépatique.
Après administration orale unique de 14C-aripiprazole, environ 27% de la radioactivité administrée a été retrouvée dans les urines et environ 60% dans les selles.
Moins de 1% d’ aripiprazole inchangé a été éliminé dans les urines et approximativement 18% a été retrouvé inchangé dans les selles.
Pharmacocinétique dans les populations particulières
Patients âgés:
La pharmacocinétique de l'aripiprazole n'est pas différente chez les sujets âgés sains et les sujets adultes plus jeunes.
De même, aucun effet détectable lié à l'âge n’ a été trouvé lors d’ une analyse pharmacocinétique de population chez des patients schizophrènes.
Sexe:
La pharmacocinétique de l'aripiprazole n'est pas différente chez les sujets sains de sexe masculin et ceux de sexe féminin.
De même, aucun effet détectable lié au sexe n’ a été trouvé lors d’ une analyse pharmacocinétique de population chez des patients schizophrènes.
Fumeurs et origine ethnique:
L'analyse de population n’ a pas révélé de différence cliniquement significative liée à l'origine ethnique ou d'effet lié au tabac sur la pharmacocinétique de l'aripiprazole.
Insuffisants rénaux:
Les caractéristiques pharmacocinétiques de l'aripiprazole et du déhydro-aripiprazole sont similaires chez les patients présentant une insuffisance rénale sévère et chez les sujets sains jeunes.
Insuffisants hépatiques:
Toutefois, cette étude a inclus
11 seulement 3 patients avec une cirrhose du foie de Classe C, ce qui est insuffisant pour conclure sur leur capacité métabolique.
5.3 Données de sécurité préclinique
Les données non cliniques issues des études conventionnelles de pharmacologie de sécurité, toxicologie en administration répétée, génotoxicité, cancérogénèse, et des fonctions de reproduction, n’ ont pas révélé de risque particulier pour l'homme.
Des effets toxicologiquement significatifs ont été observés seulement à des doses ou à des expositions largement supérieures à la dose ou à l'exposition maximale chez l'homme, montrant que ces effets étaient limités ou non significatifs en pratique clinique.
Ces effets comprenaient une toxicité corticosurrénalienne dose-dépendante (accumulation de pigments de lipofuscine et/ ou perte de cellules parenchymateuses) chez le rat après 104 semaines pour des doses allant de 20 à 60 mg/ kg/ jour (3 à 10 fois l'ASC moyenne à l'état d'équilibre à la dose maximale recommandée chez l'homme) et une augmentation des carcinomes corticosurrénaliens et des complexes adénomes/ carcinomes corticosurrénaliens chez la rate pour une dose à 60 mg/ kg/ jour (10 fois l'ASC moyenne à l'état d'équilibre à la dose maximale recommandée chez l'homme).
La plus haute exposition non oncogène chez la rate a été 7 fois l'exposition chez l'homme à la dose recommandée.
De plus, il a été observé une lithiase du cholédoque suite à la précipitation des dérivés sulfoconjugués des métabolites hydroxy de l'aripiprazole dans la bile du singe après administration orale répétée de doses allant de 25 à 125 mg/ kg/ jour (1 à 3 fois l'ASC moyenne à l'état d'équilibre à la dose maximale recommandée chez l'homme ou 16 à 81 fois la dose maximale recommandée chez l'homme exprimée en mg/ m²).
Toutefois, les concentrations des dérivés sulfoconjugués des métabolites hydroxy de l'aripiprazole dans la bile humaine à la dose la plus forte proposée, 30 mg par jour, étaient inférieurs ou égales à 6% des concentrations biliaires retrouvées chez les singes inclus dans l'étude de 39 semaines et étaient bien en deçà (6%) de leurs limites de solubilité in vitro.
L’ aripiprazole a été considéré non génotoxique sur la base des résultats d’ une batterie d'études standards de génotoxicité.
L'aripiprazole n’ a pas altéré la fertilité dans les études de toxicité de la reproduction.
Une toxicité sur le développement, comprenant un retard dose-dépendant de l'ossification fœ tale et d'éventuels effets tératogènes, a été observée chez les rats pour des doses correspondant à une exposition infra-thérapeutique (basée sur l'ASC) et chez les lapins pour des doses correspondant à une exposition égale à 3 et 11 fois l'ASC moyenne à l'état d'équilibre à la dose maximale recommandée chez l'homme.
Une toxicité maternelle a été observée à des doses similaires à celles responsables de la toxicité sur le développement.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Lactose monohydraté Amidon de maïs Cellulose microcristalline Hydroxypropylcellulose Stéarate de magnésium
(E132) - indigotine (carmin d'indigo)
6.2 Incompatibilités
Sans objet.
12 6.3 Durée de conservation
3 ans
6.4 Précautions particulières de conservation
A conserver dans l'emballage extérieur d'origine à l'abri de l'humidité.
6.5 Nature et contenu de l'emballage extérieur
Plaquettes thermoformées prédécoupées en dose unitaire dans des étuis de 14 x 1, 28 x 1, 49 x 1, 56 x 1, 98 x 1 comprimés.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d'élimination et manipulation
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE D’ AUTORISATION DE MISE SUR LE MARCHE
Otsuka Pharmaceutical Europe Ltd.
Hunton House Highbridge Business Park, Oxford Road Uxbridge - Middlesex UB8 1HU - Royaume-Uni
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 04/ 276/ 001-005
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Date de première autorisation:
4 juin 2004
10.
DATE DE MISE À JOUR DU TEXTE
{MM/ AAAA}
Une information détaillée sur ce produit est disponible sut le site internet de l'Agence Européenne du Médicament (EMEA) http: / /www. emea. europa. eu/
13 1.
DENOMINATION DU MEDICAMENT
ABILIFY 10 mg comprimés
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé contient 10 mg d’ aripiprazole.
Excipient:
62,18 mg lactose par comprimé
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé Rectangulaire et rose, gravé "A-008" et "10" sur un côté.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
ABILIFY est indiqué dans le traitement de la schizophrénie.
ABILIFY est indiqué dans le traitement des épisodes maniaques modérés à sévères des troubles bipolaires de type I et dans la prévention de récidives d’ épisodes maniaques chez des patients ayant présenté des épisodes à prédominance maniaques et pour qui les épisodes maniaques ont répondu à un traitement par aripiprazole (cf. rubrique 5.1.).
4.2 Posologie et mode d’ administration
Voie orale.
Schizophrénie:
La posologie initiale recommandée d’ ABILIFY est de 10 ou 15 mg/ jour avec une posologie d’ entretien de 15 mg/ jour, en une seule prise, pendant ou en dehors des repas.
ABILIFY est efficace dans un intervalle de doses allant de 10 à 30 mg/ jour.
Une augmentation de l'efficacité pour des doses supérieures à la dose quotidienne recommandée de 15 mg n'a pas été démontrée, toutefois certains patients peuvent bénéficier d'une dose plus élevée.
La dose quotidienne maximale ne doit pas dépasser 30 mg.
Episodes maniaques:
La posologie initiale recommandée pour ABILIFY est de 15 mg une fois par jour pendant ou en dehors des repas, en monothérapie ou en association (cf. rubrique 5.1.).
Certains patients peuvent recevoir une dose plus élevée.
La dose quotidienne maximale ne doit pas dépasser 30 mg.
Prévention des récidives des épisodes maniaques dans les troubles bipolaires de type I:
Pour la prévention des récidives d’ épisodes maniaques chez des patients traités par aripiprazole, le traitement sera maintenu à la même dose.
La posologie quotidienne peut être adaptée, une réduction de dose pourra être considérée en fonction de l’ état clinique du patient.
Enfants et adolescents: il n'y a pas d'expérience chez l'enfant et l'adolescent de moins de 18 ans.
Insuffisants hépatiques: aucune adaptation posologique n’ est requise chez les patients atteints d'une insuffisance hépatique légère à modérée.
Chez les patients atteints d'une insuffisance hépatique sévère,
14 les données disponibles sont insuffisantes pour établir des recommandations.
Patients âgés: l'efficacité d'ABILIFY dans le traitement de la schizophrénie et des troubles bipolaires de type I chez les patients âgés de 65 ans et plus n'a pas été établie.
En raison d'une sensibilité plus grande de cette population, une dose initiale plus faible doit être envisagée lorsque des raisons cliniques le justifient (cf rubrique 4.4).
Sexe: aucune adaptation posologique n’ est requise chez la femme par rapport à l'homme (cf rubrique 5.2).
Fumeurs: aucune adaptation posologique n’ est requise chez les fumeurs compte tenu du métabolisme d'ABILIFY (cf rubrique 4.5).
Lors de l'administration concomitante d'inhibiteurs puissants du CYP3A4 ou du CYP2D6 avec l'aripiprazole, la dose d'aripiprazole doit être réduite.
Lorsque l'inhibiteur du CYP3A4 ou CYP2D6 est arrêté, la dose d'aripiprazole doit alors être augmentée (cf rubrique 4.5).
Lors de l'administration concomitante d'inducteurs du CYP3A4 avec l'aripiprazole, la dose d'aripiprazole doit être augmentée.
Lorsque l'inducteur du CYP3A4 est arrêté, la dose d'aripiprazole doit alors être ramenée à la posologie recommandée (cf rubrique 4.5).
4.3 Contre-indications
Hypersensibilité au principe actif ou à l'un des excipients.
4.4 Mises en garde spéciales et précautions d’ emploi
Lors d'un traitement antipsychotique, l'amélioration de l'état clinique du patient peut nécessiter plusieurs jours, voire plusieurs semaines.
Les patients doivent être étroitement surveillés pendant toute cette période.
La survenue d'un comportement suicidaire est inhérente aux psychoses et aux troubles de l’ humeur et dans certains cas a été rapportée rapidement après l'initiation ou le changement du traitement antipsychotique, y compris avec un traitement par aripiprazole (voir rubrique 4.8).
Une surveillance rapprochée des patients à haut risque doit accompagner le traitement antipsychotique.
Les résultats d’ une étude épidémiologique ont révélé qu’ il n’ y avait pas d’ augmentation de risque de comportements suicidaires avec l’ aripiprazole par rapport aux autres antipsychotiques chez les patients présentant un trouble bipolaire.
L’ aripiprazole doit être utilisé avec prudence chez les patients avec une pathologie cardiovasculaire connue (antécédent d’ infarctus du myocarde ou de maladie cardiaque ischémique, insuffisance cardiaque, ou troubles de la conduction), une maladie cérébrovasculaire, toute pathologie pouvant favoriser une hypotension (déshydratation, hypovolémie, et traitement par des médicaments antihypertenseurs) ou une hypertension artérielle accélérée ou maligne.
Dans les études cliniques avec l’ aripiprazole, l’ incidence de l’ allongement du QT était comparable au placebo.
Comme avec les autres antipsychotiques, l’ aripiprazole doit être utilisé avec prudence chez les patients avec des antécédents familiaux d’ allongement du QT.
Dyskinésie tardive: dans les études cliniques de durée inférieure ou égale à un an, menées préalablement à la mise sur le marché, les cas rapportés de dyskinésie survenue au cours du traitement par l'aripiprazole ont été peu fréquents.
En cas d'apparition de signes et de symptômes de dyskinésie
Ces symptômes peuvent provisoirement s’ aggraver ou même survenir après l'arrêt du traitement.
Le syndrome malin des neuroleptiques (SMN): le SMN est un syndrome potentiellement mortel associé aux traitements antipsychotiques.
Dans les études cliniques menées préalablement à la mise sur le marché, de rares cas de SMN ont été rapportés au cours du traitement par l'aripiprazole.
Les signes cliniques du SMN sont l'hyperthermie, la rigidité musculaire, l'altération des facultés mentales et des signes d’ instabilité neurovégétative (instabilité du pouls ou de la pression artérielle, tachycardie, hypersudation et troubles du rythme cardiaque).
Peuvent s’ ajouter des signes tels que élévation des CPK, myoglobinurie (rhabdomyolyse) et insuffisance rénale aiguë.
Cependant, une élévation des CPK et une rhabdomyolyse, pas nécessairement liées au SMN, ont également été rapportées.
Si un patient présente des signes ou des symptômes évoquant un SMN, ou une hyperthermie inexpliquée non accompagnée d’ autres signes de SMN, tous les médicaments antipsychotiques y compris ABILIFY doivent être arrêtés.
Convulsions: dans les études cliniques menées préalablement à la mise sur le marché, des cas peu fréquents de convulsions ont été rapportés au cours du traitement par l'aripiprazole.
Par conséquent, l'aripiprazole doit être utilisé avec prudence chez les patients ayant des antécédents de convulsions ou présentant une pathologie comportant des convulsions associées.
Patients âgés présentant un état psychotique associé à une démence:
Augmentation de la mortalité: dans trois études cliniques aripiprazole contrôlées versus placebo (n=938; age moyen:
82,4 ans; intervalle:
56-99 ans), chez des patients âgés présentant un état psychotique associé à une maladie d'Alzheimer, les patients traités par aripiprazole ont eu un risque de mortalité plus élevé comparativement au placebo.
L'incidence des décès dans le groupe des patients traités par aripiprazole a été de 3,5% comparé à 1,7% dans le groupe placebo.
Bien que les causes de décès étaient variées, la plupart de ces décès semblaient être soit d'origine cardiovasculaire (par exemple insuffisance cardiaque, mort subite) soit d'origine infectieuse (par exemple pneumonie).
Evénements indésirables cérébrovasculaires: dans ces mêmes études cliniques, des événements indésirables cérébrovasculaires (par exemple accident vasculaire cérébral, accident ischémique transitoire), dont certains d'évolution fatale, ont été rapportés chez ces patients (age moyen:
78-88 ans).
Dans ces études, les événements indésirables cérébrovasculaires ont été rapportés chez 1,3% des patients traités par aripiprazole comparativement à 0,6% des patients traités par placebo.
Cette différence n'était pas statistiquement significative.
Néanmoins, dans l'étude à dose fixe, un effet dose-dépendant significatif a été observé dans la survenue des événements indésirables cérébrovasculaires chez les patients traités par aripiprazole.
ABILIFY n'est pas autorisé dans le traitement des états psychotiques associés à une démence.
Hyperglycémie et diabète: des cas d'hyperglycémie, parfois graves et associés à une acidocétose ou un coma, avec une issue fatale pour certains cas, ont été rapportés chez les patients traités par les médicaments antipsychotiques atypiques, y compris ABILIFY.
L’ obésité et les antécédents familiaux de diabète sont des facteurs de risque pouvant favoriser les complications.
Dans les études cliniques menées avec aripiprazole, il n'a pas été observé de différence significative entre les groupes aripiprazole et placebo, concernant l'incidence d'effets indésirables liés à une hyperglycémie (dont le diabète), ou concernant des valeurs anormales de la glycémie.
Les données nécessaires à une estimation précise du risque de survenue d'effets indésirables liés à une hyperglycémie chez les patients traités par ABILIFY et par tout autre antipsychotique atypique, permettant une comparaison directe, ne sont pas disponibles.
Les signes et symptômes d'hyperglycémie (tels que polydipsie, polyurie, polyphagie et fatigue) doivent être recherchés chez les patients traités par antipsychotiques atypiques, y compris ABILIFY.
Une surveillance régulière est recommandée afin de détecter toute anomalie de la glycémie chez les patients diabétiques ou ayant des facteurs de risque pouvant favoriser le développement d'un diabète.
Prise de poids: la prise de poids est souvent observée chez les patients schizophrènes et des patients bipolaires ayant des épisodes maniaques en raison de comorbidités, de l’ utilisation d’ antipsychotiques connus pour entrainer des prises de poids et d’ une mauvaise hygiène de vie, pouvant conduire à des
16 complications graves.
La prise de poids a été rapportée chez les patients traités par l’ aripiprazole après sa commercialisation.
Lorsqu’ une prise de poids a été observée, il s’ agissait généralement de patients qui présentaient des facteurs de risque significatifs tels qu’ un antécédent de diabète, un trouble thyroïdien ou un adénome hypophysaire.
Dans les études cliniques, l’ aripiprazole n’ a pas entrainé de prise de poids cliniquement significative (voir rubrique 5.1).
Dysphagie: des troubles de la motilité oesophagienne ont été associés à l’ utilisation des médicaments antipsychotiques, y compris ABILIFY.
L’ aripiprazole et les autres médicaments antipsychotiques doivent être utilisés avec prudence chez les patients à risque de pneumonie de déglutition.
Lactose: les patients atteints de maladies héréditaires rares telles que: intolérance au galactose, déficit en lactase ou malabsorption du glucose ou du galactose ne doivent pas prendre ce médicament.
Hypersensibilité: comme avec d’ autres traitements, des réactions d’ hypersensibilité à type de symptômes allergiques peuvent survenir avec l’ aripiprazole (voir rubrique 4.8).
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Du fait de son activité antagoniste des récepteurs α 1-adrénergiques, l'aripiprazole peut augmenter l'effet de certains antihypertenseurs.
Compte tenu des principaux effets de l'aripiprazole sur le système nerveux central, la prudence est recommandée lors de l'association avec l'alcool ou d'autres médicaments à action centrale ayant des effets indésirables qui se surajoutent à ceux de l'aripiprazole, telle que la sédation (cf rubrique 4.8).
La prudence s’ impose en cas d’ administration concomitante de l’ aripiprazole avec des médicaments connus pour entraîner un allongement du QT ou un déséquilibre électrolytique.
Interactions potentielles ayant un effet sur ABILIFY:
La famotidine, antihistaminique H2 inhibiteur de la sécrétion d'acide gastrique, réduit le taux d'absorption de l'aripiprazole, mais cet effet n'est pas considéré comme cliniquement significatif.
L’ aripiprazole est métabolisé par de multiples voies impliquant les enzymes CYP2D6 et CYP3A4 mais pas les enzymes CYP1A.
Par conséquent, aucune adaptation posologique n'est requise chez les fumeurs.
Dans une étude clinique chez des volontaires sains, un inhibiteur puissant du CYP2D6 (quinidine) a augmenté l'ASC de l'aripiprazole de 107%, alors que la Cmax était inchangée.
L'ASC et la Cmax du métabolite actif, le déhydro-aripiprazole, ont été diminuées respectivement de 32% et 47%.
La dose prescrite d'ABILIFY doit être réduite de moitié environ lors de l'administration concomitante d'ABILIFY avec la quinidine.
D'autres inhibiteurs puissants du CYP2D6, telles que la fluoxétine et la paroxétine, sont susceptibles d'avoir des effets similaires, et par conséquent, les mêmes réductions de dose s'appliquent.
Dans une étude clinique chez des volontaires sains, un inhibiteur puissant du CYP3A4 (le kétoconazole) a augmenté l'ASC et la Cmax de l'aripiprazole respectivement de 63% et 37%.
L'ASC et la Cmax du déhydro-aripiprazole ont été augmentées respectivement de 77% et 43%.
Chez les métaboliseurs lents du CYP2D6, l'utilisation concomitante d'inhibiteurs puissants du CYP3A4 peut conduire à des concentrations plasmatiques plus élevées d'aripiprazole, comparativement aux métaboliseurs rapides du CYP2D6.
L'administration concomitante de kétoconazole ou d'autres inhibiteurs puissants du CYP3A4 avec ABILIFY n'est envisagée que si les bénéfices escomptés sont supérieurs aux risques encourus.
La dose prescrite d'ABILIFY doit être réduite de moitié environ lors de l'administration concomitante d'ABILIFY avec le kétoconazole.
D'autres inhibiteurs puissants du CYP3A4, tels que l'itraconazole et les antiprotéases, sont susceptibles d'avoir des effets similaires, et par conséquent, les mêmes réductions de dose sont recommandées.
17 A l'arrêt du traitement de l'inhibiteur du CYP2D6 ou du CYP3A4, la dose d 'ABILIFY doit être ramenée à la posologie utilisée avant l'initiation du traitement concomitant.
Lors de l’ utilisation concomitante d’ inhibiteurs faibles du CYP3A4 (par exemple, le diltiazem ou l’ escitalopram) ou du CYP2D6 avec ABILIFY, des augmentations modérées des concentrations de l’ aripiprazole peuvent être attendues.
Lors de l'administration concomitante de carbamazépine, un inducteur puissant du CYP3A4, les moyennes géométriques de la Cmax et de l'ASC de l'aripiprazole sont diminuées respectivement de 68% et 73%, comparativement à l'aripiprazole (30 mg) administré seul.
De la même façon, les moyennes géométriques de la Cmax et de l'ASC du déhydro-aripiprazole sont diminuées respectivement de 69% et 71% lors de l'administration concomitante avec la carbamazépine, comparativement à l'aripiprazole administré seul.
La dose d’ ABILIFY doit être multipliée par deux lorsqu'ABILIFY est co-administré avec la carbamazépine.
D'autres inducteurs puissants du CYP3A4, tels que rifampicine, rifabutine, phénytoïne, phénobarbital, primidone, efavirenz, névirapine et le millepertuis, sont susceptibles d'avoir des effets similaires, et par conséquent, les mêmes augmentations de dose sont recommandées.
A l'arrêt du traitement de l'inducteur puissant du CYP3A4, la dose d'ABILIFY doit être ramenée à la posologie recommandée.
Il n'a pas été observé de variation cliniquement significative des concentrations d'aripiprazole lorsque le valproate ou le lithium était administré de manière concomitante à l'aripiprazole.
Effets potentiels d’ ABILIFY sur les autres médicaments:
Dans les études cliniques, l'aripiprazole à des doses allant de 10 à 30 mg/ jour n'a pas eu d'effet significatif sur le métabolisme des substrats du CYP2D6 (rapport dextromethorphane/ 3-methoxymorphinane), du 2C9 (warfarine), du 2C19 (omeprazole) et du 3A4 (dextromethorphane).
De plus, l'aripiprazole et le déhydro-aripiprazole n’ ont pas démontré de potentiel d'altération du métabolisme dépendant du CYP1A2 in vitro.
Par conséquent, il est peu probable que l'aripiprazole soit à l'origine d’ interactions médicamenteuses cliniquement significatives impliquant ces enzymes.
Il n'a pas été observé de variation cliniquement significative des concentrations de valproate ou de lithium lorsque l'aripiprazole était administré de manière concomitante au valproate ou au lithium.
4.6 Grossesse et allaitement
Aucune étude contrôlée spécifique n’ a été réalisée avec l'aripiprazole chez la femme enceinte.
Les études chez l'animal n'ont pas pu exclure une toxicité potentielle sur le développement (cf rubrique 5.3).
Les patientes doivent être averties de la nécessité d’ informer leur médecin de toute grossesse ou désir de grossesse au cours du traitement par l'aripiprazole.
En raison d'informations insuffisantes sur la tolérance chez l'homme et des interrogations suscitées par les études de reproduction chez l'animal, le médicament ne doit pas être administré pendant la grossesse, sauf si le bénéfice attendu justifie clairement le risque potentiel pour le fœ tus.
Chez la rate traitée en cours de lactation, l’ aripiprazole est excrété dans le lait.
On ignore si l'aripiprazole est excrété dans le lait chez la femme.
L'allaitement doit donc être déconseillé aux patientes en cours de traitement par l’ aripiprazole.
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Aucune étude n'a été réalisée sur les effets de l'aripiprazole sur l'aptitude à conduire des véhicules et à utiliser des machines.
Cependant, comme avec d’ autres antipsychotiques, les patients doivent être mis en garde quant à l'utilisation de machines, y compris la conduite de véhicules à moteur, et ce, jusqu’ au moment où il apparaît raisonnablement certain que l'aripiprazole n’ entraîne pas ce type d’ effet indésirable.
18 4.8 Effets indésirables
Les effets indésirables suivants ont été rapportés plus fréquemment (≥ 1/ 100) que sous placebo, ou ont été identifiés comme des effets indésirables pouvant être cliniquement significatifs (*):
Les fréquences ci-dessous sont définies en utilisant la convention suivante: fréquent (> 1/ 100, < 1/10); peu fréquent (> 1/ 1000, < 1/ 100).
Affections cardiaques Peu fréquent: tachycardie* Affections du système nerveux Fréquent: troubles extrapyramidaux, akathisie, tremblement, étourdissement, somnolence/ sédation, céphalée Affections oculaires Fréquent: trouble de la vision Affections gastro-intestinales Fréquent: dyspepsie, vomissements, nausées, constipation, hypersécrétion salivaire Affections vasculaires Peu fréquent: hypotension orthostatique* Troubles généraux et anomalies au site d'administration Fréquent: fatigue Affections psychiatriques Fréquent: agitation, insomnie, anxiété Peu fréquent: dépression*
Symptômes extrapyramidaux:
Schizophrénie: dans une étude clinique contrôlée long-terme de 52 semaines, l'incidence des symptômes extrapyramidaux, comprenant parkinsonisme, akathisie, dystonie et dyskinésie, a été globalement plus faible chez les patients traités par l'aripiprazole (25,8%) comparativement aux patients traités par l'halopéridol (57,3%).
Dans une étude clinique long terme de 26 semaines contrôlée versus placebo, l'incidence des symptômes extrapyramidaux était de 19% chez les patients traités par l'aripiprazole et de 13,1% chez les patients traités par le placebo.
Dans une autre étude clinique contrôlée long terme de 26 semaines, l'incidence des symptômes extrapyramidaux était de 14,8% chez les patients traités par l'aripiprazole et de 15,1% chez les patients traités par l'olanzapine.
Episodes maniaques dans les troubles bipolaires de type I – dans une étude clinique contrôlée à 12 semaines, l’ incidence des symptômes extrapyramidaux était de 23,5% chez les patients traités par aripiprazole et de 53,3% chez les patients traités par halopéridol.
Dans une autre étude clinique à 12 semaines, l’ incidence des symptômes extrapyramidaux était de 26,6% chez les patients traités par aripiprazole et 17,6% chez les patients traités par lithium.
Dans l’ étude clinique contrôlée versus placebo long terme à 26 semaines de phase de maintenance, l’ incidence des symptômes extrapyramidaux était de 18,2% chez les patients traités par aripiprazole et de 15,7% chez les patients traités par le placebo.
Dans les études cliniques contrôlées versus placebo, l’ incidence d’ akathisie chez les patients bipolaires était de 12,1% avec aripiprazole et de 3,2% avec placebo.
Chez les patients schizophrènes, l’ incidence d’ akathisie était de 6,2% avec aripiprazole et de 3,0% avec placebo.
Parmi les patients ayant présenté des variations des paramètres biologiques standards pouvant être cliniquement significatives, il n'a pas été observé de différence importante de leur état clinique entre le groupe aripiprazole et le groupe placebo.
Des élévations des CPK (créatine-phosphokinase), généralement transitoires et asymptomatiques, ont été observées chez 3,5% des patients traités par l'aripiprazole et chez 2,0% des patients traités par le placebo.
Autres données:
Des effets indésirables connus pour être associés aux traitements antipsychotiques ont également été rapportés au cours du traitement par l'aripiprazole (syndrome malin des neuroleptiques, dyskinésies tardives, convulsions, événements indésirables cérébrovasculaires et augmentation de la mortalité chez les patients âgés souffrant de démence, hyperglycémie et diabète) (cf rubrique 4.4).
19 Effets indésirables rapportés après la commercialisation:
Les événements indésirables suivants ont été rapportés, après la commercialisation.
La fréquence de ces événements est considérée inconnue (ne peut pas être estimée à partir des données disponibles)
Investigations
augmentation de la Créatinine Phosphokinase, augmentation de la glycémie, variation de la glycémie, augmentation de l’ hémoglobine glycosylée
Affections cardiaques:
allongement du QT, arythmie ventriculaire, mort subite inexpliquée, arrêt cardiaque, torsades de pointes, bradycardie
Affections hématologiques et du système lymphatique:
leucopénie, neutropénie, thrombocytopénie
Affections du système nerveux
troubles de l’ élocution, syndrome malin des neuroleptiques (SMN), grand mal épileptique
Affections respiratoires, thoraciques et médiastinal:
spasmes oropharyngé, spasme laryngé, pneumonie de déglutition
Affections gastro-intestinales:
pancréatite, augmentation de la salivation, dysphagie, gêne au niveau de l’ abdomen, gêne au niveau de l’ estomac, diarrhée
Affections du rein et des voies urinaires
incontinence urinaire, rétention urinaire
Affections de la peau et du tissu sous-cutané:
rash, réaction de photosensibilité, alopécie, hyperhidrose
Affections musculo-squelettiques et systémiques:
rhabdomyolyse, myalgie, raideur
Affections endocrines
hyperglycémie, diabète mellitus, diabète acidocétosique, coma diabétique hyperosmolaire
Troubles du métabolisme et de la nutrition
prise de poids, perte de poids, anorexie, hyponatrémie
Affections vasculaires
syncope, hypertension, événements thromboemboliques
Troubles généraux et anomalies au site d'administration:
trouble de la régulation de la température (par exemple hypothermie, fièvre), douleur thoracique, œ dème périphérique
Affections du système immunitaire
réactions allergiques (par exemple réaction anaphylactique, œ dème de Quincke comprenant gonflement de la langue, œ dème de la langue, œ dème de la face, prurit ou urticaire)
Affections hépatobiliaires
ictère, hépatite, augmentation de l’ alanine aminotransférase (ALAT), augmentation de l’ aspartate aminotransférase (ASAT), augmentation de la gamma glutamyl transférase (GGT), augmentation des phosphatases alcalines
Affections des organes de reproduction et du sein
priapisme
20 Affections psychiatriques
agitation, nervosité, tentative de suicide, idées suicidaires, suicide accompli (cf. rubrique 4.4.)
4.9 Surdosage
Dans les études cliniques et après la commercialisation, les surdosages aigus, accidentels ou intentionnels, avec l'aripiprazole seul à des doses allant jusqu'à 1260 mg ont été rapportés chez les patients adultes, sans issue fatale.
Les signes et symptômes potentiellement importants qui ont été observés comprenaient une léthargie, une augmentation de la pression artérielle, une somnolence, une tachycardie, des nausées et vomissements et la diarrhée.
De plus, des cas de surdosage accidentels avec l'aripiprazole seul (à des doses allant jusqu'à 195 mg) ont été rapportés chez des enfants, sans issue fatale.
Les signes et symptômes cliniques potentiellement graves qui ont été rapportés comprenaient la somnolence, une perte de connaissance transitoire et des symptômes extrapyramidaux.
La prise en charge du surdosage est essentiellement symptomatique, par le maintien de la fonction respiratoire, d'une oxygénation et d'une ventilation, et par la prise en charge des symptômes.
La possibilité d'une intoxication polymédicamenteuse doit être envisagée.
Par conséquent, une surveillance cardiovasculaire doit être instaurée immédiatement et doit comprendre un enregistrement de l'électrocardiogramme en continu pour déceler d'éventuelles arythmies.
Après tout surdosage confirmé ou suspecté avec l'aripiprazole, une surveillance médicale étroite et cardiovasculaire doivent être poursuivies jusqu'à la guérison du patient.
L’ administration de 50 g de charbon activé, une heure après l'administration d’ aripiprazole, a diminué la Cmax de l'aripiprazole d’ environ 41% et l'ASC d’ environ 51%, ce qui suggère que le charbon peut être efficace pour le traitement du surdosage.
Bien qu’ il n’ y ait pas d’ information concernant l'intérêt de l'hémodialyse dans le traitement d'un surdosage avec l'aripiprazole, il est peu probable que l'hémodialyse soit utile pour la prise en charge du surdosage puisque l'aripiprazole est fortement lié aux protéines plasmatiques.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: antipsychotique, code ATC:
N05AX12
L'efficacité de l'aripiprazole dans la schizophrénie et dans les troubles bipolaires de type I pourrait être due à l'association de son activité agoniste partiel sur le récepteur dopaminergique D2 et sérotoninergique 5-HT1a et de son activité antagoniste sur le récepteur sérotoninergique 5-HT2a.
L'aripiprazole a montré des propriétés antagonistes dans des modèles animaux d’ hyperactivité dopaminergique et des propriétés agonistes dans des modèles animaux d’ hypoactivité dopaminergique.
L'aripiprazole a montré une grande affinité in vitro pour les récepteurs dopaminergiques D2 et D3, sérotoninergiques 5-HT1a et 5-HT2a, et une affinité modérée pour les récepteurs dopaminergiques D4, sérotoninergiques 5-HT2c et 5-HT7, α 1-adrénergiques et histaminiques H1.
L'aripiprazole a également montré une affinité modérée pour le site de recapture de la sérotonine et pas d’ affinité notable pour les récepteurs muscariniques.
Une interaction avec des récepteurs autres que les sous-types dopaminergiques et sérotoninergiques peut expliquer certains autres effets cliniques de l'aripiprazole.
Dans une étude de tomographie par émission de positron chez le volontaire sain, utilisant des doses allant de 0,5 à 30 mg administrées en une prise quotidienne pendant deux semaines, l'aripiprazole a entraîné une réduction dose-dépendante de la liaison du 11C-raclopride (un ligand du récepteur D2/ D3) au niveau du noyau caudé et du putamen.
Informations complémentaires sur les études cliniques:
Schizophrénie:
21 Dans trois études court terme (4 à 6 semaines) contrôlées versus placebo portant sur 1.228 patients schizophrènes présentant des symptômes positifs ou négatifs, l'aripiprazole a montré une amélioration significativement plus importante des symptômes psychotiques comparativement au placebo.
Chez les patients ayant initialement répondu au traitement, ABILIFY a démontré son efficacité à maintenir cette amélioration clinique au long cours.
Dans une étude contrôlée versus halopéridol, le pourcentage de patients répondeurs avec maintien de la réponse au traitement à 52 semaines était similaire dans les deux groupes (aripiprazole 77% et halopéridol 73%).
Le pourcentage total de patients ayant terminés l'étude était significativement plus élevé chez les patients sous aripiprazole (43%) que chez les patients sous halopéridol (30%).
Les scores des échelles utilisées comme critères secondaires, comprenant l'échelle PANSS et l'échelle de dépression de Montgomery et Asberg (MADRS), ont montré une amélioration sous aripiprazole significativement plus importante que sous halopéridol.
Dans une étude contrôlée versus placebo de 26 semaines chez des patients schizophrènes stabilisés, la réduction du taux de rechute a été significativement plus importante dans le groupe aripiprazole (34%) par rapport au groupe placebo (57%).
Prise de poids: dans les études cliniques, l'aripiprazole n'a pas provoqué de prise de poids cliniquement significative.
Dans une étude internationale de 26 semaines en double aveugle et contrôlée versus olanzapine, ayant porté sur 314 patients schizophrènes et dont le critère principal était la prise de poids, les patients ayant eu une prise de poids d'au moins 7% (c'est à dire une prise de poids d'au moins 5,6 kg pour un poids moyen à l'inclusion d'environ 80,5 kg) étaient significativement moins nombreux sous aripiprazole (N= 18, ou 13% des patients évaluables), comparativement à l'olanzapine (N= 45, ou 33% des patients évaluables).
Episodes maniaques dans les troubles bipolaires de type I:
Dans deux études cliniques de 3 semaines à doses flexibles en monothérapie, contrôlées versus placebo, incluant des patients présentant des épisodes maniaques ou mixtes dans le cadre de troubles bipolaires de type I, l’ aripiprazole a montré une efficacité supérieure au placebo dans la réduction des symptômes maniaques sur 3 semaines.
Ces études cliniques incluaient des patients avec ou sans caractéristiques psychotiques et avec ou sans cycle rapide.
Dans une étude clinique de 3 semaines à dose fixe en monothérapie, contrôlée versus placebo, incluant des patients présentant des épisodes maniaques ou mixtes dans le cadre de troubles bipolaires de type I, l’ aripiprazole n’ a pas réussi à démontrer une efficacité supérieure au placebo.
Dans deux études cliniques de 12 semaines en monothérapie contrôlées versus placebo et versus substance active chez des patients présentant des épisodes maniaques ou mixtes dans le cadre de troubles bipolaires de type I avec ou sans caractéristiques psychotiques, l’ aripiprazole a montré une efficacité supérieure au placebo à la 3ème semaine et un maintien de l’ efficacité comparable au lithium ou à l’ halopéridol à la 12ème semaine.
L’ aripiprazole a également montré une proportion comparable de patients en rémission symptomatique de la manie par rapport au lithium ou à l’ halopéridol à la 12ème semaine.
Dans une étude clinique de 6 semaines contrôlée versus placébo, incluant des patients présentant des épisodes maniaques ou mixtes dans le cadre de troubles bipolaires de type I, avec ou sans caractéristiques psychotiques qui étaient partiellement non répondeurs au lithium ou au valproate en monothérapie pendant 2 semaines à des taux sériques thérapeutiques, l’ association d’ aripiprazole eu pour effet une efficacité supérieure au lithium ou au valproate en monothérapie sur la réduction des symptômes maniaques.
Dans une étude clinique de 26 semaines contrôlée versus placébo, suivie d’ une phase d’ extension de 74 semaines, chez des patients maniaques arrivés au stade de rémission sous aripiprazole pendant une phase de stabilisation, avant la randomisation, aripiprazole a montré une supériorité par rapport au placébo dans la prévention des récurrence bipolaires, principalement en prévenant les récidives d’ épisodes maniaques mais n’ a pas réussi à montrer une supériorité sur le placébo dans la prévention des récidives des épisodes dépressifs.
22 5.2 Propriétés pharmacocinétiques
Absorption:
L'aripiprazole est bien absorbé avec un pic plasmatique atteint dans les 3– 5 heures après administration.
L'aripiprazole subit un métabolisme pré-systémique minime.
La biodisponibilité orale absolue du comprimé est de 87%.
Un repas riche en graisses n'a pas d'effet sur la pharmacocinétique de l'aripiprazole.
Distribution:
L’ aripiprazole est largement distribué dans l'organisme avec un volume apparent de distribution de 4,9 l/ kg indiquant une distribution extravasculaire importante.
Aux concentrations thérapeutiques, l'aripiprazole et le déhydro-aripiprazole sont liés à plus de 99% aux protéines plasmatiques, et principalement à l'albumine.
Métabolisme:
L’ aripiprazole est largement métabolisé par le foie, principalement par trois voies de biotransformation: la déhydrogénation, l'hydroxylation et la N-déalkylation.
D'après les études in vitro, les enzymes CYP3A4 et CYP2D6 sont responsables de la déhydrogénation et de l'hydroxylation de l'aripiprazole, la N-déalkylation étant catalysée par le CYP3A4.
L'aripiprazole est la principale entité présente dans la circulation systémique.
A l'état d’ équilibre, le métabolite actif, le déhydro- aripiprazole, représente environ 40% de l'ASC de l'aripiprazole dans le plasma.
Elimination:
La demi-vie moyenne d'élimination de l'aripiprazole est d'environ 75 heures chez les métaboliseurs rapides du CYP2D6 et d'environ 146 heures chez les métaboliseurs lents du CYP2D6.
La clairance corporelle totale de l'aripiprazole est de 0,7 ml/ min/ kg, et est principalement hépatique.
Après administration orale unique de 14C-aripiprazole, environ 27% de la radioactivité administrée a été retrouvée dans les urines et environ 60% dans les selles.
Moins de 1% d’ aripiprazole inchangé a été éliminé dans les urines et approximativement 18% a été retrouvé inchangé dans les selles.
Pharmacocinétique dans les populations particulières
Patients âgés:
La pharmacocinétique de l'aripiprazole n'est pas différente chez les sujets âgés sains et les sujets adultes plus jeunes.
De même, aucun effet détectable lié à l'âge n’ a été trouvé lors d’ une analyse pharmacocinétique de population chez des patients schizophrènes.
Sexe:
La pharmacocinétique de l'aripiprazole n'est pas différente chez les sujets sains de sexe masculin et ceux de sexe féminin.
De même, aucun effet détectable lié au sexe n’ a été trouvé lors d’ une analyse pharmacocinétique de population chez des patients schizophrènes.
Fumeurs et origine ethnique:
L'analyse de population n’ a pas révélé de différence cliniquement significative liée à l'origine ethnique ou d'effet lié au tabac sur la pharmacocinétique de l'aripiprazole.
Insuffisants rénaux:
Toutefois, cette étude a inclus
23 seulement 3 patients avec une cirrhose du foie de Classe C, ce qui est insuffisant pour conclure sur leur capacité métabolique.
5.3 Données de sécurité préclinique
Les données non cliniques issues des études conventionnelles de pharmacologie de sécurité, toxicologie en administration répétée, génotoxicité, cancérogénèse, et des fonctions de reproduction, n’ ont pas révélé de risque particulier pour l'homme.
Des effets toxicologiquement significatifs ont été observés seulement à des doses ou à des expositions largement supérieures à la dose ou à l'exposition maximale chez l'homme, montrant que ces effets étaient limités ou non significatifs en pratique clinique.
Ces effets comprenaient une toxicité corticosurrénalienne dose-dépendante (accumulation de pigments de lipofuscine et/ ou perte de cellules parenchymateuses) chez le rat après 104 semaines pour des doses allant de 20 à 60 mg/ kg/ jour (3 à 10 fois l'ASC moyenne à l'état d'équilibre à la dose maximale recommandée chez l'homme) et une augmentation des carcinomes corticosurrénaliens et des complexes adénomes/ carcinomes corticosurrénaliens chez la rate pour une dose à 60 mg/ kg/ jour (10 fois l'ASC moyenne à l'état d'équilibre à la dose maximale recommandée chez l'homme).
La plus haute exposition non oncogène chez la rate a été 7 fois l'exposition chez l'homme à la dose recommandée.
De plus, il a été observé une lithiase du cholédoque suite à la précipitation des dérivés sulfoconjugués des métabolites hydroxy de l'aripiprazole dans la bile du singe après administration orale répétée de doses allant de 25 à 125 mg/ kg/ jour (1 à 3 fois l'ASC moyenne à l'état d'équilibre à la dose maximale recommandée chez l'homme ou 16 à 81 fois la dose maximale recommandée chez l'homme exprimée en mg/ m²).
Toutefois, les concentrations des dérivés sulfoconjugués des métabolites hydroxy de l'aripiprazole dans la bile humaine à la dose la plus forte proposée, 30 mg par jour, étaient inférieurs ou égales à 6% des concentrations biliaires retrouvées chez les singes inclus dans l'étude de 39 semaines et étaient bien en deçà (6%) de leurs limites de solubilité in vitro.
L’ aripiprazole a été considéré non génotoxique sur la base des résultats d’ une batterie d'études standards de génotoxicité.
L'aripiprazole n’ a pas altéré la fertilité dans les études de toxicité de la reproduction.
Une toxicité sur le développement, comprenant un retard dose-dépendant de l'ossification fœ tale et d'éventuels effets tératogènes, a été observée chez les rats pour des doses correspondant à une exposition infra-thérapeutique (basée sur l'ASC) et chez les lapins pour des doses correspondant à une exposition égale à 3 et 11 fois l'ASC moyenne à l'état d'équilibre à la dose maximale recommandée chez l'homme.
Une toxicité maternelle a été observée à des doses similaires à celles responsables de la toxicité sur le développement.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Lactose monohydraté Amidon de maïs Cellulose microcristalline Hydroxypropylcellulose Stéarate de magnésium
Oxyde ferrique rouge (E172)
6.2 Incompatibilités
Sans objet.
24 6.3 Durée de conservation
3 ans
6.4 Précautions particulières de conservation
A conserver dans l'emballage extérieur d'origine à l'abri de l'humidité.
6.5 Nature et contenu de l'emballage extérieur
Plaquettes thermoformées prédécoupées en dose unitaire dans des étuis de 14 x 1, 28 x 1, 49 x 1, 56 x 1, 98 x 1 comprimés.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d'élimination et manipulation
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE D’ AUTORISATION DE MISE SUR LE MARCHE
Otsuka Pharmaceutical Europe Ltd.
Hunton House Highbridge Business Park, Oxford Road Uxbridge - Middlesex UB8 1HU - Royaume-Uni
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 04/ 276/ 006-010
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Date de première autorisation:
4 juin 2004
10.
DATE DE MISE À JOUR DU TEXTE
{MM/ AAAA}
Une information détaillée sur ce produit est disponible sut le site internet de l'Agence Européenne du Médicament (EMEA) http: / /www. emea. europa. eu/
25 1.
DENOMINATION DU MEDICAMENT
ABILIFY 15 mg comprimés
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé contient 15 mg d’ aripiprazole.
Excipient:
57 mg lactose par comprimé
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé Rond et jaune, gravé "A-009" et "15" sur un côté.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
ABILIFY est indiqué dans le traitement de la schizophrénie.
ABILIFY est indiqué dans le traitement des épisodes maniaques modérés à sévères des troubles bipolaires de type I et dans la prévention de récidives d’ épisodes maniaques chez des patients ayant présenté des épisodes à prédominance maniaques et pour qui les épisodes maniaques ont répondu à un traitement par aripiprazole (cf. rubrique 5.1.).
4.2 Posologie et mode d’ administration
Voie orale.
Schizophrénie:
La posologie initiale recommandée d’ ABILIFY est de 10 ou 15 mg/ jour avec une posologie d’ entretien de 15 mg/ jour, en une seule prise, pendant ou en dehors des repas.
ABILIFY est efficace dans un intervalle de doses allant de 10 à 30 mg/ jour.
Une augmentation de l'efficacité pour des doses supérieures à la dose quotidienne recommandée de 15 mg n'a pas été démontrée, toutefois certains patients peuvent bénéficier d'une dose plus élevée.
La dose quotidienne maximale ne doit pas dépasser 30 mg.
Episodes maniaques:
La posologie initiale recommandée pour ABILIFY est de 15 mg une fois par jour pendant ou en dehors des repas, en monothérapie ou en association (cf. rubrique 5.1.).
Certains patients peuvent recevoir une dose plus élevée.
La dose quotidienne maximale ne doit pas dépasser 30 mg.
Prévention des récidives des épisodes maniaques dans les troubles bipolaires de type I:
Pour la prévention des récidives d’ épisodes maniaques chez des patients traités par aripiprazole, le traitement sera maintenu à la même dose.
La posologie quotidienne peut être adaptée, une réduction de dose pourra être considérée en fonction de l’ état clinique du patient.
Enfants et adolescents: il n'y a pas d'expérience chez l'enfant et l'adolescent de moins de 18 ans.
Chez les patients atteints d'une insuffisance hépatique sévère,
26 les données disponibles sont insuffisantes pour établir des recommandations.
L'administration doit se faire avec prudence chez ces patients.
Cependant, la dose quotidienne maximale de 30 mg peut être utilisée avec précaution chez les patients atteints d'une insuffisance hépatique sévère (cf rubrique 5.2).
Insuffisants rénaux: aucune adaptation posologique n’ est requise chez les patients atteints d'une insuffisance rénale.
Patients âgés: l'efficacité d'ABILIFY dans le traitement de la schizophrénie et des troubles bipolaires de type I chez les patients âgés de 65 ans et plus n'a pas été établie.
En raison d'une sensibilité plus grande de cette population, une dose initiale plus faible doit être envisagée lorsque des raisons cliniques le justifient (cf rubrique 4.4).
Sexe: aucune adaptation posologique n’ est requise chez la femme par rapport à l'homme (cf rubrique 5.2).
Fumeurs: aucune adaptation posologique n’ est requise chez les fumeurs compte tenu du métabolisme d'ABILIFY (cf rubrique 4.5).
Lors de l'administration concomitante d'inhibiteurs puissants du CYP3A4 ou du CYP2D6 avec l'aripiprazole, la dose d'aripiprazole doit être réduite.
Lorsque l'inhibiteur du CYP3A4 ou CYP2D6 est arrêté, la dose d'aripiprazole doit alors être augmentée (cf rubrique 4.5).
Lors de l'administration concomitante d'inducteurs du CYP3A4 avec l'aripiprazole, la dose d'aripiprazole doit être augmentée.
Lorsque l'inducteur du CYP3A4 est arrêté, la dose d'aripiprazole doit alors être ramenée à la posologie recommandée (cf rubrique 4.5).
4.3 Contre-indications
Hypersensibilité au principe actif ou à l'un des excipients.
4.4 Mises en garde spéciales et précautions d’ emploi
Lors d'un traitement antipsychotique, l'amélioration de l'état clinique du patient peut nécessiter plusieurs jours, voire plusieurs semaines.
Les patients doivent être étroitement surveillés pendant toute cette période.
La survenue d'un comportement suicidaire est inhérente aux psychoses et aux troubles de l’ humeur et dans certains cas a été rapportée rapidement après l'initiation ou le changement du traitement antipsychotique, y compris avec un traitement par aripiprazole (voir rubrique 4.8).
Une surveillance rapprochée des patients à haut risque doit accompagner le traitement antipsychotique.
Les résultats d’ une étude épidémiologique ont révélé qu’ il n’ y avait pas d’ augmentation de risque de comportements suicidaires avec l’ aripiprazole par rapport aux autres antipsychotiques chez les patients présentant un trouble bipolaire.
L’ aripiprazole doit être utilisé avec prudence chez les patients avec une pathologie cardiovasculaire connue (antécédent d’ infarctus du myocarde ou de maladie cardiaque ischémique, insuffisance cardiaque, ou troubles de la conduction), une maladie cérébrovasculaire, toute pathologie pouvant favoriser une hypotension (déshydratation, hypovolémie, et traitement par des médicaments antihypertenseurs) ou une hypertension artérielle accélérée ou maligne.
Dans les études cliniques avec l’ aripiprazole, l’ incidence de l’ allongement du QT était comparable au placebo.
Comme avec les autres antipsychotiques, l’ aripiprazole doit être utilisé avec prudence chez les patients avec des antécédents familiaux d’ allongement du QT.
Dyskinésie tardive: dans les études cliniques de durée inférieure ou égale à un an, menées préalablement à la mise sur le marché, les cas rapportés de dyskinésie survenue au cours du traitement par l'aripiprazole ont été peu fréquents.
En cas d'apparition de signes et de symptômes de dyskinésie
Ces symptômes peuvent provisoirement s’ aggraver ou même survenir après l'arrêt du traitement.
Le syndrome malin des neuroleptiques (SMN): le SMN est un syndrome potentiellement mortel associé aux traitements antipsychotiques.
Dans les études cliniques menées préalablement à la mise sur le marché, de rares cas de SMN ont été rapportés au cours du traitement par l'aripiprazole.
Les signes cliniques du SMN sont l'hyperthermie, la rigidité musculaire, l'altération des facultés mentales et des signes d’ instabilité neurovégétative (instabilité du pouls ou de la pression artérielle, tachycardie, hypersudation et troubles du rythme cardiaque).
Peuvent s’ ajouter des signes tels que élévation des CPK, myoglobinurie (rhabdomyolyse) et insuffisance rénale aiguë.
Cependant, une élévation des CPK et une rhabdomyolyse, pas nécessairement liées au SMN, ont également été rapportées.
Si un patient présente des signes ou des symptômes évoquant un SMN, ou une hyperthermie inexpliquée non accompagnée d’ autres signes de SMN, tous les médicaments antipsychotiques y compris ABILIFY doivent être arrêtés.
Convulsions: dans les études cliniques menées préalablement à la mise sur le marché, des cas peu fréquents de convulsions ont été rapportés au cours du traitement par l'aripiprazole.
Par conséquent, l'aripiprazole doit être utilisé avec prudence chez les patients ayant des antécédents de convulsions ou présentant une pathologie comportant des convulsions associées.
Patients âgés présentant un état psychotique associé à une démence:
Augmentation de la mortalité: dans trois études cliniques aripiprazole contrôlées versus placebo (n=938; age moyen:
82,4 ans; intervalle:
56-99 ans), chez des patients âgés présentant un état psychotique associé à une maladie d'Alzheimer, les patients traités par aripiprazole ont eu un risque de mortalité plus élevé comparativement au placebo.
L'incidence des décès dans le groupe des patients traités par aripiprazole a été de 3,5% comparé à 1,7% dans le groupe placebo.
Bien que les causes de décès étaient variées, la plupart de ces décès semblaient être soit d'origine cardiovasculaire (par exemple insuffisance cardiaque, mort subite) soit d'origine infectieuse (par exemple pneumonie).
Evénements indésirables cérébrovasculaires: dans ces mêmes études cliniques, des événements indésirables cérébrovasculaires (par exemple accident vasculaire cérébral, accident ischémique transitoire), dont certains d'évolution fatale, ont été rapportés chez ces patients (age moyen:
78-88 ans).
Dans ces études, les événements indésirables cérébrovasculaires ont été rapportés chez 1,3% des patients traités par aripiprazole comparativement à 0,6% des patients traités par placebo.
Cette différence n'était pas statistiquement significative.
Néanmoins, dans l'étude à dose fixe, un effet dose-dépendant significatif a été observé dans la survenue des événements indésirables cérébrovasculaires chez les patients traités par aripiprazole.
ABILIFY n'est pas autorisé dans le traitement des états psychotiques associés à une démence.
Hyperglycémie et diabète: des cas d'hyperglycémie, parfois graves et associés à une acidocétose ou un coma, avec une issue fatale pour certains cas, ont été rapportés chez les patients traités par les médicaments antipsychotiques atypiques, y compris ABILIFY.
L’ obésité et les antécédents familiaux de diabète sont des facteurs de risque pouvant favoriser les complications.
Dans les études cliniques menées avec aripiprazole, il n'a pas été observé de différence significative entre les groupes aripiprazole et placebo, concernant l'incidence d'effets indésirables liés à une hyperglycémie (dont le diabète), ou concernant des valeurs anormales de la glycémie.
Les données nécessaires à une estimation précise du risque de survenue d'effets indésirables liés à une hyperglycémie chez les patients traités par ABILIFY et par tout autre antipsychotique atypique, permettant une comparaison directe, ne sont pas disponibles.
Les signes et symptômes d'hyperglycémie (tels que polydipsie, polyurie, polyphagie et fatigue) doivent être recherchés chez les patients traités par antipsychotiques atypiques, y compris ABILIFY.
Une surveillance régulière est recommandée afin de détecter toute anomalie de la glycémie chez les patients diabétiques ou ayant des facteurs de risque pouvant favoriser le développement d'un diabète.
Prise de poids: la prise de poids est souvent observée chez les patients schizophrènes et des patients bipolaires ayant des épisodes maniaques en raison de comorbidités, de l’ utilisation d’ antipsychotiques connus pour entrainer des prises de poids et d’ une mauvaise hygiène de vie, pouvant conduire à des
28 complications graves.
La prise de poids a été rapportée chez les patients traités par l’ aripiprazole après sa commercialisation.
Lorsqu’ une prise de poids a été observée, il s’ agissait généralement de patients qui présentaient des facteurs de risque significatifs tels qu’ un antécédent de diabète, un trouble thyroïdien ou un adénome hypophysaire.
Dans les études cliniques, l’ aripiprazole n’ a pas entrainé de prise de poids cliniquement significative (voir rubrique 5.1).
Dysphagie: des troubles de la motilité oesophagienne ont été associés à l’ utilisation des médicaments antipsychotiques, y compris ABILIFY.
L’ aripiprazole et les autres médicaments antipsychotiques doivent être utilisés avec prudence chez les patients à risque de pneumonie de déglutition.
Lactose: les patients atteints de maladies héréditaires rares telles que: intolérance au galactose, déficit en lactase ou malabsorption du glucose ou du galactose ne doivent pas prendre ce médicament.
Hypersensibilité: comme avec d’ autres traitements, des réactions d’ hypersensibilité à type de symptômes allergiques peuvent survenir avec l’ aripiprazole (voir rubrique 4.8).
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Du fait de son activité antagoniste des récepteurs α 1-adrénergiques, l'aripiprazole peut augmenter l'effet de certains antihypertenseurs.
Compte tenu des principaux effets de l'aripiprazole sur le système nerveux central, la prudence est recommandée lors de l'association avec l'alcool ou d'autres médicaments à action centrale ayant des effets indésirables qui se surajoutent à ceux de l'aripiprazole, telle que la sédation (cf rubrique 4.8).
La prudence s’ impose en cas d’ administration concomitante de l’ aripiprazole avec des médicaments connus pour entraîner un allongement du QT ou un déséquilibre électrolytique.
Interactions potentielles ayant un effet sur ABILIFY:
La famotidine, antihistaminique H2 inhibiteur de la sécrétion d'acide gastrique, réduit le taux d'absorption de l'aripiprazole, mais cet effet n'est pas considéré comme cliniquement significatif.
L’ aripiprazole est métabolisé par de multiples voies impliquant les enzymes CYP2D6 et CYP3A4 mais pas les enzymes CYP1A.
Par conséquent, aucune adaptation posologique n'est requise chez les fumeurs.
Dans une étude clinique chez des volontaires sains, un inhibiteur puissant du CYP2D6 (quinidine) a augmenté l'ASC de l'aripiprazole de 107%, alors que la Cmax était inchangée.
L'ASC et la Cmax du métabolite actif, le déhydro-aripiprazole, ont été diminuées respectivement de 32% et 47%.
La dose prescrite d'ABILIFY doit être réduite de moitié environ lors de l'administration concomitante d'ABILIFY avec la quinidine.
D'autres inhibiteurs puissants du CYP2D6, telles que la fluoxétine et la paroxétine, sont susceptibles d'avoir des effets similaires, et par conséquent, les mêmes réductions de dose s'appliquent.
Dans une étude clinique chez des volontaires sains, un inhibiteur puissant du CYP3A4 (le kétoconazole) a augmenté l'ASC et la Cmax de l'aripiprazole respectivement de 63% et 37%.
L'ASC et la Cmax du déhydro-aripiprazole ont été augmentées respectivement de 77% et 43%.
Chez les métaboliseurs lents du CYP2D6, l'utilisation concomitante d'inhibiteurs puissants du CYP3A4 peut conduire à des concentrations plasmatiques plus élevées d'aripiprazole, comparativement aux métaboliseurs rapides du CYP2D6.
L'administration concomitante de kétoconazole ou d'autres inhibiteurs puissants du CYP3A4 avec ABILIFY n'est envisagée que si les bénéfices escomptés sont supérieurs aux risques encourus.
La dose prescrite d'ABILIFY doit être réduite de moitié environ lors de l'administration concomitante d'ABILIFY avec le kétoconazole.
D'autres inhibiteurs puissants du CYP3A4, tels que l'itraconazole et les antiprotéases, sont susceptibles d'avoir des effets similaires, et par conséquent, les mêmes réductions de dose sont recommandées.
29 A l'arrêt du traitement de l'inhibiteur du CYP2D6 ou du CYP3A4, la dose d 'ABILIFY doit être ramenée à la posologie utilisée avant l'initiation du traitement concomitant.
Lors de l’ utilisation concomitante d’ inhibiteurs faibles du CYP3A4 (par exemple, le diltiazem ou l’ escitalopram) ou du CYP2D6 avec ABILIFY, des augmentations modérées des concentrations de l’ aripiprazole peuvent être attendues.
Lors de l'administration concomitante de carbamazépine, un inducteur puissant du CYP3A4, les moyennes géométriques de la Cmax et de l'ASC de l'aripiprazole sont diminuées respectivement de 68% et 73%, comparativement à l'aripiprazole (30 mg) administré seul.
De la même façon, les moyennes géométriques de la Cmax et de l'ASC du déhydro-aripiprazole sont diminuées respectivement de 69% et 71% lors de l'administration concomitante avec la carbamazépine, comparativement à l'aripiprazole administré seul.
La dose d’ ABILIFY doit être multipliée par deux lorsqu'ABILIFY est co-administré avec la carbamazépine.
D'autres inducteurs puissants du CYP3A4, tels que rifampicine, rifabutine, phénytoïne, phénobarbital, primidone, efavirenz, névirapine et le millepertuis, sont susceptibles d'avoir des effets similaires, et par conséquent, les mêmes augmentations de dose sont recommandées.
A l'arrêt du traitement de l'inducteur puissant du CYP3A4, la dose d'ABILIFY doit être ramenée à la posologie recommandée.
Il n'a pas été observé de variation cliniquement significative des concentrations d'aripiprazole lorsque le valproate ou le lithium était administré de manière concomitante à l'aripiprazole.
Effets potentiels d’ ABILIFY sur les autres médicaments:
Dans les études cliniques, l'aripiprazole à des doses allant de 10 à 30 mg/ jour n'a pas eu d'effet significatif sur le métabolisme des substrats du CYP2D6 (rapport dextromethorphane/ 3-methoxymorphinane), du 2C9 (warfarine), du 2C19 (omeprazole) et du 3A4 (dextromethorphane).
De plus, l'aripiprazole et le déhydro-aripiprazole n’ ont pas démontré de potentiel d'altération du métabolisme dépendant du CYP1A2 in vitro.
Par conséquent, il est peu probable que l'aripiprazole soit à l'origine d’ interactions médicamenteuses cliniquement significatives impliquant ces enzymes.
Il n'a pas été observé de variation cliniquement significative des concentrations de valproate ou de lithium lorsque l'aripiprazole était administré de manière concomitante au valproate ou au lithium.
4.6 Grossesse et allaitement
Aucune étude contrôlée spécifique n’ a été réalisée avec l'aripiprazole chez la femme enceinte.
Les études chez l'animal n'ont pas pu exclure une toxicité potentielle sur le développement (cf rubrique 5.3).
Les patientes doivent être averties de la nécessité d’ informer leur médecin de toute grossesse ou désir de grossesse au cours du traitement par l'aripiprazole.
En raison d'informations insuffisantes sur la tolérance chez l'homme et des interrogations suscitées par les études de reproduction chez l'animal, le médicament ne doit pas être administré pendant la grossesse, sauf si le bénéfice attendu justifie clairement le risque potentiel pour le fœ tus.
Chez la rate traitée en cours de lactation, l’ aripiprazole est excrété dans le lait.
On ignore si l'aripiprazole est excrété dans le lait chez la femme.
L'allaitement doit donc être déconseillé aux patientes en cours de traitement par l’ aripiprazole.
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Aucune étude n'a été réalisée sur les effets de l'aripiprazole sur l'aptitude à conduire des véhicules et à utiliser des machines.
Cependant, comme avec d’ autres antipsychotiques, les patients doivent être mis en garde quant à l'utilisation de machines, y compris la conduite de véhicules à moteur, et ce, jusqu’ au moment où il apparaît raisonnablement certain que l'aripiprazole n’ entraîne pas ce type d’ effet indésirable.
30 4.8 Effets indésirables
Les effets indésirables suivants ont été rapportés plus fréquemment (≥ 1/ 100) que sous placebo, ou ont été identifiés comme des effets indésirables pouvant être cliniquement significatifs (*):
Les fréquences ci-dessous sont définies en utilisant la convention suivante: fréquent (> 1/ 100, < 1/10); peu fréquent (> 1/ 1000, < 1/ 100).
Affections cardiaques Peu fréquent: tachycardie* Affections du système nerveux Fréquent: troubles extrapyramidaux, akathisie, tremblement, étourdissement, somnolence/ sédation, céphalée Affections oculaires Fréquent: trouble de la vision Affections gastro-intestinales Fréquent: dyspepsie, vomissements, nausées, constipation, hypersécrétion salivaire Affections vasculaires Peu fréquent: hypotension orthostatique* Troubles généraux et anomalies au site d'administration Fréquent: fatigue Affections psychiatriques Fréquent: agitation, insomnie, anxiété Peu fréquent: dépression*
Symptômes extrapyramidaux:
Schizophrénie: dans une étude clinique contrôlée long-terme de 52 semaines, l'incidence des symptômes extrapyramidaux, comprenant parkinsonisme, akathisie, dystonie et dyskinésie, a été globalement plus faible chez les patients traités par l'aripiprazole (25,8%) comparativement aux patients traités par l'halopéridol (57,3%).
Dans une étude clinique long terme de 26 semaines contrôlée versus placebo, l'incidence des symptômes extrapyramidaux était de 19% chez les patients traités par l'aripiprazole et de 13,1% chez les patients traités par le placebo.
Dans une autre étude clinique contrôlée long terme de 26 semaines, l'incidence des symptômes extrapyramidaux était de 14,8% chez les patients traités par l'aripiprazole et de 15,1% chez les patients traités par l'olanzapine.
Episodes maniaques dans les troubles bipolaires de type I – dans une étude clinique contrôlée à 12 semaines, l’ incidence des symptômes extrapyramidaux était de 23,5% chez les patients traités par aripiprazole et de 53,3% chez les patients traités par halopéridol.
Dans une autre étude clinique à 12 semaines, l’ incidence des symptômes extrapyramidaux était de 26,6% chez les patients traités par aripiprazole et 17,6% chez les patients traités par lithium.
Dans l’ étude clinique contrôlée versus placebo long terme à 26 semaines de phase de maintenance, l’ incidence des symptômes extrapyramidaux était de 18,2% chez les patients traités par aripiprazole et de 15,7% chez les patients traités par le placebo.
Dans les études cliniques contrôlées versus placebo, l’ incidence d’ akathisie chez les patients bipolaires était de 12,1% avec aripiprazole et de 3,2% avec placebo.
Chez les patients schizophrènes, l’ incidence d’ akathisie était de 6,2% avec aripiprazole et de 3,0% avec placebo.
Parmi les patients ayant présenté des variations des paramètres biologiques standards pouvant être cliniquement significatives, il n'a pas été observé de différence importante de leur état clinique entre le groupe aripiprazole et le groupe placebo.
Des élévations des CPK (créatine-phosphokinase), généralement transitoires et asymptomatiques, ont été observées chez 3,5% des patients traités par l'aripiprazole et chez 2,0% des patients traités par le placebo.
Autres données:
Des effets indésirables connus pour être associés aux traitements antipsychotiques ont également été rapportés au cours du traitement par l'aripiprazole (syndrome malin des neuroleptiques, dyskinésies tardives, convulsions, événements indésirables cérébrovasculaires et augmentation de la mortalité chez les patients âgés souffrant de démence, hyperglycémie et diabète) (cf rubrique 4.4).
31 Effets indésirables rapportés après la commercialisation:
Les événements indésirables suivants ont été rapportés, après la commercialisation.
La fréquence de ces événements est considérée inconnue (ne peut pas être estimée à partir des données disponibles)
Investigations
augmentation de la Créatinine Phosphokinase, augmentation de la glycémie, variation de la glycémie, augmentation de l’ hémoglobine glycosylée
Affections cardiaques:
allongement du QT, arythmie ventriculaire, mort subite inexpliquée, arrêt cardiaque, torsades de pointes, bradycardie
Affections hématologiques et du système lymphatique:
leucopénie, neutropénie, thrombocytopénie
Affections du système nerveux
troubles de l’ élocution, syndrome malin des neuroleptiques (SMN), grand mal épileptique
Affections respiratoires, thoraciques et médiastinal:
spasmes oropharyngé, spasme laryngé, pneumonie de déglutition
Affections gastro-intestinales:
pancréatite, augmentation de la salivation, dysphagie, gêne au niveau de l’ abdomen, gêne au niveau de l’ estomac, diarrhée
Affections du rein et des voies urinaires
incontinence urinaire, rétention urinaire
Affections de la peau et du tissu sous-cutané:
rash, réaction de photosensibilité, alopécie, hyperhidrose
Affections musculo-squelettiques et systémiques:
rhabdomyolyse, myalgie, raideur
Affections endocrines
hyperglycémie, diabète mellitus, diabète acidocétosique, coma diabétique hyperosmolaire
Troubles du métabolisme et de la nutrition
prise de poids, perte de poids, anorexie, hyponatrémie
Affections vasculaires
syncope, hypertension, événements thromboemboliques
Troubles généraux et anomalies au site d'administration:
trouble de la régulation de la température (par exemple hypothermie, fièvre), douleur thoracique, œ dème périphérique
Affections du système immunitaire
réactions allergiques (par exemple réaction anaphylactique, œ dème de Quincke comprenant gonflement de la langue, œ dème de la langue, œ dème de la face, prurit ou urticaire)
Affections hépatobiliaires
ictère, hépatite, augmentation de l’ alanine aminotransférase (ALAT), augmentation de l’ aspartate aminotransférase (ASAT), augmentation de la gamma glutamyl transférase (GGT), augmentation des phosphatases alcalines
Affections des organes de reproduction et du sein
priapisme
32 Affections psychiatriques
agitation, nervosité, tentative de suicide, idées suicidaires, suicide accompli (cf. rubrique 4.4.)
4.9 Surdosage
Dans les études cliniques et après la commercialisation, les surdosages aigus, accidentels ou intentionnels, avec l'aripiprazole seul à des doses allant jusqu'à 1260 mg ont été rapportés chez les patients adultes, sans issue fatale.
Les signes et symptômes potentiellement importants qui ont été observés comprenaient une léthargie, une augmentation de la pression artérielle, une somnolence, une tachycardie, des nausées et vomissements et la diarrhée.
De plus, des cas de surdosage accidentels avec l'aripiprazole seul (à des doses allant jusqu'à 195 mg) ont été rapportés chez des enfants, sans issue fatale.
Les signes et symptômes cliniques potentiellement graves qui ont été rapportés comprenaient la somnolence, une perte de connaissance transitoire et des symptômes extrapyramidaux.
La prise en charge du surdosage est essentiellement symptomatique, par le maintien de la fonction respiratoire, d'une oxygénation et d'une ventilation, et par la prise en charge des symptômes.
La possibilité d'une intoxication polymédicamenteuse doit être envisagée.
Par conséquent, une surveillance cardiovasculaire doit être instaurée immédiatement et doit comprendre un enregistrement de l'électrocardiogramme en continu pour déceler d'éventuelles arythmies.
Après tout surdosage confirmé ou suspecté avec l'aripiprazole, une surveillance médicale étroite et cardiovasculaire doivent être poursuivies jusqu'à la guérison du patient.
L’ administration de 50 g de charbon activé, une heure après l'administration d’ aripiprazole, a diminué la Cmax de l'aripiprazole d’ environ 41% et l'ASC d’ environ 51%, ce qui suggère que le charbon peut être efficace pour le traitement du surdosage.
Bien qu’ il n’ y ait pas d’ information concernant l'intérêt de l'hémodialyse dans le traitement d'un surdosage avec l'aripiprazole, il est peu probable que l'hémodialyse soit utile pour la prise en charge du surdosage puisque l'aripiprazole est fortement lié aux protéines plasmatiques.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: antipsychotique, code ATC:
N05AX12
L'efficacité de l'aripiprazole dans la schizophrénie et dans les troubles bipolaires de type I pourrait être due à l'association de son activité agoniste partiel sur le récepteur dopaminergique D2 et sérotoninergique 5-HT1a et de son activité antagoniste sur le récepteur sérotoninergique 5-HT2a.
L'aripiprazole a montré des propriétés antagonistes dans des modèles animaux d’ hyperactivité dopaminergique et des propriétés agonistes dans des modèles animaux d’ hypoactivité dopaminergique.
L'aripiprazole a montré une grande affinité in vitro pour les récepteurs dopaminergiques D2 et D3, sérotoninergiques 5-HT1a et 5-HT2a, et une affinité modérée pour les récepteurs dopaminergiques D4, sérotoninergiques 5-HT2c et 5-HT7, α 1-adrénergiques et histaminiques H1.
L'aripiprazole a également montré une affinité modérée pour le site de recapture de la sérotonine et pas d’ affinité notable pour les récepteurs muscariniques.
Une interaction avec des récepteurs autres que les sous-types dopaminergiques et sérotoninergiques peut expliquer certains autres effets cliniques de l'aripiprazole.
Dans une étude de tomographie par émission de positron chez le volontaire sain, utilisant des doses allant de 0,5 à 30 mg administrées en une prise quotidienne pendant deux semaines, l'aripiprazole a entraîné une réduction dose-dépendante de la liaison du 11C-raclopride (un ligand du récepteur D2/ D3) au niveau du noyau caudé et du putamen.
Informations complémentaires sur les études cliniques:
Schizophrénie:
33 Dans trois études court terme (4 à 6 semaines) contrôlées versus placebo portant sur 1.228 patients schizophrènes présentant des symptômes positifs ou négatifs, l'aripiprazole a montré une amélioration significativement plus importante des symptômes psychotiques comparativement au placebo.
Chez les patients ayant initialement répondu au traitement, ABILIFY a démontré son efficacité à maintenir cette amélioration clinique au long cours.
Dans une étude contrôlée versus halopéridol, le pourcentage de patients répondeurs avec maintien de la réponse au traitement à 52 semaines était similaire dans les deux groupes (aripiprazole 77% et halopéridol 73%).
Le pourcentage total de patients ayant terminés l'étude était significativement plus élevé chez les patients sous aripiprazole (43%) que chez les patients sous halopéridol (30%).
Les scores des échelles utilisées comme critères secondaires, comprenant l'échelle PANSS et l'échelle de dépression de Montgomery et Asberg (MADRS), ont montré une amélioration sous aripiprazole significativement plus importante que sous halopéridol.
Dans une étude contrôlée versus placebo de 26 semaines chez des patients schizophrènes stabilisés, la réduction du taux de rechute a été significativement plus importante dans le groupe aripiprazole (34%) par rapport au groupe placebo (57%).
Prise de poids: dans les études cliniques, l'aripiprazole n'a pas provoqué de prise de poids cliniquement significative.
Dans une étude internationale de 26 semaines en double aveugle et contrôlée versus olanzapine, ayant porté sur 314 patients schizophrènes et dont le critère principal était la prise de poids, les patients ayant eu une prise de poids d'au moins 7% (c'est à dire une prise de poids d'au moins 5,6 kg pour un poids moyen à l'inclusion d'environ 80,5 kg) étaient significativement moins nombreux sous aripiprazole (N= 18, ou 13% des patients évaluables), comparativement à l'olanzapine (N= 45, ou 33% des patients évaluables).
Episodes maniaques dans les troubles bipolaires de type I:
Dans deux études cliniques de 3 semaines à doses flexibles en monothérapie, contrôlées versus placebo, incluant des patients présentant des épisodes maniaques ou mixtes dans le cadre de troubles bipolaires de type I, l’ aripiprazole a montré une efficacité supérieure au placebo dans la réduction des symptômes maniaques sur 3 semaines.
Ces études cliniques incluaient des patients avec ou sans caractéristiques psychotiques et avec ou sans cycle rapide.
Dans une étude clinique de 3 semaines à dose fixe en monothérapie, contrôlée versus placebo, incluant des patients présentant des épisodes maniaques ou mixtes dans le cadre de troubles bipolaires de type I, l’ aripiprazole n’ a pas réussi à démontrer une efficacité supérieure au placebo.
Dans deux études cliniques de 12 semaines en monothérapie contrôlées versus placebo et versus substance active chez des patients présentant des épisodes maniaques ou mixtes dans le cadre de troubles bipolaires de type I avec ou sans caractéristiques psychotiques, l’ aripiprazole a montré une efficacité supérieure au placebo à la 3ème semaine et un maintien de l’ efficacité comparable au lithium ou à l’ halopéridol à la 12ème semaine.
L’ aripiprazole a également montré une proportion comparable de patients en rémission symptomatique de la manie par rapport au lithium ou à l’ halopéridol à la 12ème semaine.
Dans une étude clinique de 6 semaines contrôlée versus placébo, incluant des patients présentant des épisodes maniaques ou mixtes dans le cadre de troubles bipolaires de type I, avec ou sans caractéristiques psychotiques qui étaient partiellement non répondeurs au lithium ou au valproate en monothérapie pendant 2 semaines à des taux sériques thérapeutiques, l’ association d’ aripiprazole eu pour effet une efficacité supérieure au lithium ou au valproate en monothérapie sur la réduction des symptômes maniaques.
Dans une étude clinique de 26 semaines contrôlée versus placébo, suivie d’ une phase d’ extension de 74 semaines, chez des patients maniaques arrivés au stade de rémission sous aripiprazole pendant une phase de stabilisation, avant la randomisation, aripiprazole a montré une supériorité par rapport au placébo dans la prévention des récurrence bipolaires, principalement en prévenant les récidives d’ épisodes maniaques mais n’ a pas réussi à montrer une supériorité sur le placébo dans la prévention des récidives des épisodes dépressifs.
34 5.2 Propriétés pharmacocinétiques
Absorption:
L'aripiprazole est bien absorbé avec un pic plasmatique atteint dans les 3– 5 heures après administration.
L'aripiprazole subit un métabolisme pré-systémique minime.
La biodisponibilité orale absolue du comprimé est de 87%.
Un repas riche en graisses n'a pas d'effet sur la pharmacocinétique de l'aripiprazole.
Distribution:
L’ aripiprazole est largement distribué dans l'organisme avec un volume apparent de distribution de 4,9 l/ kg indiquant une distribution extravasculaire importante.
Aux concentrations thérapeutiques, l'aripiprazole et le déhydro-aripiprazole sont liés à plus de 99% aux protéines plasmatiques, et principalement à l'albumine.
Métabolisme:
L’ aripiprazole est largement métabolisé par le foie, principalement par trois voies de biotransformation: la déhydrogénation, l'hydroxylation et la N-déalkylation.
D'après les études in vitro, les enzymes CYP3A4 et CYP2D6 sont responsables de la déhydrogénation et de l'hydroxylation de l'aripiprazole, la N-déalkylation étant catalysée par le CYP3A4.
L'aripiprazole est la principale entité présente dans la circulation systémique.
A l'état d’ équilibre, le métabolite actif, le déhydro- aripiprazole, représente environ 40% de l'ASC de l'aripiprazole dans le plasma.
Elimination:
La demi-vie moyenne d'élimination de l'aripiprazole est d'environ 75 heures chez les métaboliseurs rapides du CYP2D6 et d'environ 146 heures chez les métaboliseurs lents du CYP2D6.
La clairance corporelle totale de l'aripiprazole est de 0,7 ml/ min/ kg, et est principalement hépatique.
Après administration orale unique de 14C-aripiprazole, environ 27% de la radioactivité administrée a été retrouvée dans les urines et environ 60% dans les selles.
Moins de 1% d’ aripiprazole inchangé a été éliminé dans les urines et approximativement 18% a été retrouvé inchangé dans les selles.
Pharmacocinétique dans les populations particulières
Patients âgés:
La pharmacocinétique de l'aripiprazole n'est pas différente chez les sujets âgés sains et les sujets adultes plus jeunes.
De même, aucun effet détectable lié à l'âge n’ a été trouvé lors d’ une analyse pharmacocinétique de population chez des patients schizophrènes.
Sexe:
La pharmacocinétique de l'aripiprazole n'est pas différente chez les sujets sains de sexe masculin et ceux de sexe féminin.
De même, aucun effet détectable lié au sexe n’ a été trouvé lors d’ une analyse pharmacocinétique de population chez des patients schizophrènes.
Fumeurs et origine ethnique:
L'analyse de population n’ a pas révélé de différence cliniquement significative liée à l'origine ethnique ou d'effet lié au tabac sur la pharmacocinétique de l'aripiprazole.
Insuffisants rénaux:
Toutefois, cette étude a inclus
35 seulement 3 patients avec une cirrhose du foie de Classe C, ce qui est insuffisant pour conclure sur leur capacité métabolique.
5.3 Données de sécurité préclinique
Les données non cliniques issues des études conventionnelles de pharmacologie de sécurité, toxicologie en administration répétée, génotoxicité, cancérogénèse, et des fonctions de reproduction, n’ ont pas révélé de risque particulier pour l'homme.
Des effets toxicologiquement significatifs ont été observés seulement à des doses ou à des expositions largement supérieures à la dose ou à l'exposition maximale chez l'homme, montrant que ces effets étaient limités ou non significatifs en pratique clinique.
Ces effets comprenaient une toxicité corticosurrénalienne dose-dépendante (accumulation de pigments de lipofuscine et/ ou perte de cellules parenchymateuses) chez le rat après 104 semaines pour des doses allant de 20 à 60 mg/ kg/ jour (3 à 10 fois l'ASC moyenne à l'état d'équilibre à la dose maximale recommandée chez l'homme) et une augmentation des carcinomes corticosurrénaliens et des complexes adénomes/ carcinomes corticosurrénaliens chez la rate pour une dose à 60 mg/ kg/ jour (10 fois l'ASC moyenne à l'état d'équilibre à la dose maximale recommandée chez l'homme).
La plus haute exposition non oncogène chez la rate a été 7 fois l'exposition chez l'homme à la dose recommandée.
De plus, il a été observé une lithiase du cholédoque suite à la précipitation des dérivés sulfoconjugués des métabolites hydroxy de l'aripiprazole dans la bile du singe après administration orale répétée de doses allant de 25 à 125 mg/ kg/ jour (1 à 3 fois l'ASC moyenne à l'état d'équilibre à la dose maximale recommandée chez l'homme ou 16 à 81 fois la dose maximale recommandée chez l'homme exprimée en mg/ m²).
Toutefois, les concentrations des dérivés sulfoconjugués des métabolites hydroxy de l'aripiprazole dans la bile humaine à la dose la plus forte proposée, 30 mg par jour, étaient inférieurs ou égales à 6% des concentrations biliaires retrouvées chez les singes inclus dans l'étude de 39 semaines et étaient bien en deçà (6%) de leurs limites de solubilité in vitro.
L’ aripiprazole a été considéré non génotoxique sur la base des résultats d’ une batterie d'études standards de génotoxicité.
L'aripiprazole n’ a pas altéré la fertilité dans les études de toxicité de la reproduction.
Une toxicité sur le développement, comprenant un retard dose-dépendant de l'ossification fœ tale et d'éventuels effets tératogènes, a été observée chez les rats pour des doses correspondant à une exposition infra-thérapeutique (basée sur l'ASC) et chez les lapins pour des doses correspondant à une exposition égale à 3 et 11 fois l'ASC moyenne à l'état d'équilibre à la dose maximale recommandée chez l'homme.
Une toxicité maternelle a été observée à des doses similaires à celles responsables de la toxicité sur le développement.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Lactose monohydraté Amidon de maïs Cellulose microcristalline Hydroxypropylcellulose Stéarate de magnésium
Oxyde ferrique jaune (E172)
6.2 Incompatibilités
Sans objet.
36 6.3 Durée de conservation
3 ans
6.4 Précautions particulières de conservation
A conserver dans l'emballage extérieur d'origine à l'abri de l'humidité.
6.5 Nature et contenu de l'emballage extérieur
Plaquettes thermoformées prédécoupées en dose unitaire dans des étuis de 14 x 1, 28 x 1, 49 x 1, 56 x 1, 98 x 1 comprimés.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d'élimination et manipulation
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE D’ AUTORISATION DE MISE SUR LE MARCHE
Otsuka Pharmaceutical Europe Ltd.
Hunton House Highbridge Business Park, Oxford Road Uxbridge - Middlesex UB8 1HU - Royaume-Uni
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 04/ 276/ 011-015
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Date de première autorisation:
4 juin 2004
10.
DATE DE MISE À JOUR DU TEXTE
{MM/ AAAA}
Une information détaillée sur ce produit est disponible sut le site internet de l'Agence Européenne du Médicament (EMEA) http: / /www. emea. europa. eu/
37 1.
DENOMINATION DU MEDICAMENT
ABILIFY 30 mg comprimés
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé contient 30 mg d’ aripiprazole.
Excipient:
186,54 mg lactose par comprimé
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé Rond et rose, gravé "A-011" et "30" sur un côté.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
ABILIFY est indiqué dans le traitement de la schizophrénie.
ABILIFY est indiqué dans le traitement des épisodes maniaques modérés à sévères des troubles bipolaires de type I et dans la prévention de récidives d’ épisodes maniaques chez des patients ayant présenté des épisodes à prédominance maniaques et pour qui les épisodes maniaques ont répondu à un traitement par aripiprazole (cf. rubrique 5.1.).
4.2 Posologie et mode d’ administration
Voie orale.
Schizophrénie:
La posologie initiale recommandée d’ ABILIFY est de 10 ou 15 mg/ jour avec une posologie d’ entretien de 15 mg/ jour, en une seule prise, pendant ou en dehors des repas.
ABILIFY est efficace dans un intervalle de doses allant de 10 à 30 mg/ jour.
Une augmentation de l'efficacité pour des doses supérieures à la dose quotidienne recommandée de 15 mg n'a pas été démontrée, toutefois certains patients peuvent bénéficier d'une dose plus élevée.
La dose quotidienne maximale ne doit pas dépasser 30 mg.
Episodes maniaques:
La posologie initiale recommandée pour ABILIFY est de 15 mg une fois par jour pendant ou en dehors des repas, en monothérapie ou en association (cf. rubrique 5.1.).
Certains patients peuvent recevoir une dose plus élevée.
La dose quotidienne maximale ne doit pas dépasser 30 mg.
Prévention des récidives des épisodes maniaques dans les troubles bipolaires de type I:
Pour la prévention des récidives d’ épisodes maniaques chez des patients traités par aripiprazole, le traitement sera maintenu à la même dose.
La posologie quotidienne peut être adaptée, une réduction de dose pourra être considérée en fonction de l’ état clinique du patient.
Enfants et adolescents: il n'y a pas d'expérience chez l'enfant et l'adolescent de moins de 18 ans.
Insuffisants hépatiques: aucune adaptation posologique n’ est requise chez les patients atteints d'une insuffisance hépatique légère à modérée.
Chez les patients atteints d'une insuffisance hépatique sévère,
38 les données disponibles sont insuffisantes pour établir des recommandations.
Patients âgés: l'efficacité d'ABILIFY dans le traitement de la schizophrénie et des troubles bipolaires de type I chez les patients âgés de 65 ans et plus n'a pas été établie.
En raison d'une sensibilité plus grande de cette population, une dose initiale plus faible doit être envisagée lorsque des raisons cliniques le justifient (cf rubrique 4.4).
Sexe: aucune adaptation posologique n’ est requise chez la femme par rapport à l'homme (cf rubrique 5.2).
Fumeurs: aucune adaptation posologique n’ est requise chez les fumeurs compte tenu du métabolisme d'ABILIFY (cf rubrique 4.5).
Lors de l'administration concomitante d'inhibiteurs puissants du CYP3A4 ou du CYP2D6 avec l'aripiprazole, la dose d'aripiprazole doit être réduite.
Lorsque l'inhibiteur du CYP3A4 ou CYP2D6 est arrêté, la dose d'aripiprazole doit alors être augmentée (cf rubrique 4.5).
Lors de l'administration concomitante d'inducteurs du CYP3A4 avec l'aripiprazole, la dose d'aripiprazole doit être augmentée.
Lorsque l'inducteur du CYP3A4 est arrêté, la dose d'aripiprazole doit alors être ramenée à la posologie recommandée (cf rubrique 4.5).
4.3 Contre-indications
Hypersensibilité au principe actif ou à l'un des excipients.
4.4 Mises en garde spéciales et précautions d’ emploi
Lors d'un traitement antipsychotique, l'amélioration de l'état clinique du patient peut nécessiter plusieurs jours, voire plusieurs semaines.
Les patients doivent être étroitement surveillés pendant toute cette période.
La survenue d'un comportement suicidaire est inhérente aux psychoses et aux troubles de l’ humeur et dans certains cas a été rapportée rapidement après l'initiation ou le changement du traitement antipsychotique, y compris avec un traitement par aripiprazole (voir rubrique 4.8).
Une surveillance rapprochée des patients à haut risque doit accompagner le traitement antipsychotique.
Les résultats d’ une étude épidémiologique ont révélé qu’ il n’ y avait pas d’ augmentation de risque de comportements suicidaires avec l’ aripiprazole par rapport aux autres antipsychotiques chez les patients présentant un trouble bipolaire.
L’ aripiprazole doit être utilisé avec prudence chez les patients avec une pathologie cardiovasculaire connue (antécédent d’ infarctus du myocarde ou de maladie cardiaque ischémique, insuffisance cardiaque, ou troubles de la conduction), une maladie cérébrovasculaire, toute pathologie pouvant favoriser une hypotension (déshydratation, hypovolémie, et traitement par des médicaments antihypertenseurs) ou une hypertension artérielle accélérée ou maligne.
Dans les études cliniques avec l’ aripiprazole, l’ incidence de l’ allongement du QT était comparable au placebo.
Comme avec les autres antipsychotiques, l’ aripiprazole doit être utilisé avec prudence chez les patients avec des antécédents familiaux d’ allongement du QT.
Dyskinésie tardive: dans les études cliniques de durée inférieure ou égale à un an, menées préalablement à la mise sur le marché, les cas rapportés de dyskinésie survenue au cours du traitement par l'aripiprazole ont été peu fréquents.
En cas d'apparition de signes et de symptômes de dyskinésie
Ces symptômes peuvent provisoirement s’ aggraver ou même survenir après l'arrêt du traitement.
Le syndrome malin des neuroleptiques (SMN): le SMN est un syndrome potentiellement mortel associé aux traitements antipsychotiques.
Dans les études cliniques menées préalablement à la mise sur le marché, de rares cas de SMN ont été rapportés au cours du traitement par l'aripiprazole.
Les signes cliniques du SMN sont l'hyperthermie, la rigidité musculaire, l'altération des facultés mentales et des signes d’ instabilité neurovégétative (instabilité du pouls ou de la pression artérielle, tachycardie, hypersudation et troubles du rythme cardiaque).
Peuvent s’ ajouter des signes tels que élévation des CPK, myoglobinurie (rhabdomyolyse) et insuffisance rénale aiguë.
Cependant, une élévation des CPK et une rhabdomyolyse, pas nécessairement liées au SMN, ont également été rapportées.
Si un patient présente des signes ou des symptômes évoquant un SMN, ou une hyperthermie inexpliquée non accompagnée d’ autres signes de SMN, tous les médicaments antipsychotiques y compris ABILIFY doivent être arrêtés.
Convulsions: dans les études cliniques menées préalablement à la mise sur le marché, des cas peu fréquents de convulsions ont été rapportés au cours du traitement par l'aripiprazole.
Par conséquent, l'aripiprazole doit être utilisé avec prudence chez les patients ayant des antécédents de convulsions ou présentant une pathologie comportant des convulsions associées.
Patients âgés présentant un état psychotique associé à une démence:
Augmentation de la mortalité: dans trois études cliniques aripiprazole contrôlées versus placebo (n=938; age moyen:
82,4 ans; intervalle:
56-99 ans), chez des patients âgés présentant un état psychotique associé à une maladie d'Alzheimer, les patients traités par aripiprazole ont eu un risque de mortalité plus élevé comparativement au placebo.
L'incidence des décès dans le groupe des patients traités par aripiprazole a été de 3,5% comparé à 1,7% dans le groupe placebo.
Bien que les causes de décès étaient variées, la plupart de ces décès semblaient être soit d'origine cardiovasculaire (par exemple insuffisance cardiaque, mort subite) soit d'origine infectieuse (par exemple pneumonie).
Evénements indésirables cérébrovasculaires: dans ces mêmes études cliniques, des événements indésirables cérébrovasculaires (par exemple accident vasculaire cérébral, accident ischémique transitoire), dont certains d'évolution fatale, ont été rapportés chez ces patients (age moyen:
78-88 ans).
Dans ces études, les événements indésirables cérébrovasculaires ont été rapportés chez 1,3% des patients traités par aripiprazole comparativement à 0,6% des patients traités par placebo.
Cette différence n'était pas statistiquement significative.
Néanmoins, dans l'étude à dose fixe, un effet dose-dépendant significatif a été observé dans la survenue des événements indésirables cérébrovasculaires chez les patients traités par aripiprazole.
ABILIFY n'est pas autorisé dans le traitement des états psychotiques associés à une démence.
Hyperglycémie et diabète: des cas d'hyperglycémie, parfois graves et associés à une acidocétose ou un coma, avec une issue fatale pour certains cas, ont été rapportés chez les patients traités par les médicaments antipsychotiques atypiques, y compris ABILIFY.
L’ obésité et les antécédents familiaux de diabète sont des facteurs de risque pouvant favoriser les complications.
Dans les études cliniques menées avec aripiprazole, il n'a pas été observé de différence significative entre les groupes aripiprazole et placebo, concernant l'incidence d'effets indésirables liés à une hyperglycémie (dont le diabète), ou concernant des valeurs anormales de la glycémie.
Les données nécessaires à une estimation précise du risque de survenue d'effets indésirables liés à une hyperglycémie chez les patients traités par ABILIFY et par tout autre antipsychotique atypique, permettant une comparaison directe, ne sont pas disponibles.
Les signes et symptômes d'hyperglycémie (tels que polydipsie, polyurie, polyphagie et fatigue) doivent être recherchés chez les patients traités par antipsychotiques atypiques, y compris ABILIFY.
Une surveillance régulière est recommandée afin de détecter toute anomalie de la glycémie chez les patients diabétiques ou ayant des facteurs de risque pouvant favoriser le développement d'un diabète.
Prise de poids: la prise de poids est souvent observée chez les patients schizophrènes et des patients bipolaires ayant des épisodes maniaques en raison de comorbidités, de l’ utilisation d’ antipsychotiques connus pour entrainer des prises de poids et d’ une mauvaise hygiène de vie, pouvant conduire à des
40 complications graves.
La prise de poids a été rapportée chez les patients traités par l’ aripiprazole après sa commercialisation.
Lorsqu’ une prise de poids a été observée, il s’ agissait généralement de patients qui présentaient des facteurs de risque significatifs tels qu’ un antécédent de diabète, un trouble thyroïdien ou un adénome hypophysaire.
Dans les études cliniques, l’ aripiprazole n’ a pas entrainé de prise de poids cliniquement significative (voir rubrique 5.1).
Dysphagie: des troubles de la motilité oesophagienne ont été associés à l’ utilisation des médicaments antipsychotiques, y compris ABILIFY.
L’ aripiprazole et les autres médicaments antipsychotiques doivent être utilisés avec prudence chez les patients à risque de pneumonie de déglutition.
Lactose: les patients atteints de maladies héréditaires rares telles que: intolérance au galactose, déficit en lactase ou malabsorption du glucose ou du galactose ne doivent pas prendre ce médicament.
Hypersensibilité: comme avec d’ autres traitements, des réactions d’ hypersensibilité à type de symptômes allergiques peuvent survenir avec l’ aripiprazole (voir rubrique 4.8).
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Du fait de son activité antagoniste des récepteurs α 1-adrénergiques, l'aripiprazole peut augmenter l'effet de certains antihypertenseurs.
Compte tenu des principaux effets de l'aripiprazole sur le système nerveux central, la prudence est recommandée lors de l'association avec l'alcool ou d'autres médicaments à action centrale ayant des effets indésirables qui se surajoutent à ceux de l'aripiprazole, telle que la sédation (cf rubrique 4.8).
La prudence s’ impose en cas d’ administration concomitante de l’ aripiprazole avec des médicaments connus pour entraîner un allongement du QT ou un déséquilibre électrolytique.
Interactions potentielles ayant un effet sur ABILIFY:
La famotidine, antihistaminique H2 inhibiteur de la sécrétion d'acide gastrique, réduit le taux d'absorption de l'aripiprazole, mais cet effet n'est pas considéré comme cliniquement significatif.
L’ aripiprazole est métabolisé par de multiples voies impliquant les enzymes CYP2D6 et CYP3A4 mais pas les enzymes CYP1A.
Par conséquent, aucune adaptation posologique n'est requise chez les fumeurs.
Dans une étude clinique chez des volontaires sains, un inhibiteur puissant du CYP2D6 (quinidine) a augmenté l'ASC de l'aripiprazole de 107%, alors que la Cmax était inchangée.
L'ASC et la Cmax du métabolite actif, le déhydro-aripiprazole, ont été diminuées respectivement de 32% et 47%.
La dose prescrite d'ABILIFY doit être réduite de moitié environ lors de l'administration concomitante d'ABILIFY avec la quinidine.
D'autres inhibiteurs puissants du CYP2D6, telles que la fluoxétine et la paroxétine, sont susceptibles d'avoir des effets similaires, et par conséquent, les mêmes réductions de dose s'appliquent.
Dans une étude clinique chez des volontaires sains, un inhibiteur puissant du CYP3A4 (le kétoconazole) a augmenté l'ASC et la Cmax de l'aripiprazole respectivement de 63% et 37%.
L'ASC et la Cmax du déhydro-aripiprazole ont été augmentées respectivement de 77% et 43%.
Chez les métaboliseurs lents du CYP2D6, l'utilisation concomitante d'inhibiteurs puissants du CYP3A4 peut conduire à des concentrations plasmatiques plus élevées d'aripiprazole, comparativement aux métaboliseurs rapides du CYP2D6.
L'administration concomitante de kétoconazole ou d'autres inhibiteurs puissants du CYP3A4 avec ABILIFY n'est envisagée que si les bénéfices escomptés sont supérieurs aux risques encourus.
La dose prescrite d'ABILIFY doit être réduite de moitié environ lors de l'administration concomitante d'ABILIFY avec le kétoconazole.
D'autres inhibiteurs puissants du CYP3A4, tels que l'itraconazole et les antiprotéases, sont susceptibles d'avoir des effets similaires, et par conséquent, les mêmes réductions de dose sont recommandées.
41 A l'arrêt du traitement de l'inhibiteur du CYP2D6 ou du CYP3A4, la dose d 'ABILIFY doit être ramenée à la posologie utilisée avant l'initiation du traitement concomitant.
Lors de l’ utilisation concomitante d’ inhibiteurs faibles du CYP3A4 (par exemple, le diltiazem ou l’ escitalopram) ou du CYP2D6 avec ABILIFY, des augmentations modérées des concentrations de l’ aripiprazole peuvent être attendues.
Lors de l'administration concomitante de carbamazépine, un inducteur puissant du CYP3A4, les moyennes géométriques de la Cmax et de l'ASC de l'aripiprazole sont diminuées respectivement de 68% et 73%, comparativement à l'aripiprazole (30 mg) administré seul.
De la même façon, les moyennes géométriques de la Cmax et de l'ASC du déhydro-aripiprazole sont diminuées respectivement de 69% et 71% lors de l'administration concomitante avec la carbamazépine, comparativement à l'aripiprazole administré seul.
La dose d’ ABILIFY doit être multipliée par deux lorsqu'ABILIFY est co-administré avec la carbamazépine.
D'autres inducteurs puissants du CYP3A4, tels que rifampicine, rifabutine, phénytoïne, phénobarbital, primidone, efavirenz, névirapine et le millepertuis, sont susceptibles d'avoir des effets similaires, et par conséquent, les mêmes augmentations de dose sont recommandées.
A l'arrêt du traitement de l'inducteur puissant du CYP3A4, la dose d'ABILIFY doit être ramenée à la posologie recommandée.
Il n'a pas été observé de variation cliniquement significative des concentrations d'aripiprazole lorsque le valproate ou le lithium était administré de manière concomitante à l'aripiprazole.
Effets potentiels d’ ABILIFY sur les autres médicaments:
Dans les études cliniques, l'aripiprazole à des doses allant de 10 à 30 mg/ jour n'a pas eu d'effet significatif sur le métabolisme des substrats du CYP2D6 (rapport dextromethorphane/ 3-methoxymorphinane), du 2C9 (warfarine), du 2C19 (omeprazole) et du 3A4 (dextromethorphane).
De plus, l'aripiprazole et le déhydro-aripiprazole n’ ont pas démontré de potentiel d'altération du métabolisme dépendant du CYP1A2 in vitro.
Par conséquent, il est peu probable que l'aripiprazole soit à l'origine d’ interactions médicamenteuses cliniquement significatives impliquant ces enzymes.
Il n'a pas été observé de variation cliniquement significative des concentrations de valproate ou de lithium lorsque l'aripiprazole était administré de manière concomitante au valproate ou au lithium.
4.6 Grossesse et allaitement
Aucune étude contrôlée spécifique n’ a été réalisée avec l'aripiprazole chez la femme enceinte.
Les études chez l'animal n'ont pas pu exclure une toxicité potentielle sur le développement (cf rubrique 5.3).
Les patientes doivent être averties de la nécessité d’ informer leur médecin de toute grossesse ou désir de grossesse au cours du traitement par l'aripiprazole.
En raison d'informations insuffisantes sur la tolérance chez l'homme et des interrogations suscitées par les études de reproduction chez l'animal, le médicament ne doit pas être administré pendant la grossesse, sauf si le bénéfice attendu justifie clairement le risque potentiel pour le fœ tus.
Chez la rate traitée en cours de lactation, l’ aripiprazole est excrété dans le lait.
On ignore si l'aripiprazole est excrété dans le lait chez la femme.
L'allaitement doit donc être déconseillé aux patientes en cours de traitement par l’ aripiprazole.
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Aucune étude n'a été réalisée sur les effets de l'aripiprazole sur l'aptitude à conduire des véhicules et à utiliser des machines.
Cependant, comme avec d’ autres antipsychotiques, les patients doivent être mis en garde quant à l'utilisation de machines, y compris la conduite de véhicules à moteur, et ce, jusqu’ au moment où il apparaît raisonnablement certain que l'aripiprazole n’ entraîne pas ce type d’ effet indésirable.
42 4.8 Effets indésirables
Les effets indésirables suivants ont été rapportés plus fréquemment (≥ 1/ 100) que sous placebo, ou ont été identifiés comme des effets indésirables pouvant être cliniquement significatifs (*):
Les fréquences ci-dessous sont définies en utilisant la convention suivante: fréquent (> 1/ 100, < 1/10); peu fréquent (> 1/ 1000, < 1/ 100).
Affections cardiaques Peu fréquent: tachycardie* Affections du système nerveux Fréquent: troubles extrapyramidaux, akathisie, tremblement, étourdissement, somnolence/ sédation, céphalée Affections oculaires Fréquent: trouble de la vision Affections gastro-intestinales Fréquent: dyspepsie, vomissements, nausées, constipation, hypersécrétion salivaire Affections vasculaires Peu fréquent: hypotension orthostatique* Troubles généraux et anomalies au site d'administration Fréquent: fatigue Affections psychiatriques Fréquent: agitation, insomnie, anxiété Peu fréquent: dépression*
Symptômes extrapyramidaux:
Schizophrénie: dans une étude clinique contrôlée long-terme de 52 semaines, l'incidence des symptômes extrapyramidaux, comprenant parkinsonisme, akathisie, dystonie et dyskinésie, a été globalement plus faible chez les patients traités par l'aripiprazole (25,8%) comparativement aux patients traités par l'halopéridol (57,3%).
Dans une étude clinique long terme de 26 semaines contrôlée versus placebo, l'incidence des symptômes extrapyramidaux était de 19% chez les patients traités par l'aripiprazole et de 13,1% chez les patients traités par le placebo.
Dans une autre étude clinique contrôlée long terme de 26 semaines, l'incidence des symptômes extrapyramidaux était de 14,8% chez les patients traités par l'aripiprazole et de 15,1% chez les patients traités par l'olanzapine.
Episodes maniaques dans les troubles bipolaires de type I – dans une étude clinique contrôlée à 12 semaines, l’ incidence des symptômes extrapyramidaux était de 23,5% chez les patients traités par aripiprazole et de 53,3% chez les patients traités par halopéridol.
Dans une autre étude clinique à 12 semaines, l’ incidence des symptômes extrapyramidaux était de 26,6% chez les patients traités par aripiprazole et 17,6% chez les patients traités par lithium.
Dans l’ étude clinique contrôlée versus placebo long terme à 26 semaines de phase de maintenance, l’ incidence des symptômes extrapyramidaux était de 18,2% chez les patients traités par aripiprazole et de 15,7% chez les patients traités par le placebo.
Dans les études cliniques contrôlées versus placebo, l’ incidence d’ akathisie chez les patients bipolaires était de 12,1% avec aripiprazole et de 3,2% avec placebo.
Chez les patients schizophrènes, l’ incidence d’ akathisie était de 6,2% avec aripiprazole et de 3,0% avec placebo.
Parmi les patients ayant présenté des variations des paramètres biologiques standards pouvant être cliniquement significatives, il n'a pas été observé de différence importante de leur état clinique entre le groupe aripiprazole et le groupe placebo.
Des élévations des CPK (créatine-phosphokinase), généralement transitoires et asymptomatiques, ont été observées chez 3,5% des patients traités par l'aripiprazole et chez 2,0% des patients traités par le placebo.
Autres données:
Des effets indésirables connus pour être associés aux traitements antipsychotiques ont également été rapportés au cours du traitement par l'aripiprazole (syndrome malin des neuroleptiques, dyskinésies tardives, convulsions, événements indésirables cérébrovasculaires et augmentation de la mortalité chez les patients âgés souffrant de démence, hyperglycémie et diabète) (cf rubrique 4.4).
43 Effets indésirables rapportés après la commercialisation:
Les événements indésirables suivants ont été rapportés, après la commercialisation.
La fréquence de ces événements est considérée inconnue (ne peut pas être estimée à partir des données disponibles)
Investigations
augmentation de la Créatinine Phosphokinase, augmentation de la glycémie, variation de la glycémie, augmentation de l’ hémoglobine glycosylée
Affections cardiaques:
allongement du QT, arythmie ventriculaire, mort subite inexpliquée, arrêt cardiaque, torsades de pointes, bradycardie
Affections hématologiques et du système lymphatique:
leucopénie, neutropénie, thrombocytopénie
Affections du système nerveux
troubles de l’ élocution, syndrome malin des neuroleptiques (SMN), grand mal épileptique
Affections respiratoires, thoraciques et médiastinal:
spasmes oropharyngé, spasme laryngé, pneumonie de déglutition
Affections gastro-intestinales:
pancréatite, augmentation de la salivation, dysphagie, gêne au niveau de l’ abdomen, gêne au niveau de l’ estomac, diarrhée
Affections du rein et des voies urinaires
incontinence urinaire, rétention urinaire
Affections de la peau et du tissu sous-cutané:
rash, réaction de photosensibilité, alopécie, hyperhidrose
Affections musculo-squelettiques et systémiques:
rhabdomyolyse, myalgie, raideur
Affections endocrines
hyperglycémie, diabète mellitus, diabète acidocétosique, coma diabétique hyperosmolaire
Troubles du métabolisme et de la nutrition
prise de poids, perte de poids, anorexie, hyponatrémie
Affections vasculaires
syncope, hypertension, événements thromboemboliques
Troubles généraux et anomalies au site d'administration:
trouble de la régulation de la température (par exemple hypothermie, fièvre), douleur thoracique, œ dème périphérique
Affections du système immunitaire
réactions allergiques (par exemple réaction anaphylactique, œ dème de Quincke comprenant gonflement de la langue, œ dème de la langue, œ dème de la face, prurit ou urticaire)
Affections hépatobiliaires
ictère, hépatite, augmentation de l’ alanine aminotransférase (ALAT), augmentation de l’ aspartate aminotransférase (ASAT), augmentation de la gamma glutamyl transférase (GGT), augmentation des phosphatases alcalines
Affections des organes de reproduction et du sein
priapisme
44 Affections psychiatriques
agitation, nervosité, tentative de suicide, idées suicidaires, suicide accompli (cf. rubrique 4.4.)
4.9 Surdosage
Dans les études cliniques et après la commercialisation, les surdosages aigus, accidentels ou intentionnels, avec l'aripiprazole seul à des doses allant jusqu'à 1260 mg ont été rapportés chez les patients adultes, sans issue fatale.
Les signes et symptômes potentiellement importants qui ont été observés comprenaient une léthargie, une augmentation de la pression artérielle, une somnolence, une tachycardie, des nausées et vomissements et la diarrhée.
De plus, des cas de surdosage accidentels avec l'aripiprazole seul (à des doses allant jusqu'à 195 mg) ont été rapportés chez des enfants, sans issue fatale.
Les signes et symptômes cliniques potentiellement graves qui ont été rapportés comprenaient la somnolence, une perte de connaissance transitoire et des symptômes extrapyramidaux.
La prise en charge du surdosage est essentiellement symptomatique, par le maintien de la fonction respiratoire, d'une oxygénation et d'une ventilation, et par la prise en charge des symptômes.
La possibilité d'une intoxication polymédicamenteuse doit être envisagée.
Par conséquent, une surveillance cardiovasculaire doit être instaurée immédiatement et doit comprendre un enregistrement de l'électrocardiogramme en continu pour déceler d'éventuelles arythmies.
Après tout surdosage confirmé ou suspecté avec l'aripiprazole, une surveillance médicale étroite et cardiovasculaire doivent être poursuivies jusqu'à la guérison du patient.
L’ administration de 50 g de charbon activé, une heure après l'administration d’ aripiprazole, a diminué la Cmax de l'aripiprazole d’ environ 41% et l'ASC d’ environ 51%, ce qui suggère que le charbon peut être efficace pour le traitement du surdosage.
Bien qu’ il n’ y ait pas d’ information concernant l'intérêt de l'hémodialyse dans le traitement d'un surdosage avec l'aripiprazole, il est peu probable que l'hémodialyse soit utile pour la prise en charge du surdosage puisque l'aripiprazole est fortement lié aux protéines plasmatiques.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: antipsychotique, code ATC:
N05AX12
L'efficacité de l'aripiprazole dans la schizophrénie et dans les troubles bipolaires de type I pourrait être due à l'association de son activité agoniste partiel sur le récepteur dopaminergique D2 et sérotoninergique 5-HT1a et de son activité antagoniste sur le récepteur sérotoninergique 5-HT2a.
L'aripiprazole a montré des propriétés antagonistes dans des modèles animaux d’ hyperactivité dopaminergique et des propriétés agonistes dans des modèles animaux d’ hypoactivité dopaminergique.
L'aripiprazole a montré une grande affinité in vitro pour les récepteurs dopaminergiques D2 et D3, sérotoninergiques 5-HT1a et 5-HT2a, et une affinité modérée pour les récepteurs dopaminergiques D4, sérotoninergiques 5-HT2c et 5-HT7, α 1-adrénergiques et histaminiques H1.
L'aripiprazole a également montré une affinité modérée pour le site de recapture de la sérotonine et pas d’ affinité notable pour les récepteurs muscariniques.
Une interaction avec des récepteurs autres que les sous-types dopaminergiques et sérotoninergiques peut expliquer certains autres effets cliniques de l'aripiprazole.
Dans une étude de tomographie par émission de positron chez le volontaire sain, utilisant des doses allant de 0,5 à 30 mg administrées en une prise quotidienne pendant deux semaines, l'aripiprazole a entraîné une réduction dose-dépendante de la liaison du 11C-raclopride (un ligand du récepteur D2/ D3) au niveau du noyau caudé et du putamen.
Informations complémentaires sur les études cliniques:
Schizophrénie:
45 Dans trois études court terme (4 à 6 semaines) contrôlées versus placebo portant sur 1.228 patients schizophrènes présentant des symptômes positifs ou négatifs, l'aripiprazole a montré une amélioration significativement plus importante des symptômes psychotiques comparativement au placebo.
Chez les patients ayant initialement répondu au traitement, ABILIFY a démontré son efficacité à maintenir cette amélioration clinique au long cours.
Dans une étude contrôlée versus halopéridol, le pourcentage de patients répondeurs avec maintien de la réponse au traitement à 52 semaines était similaire dans les deux groupes (aripiprazole 77% et halopéridol 73%).
Le pourcentage total de patients ayant terminés l'étude était significativement plus élevé chez les patients sous aripiprazole (43%) que chez les patients sous halopéridol (30%).
Les scores des échelles utilisées comme critères secondaires, comprenant l'échelle PANSS et l'échelle de dépression de Montgomery et Asberg (MADRS), ont montré une amélioration sous aripiprazole significativement plus importante que sous halopéridol.
Dans une étude contrôlée versus placebo de 26 semaines chez des patients schizophrènes stabilisés, la réduction du taux de rechute a été significativement plus importante dans le groupe aripiprazole (34%) par rapport au groupe placebo (57%).
Prise de poids: dans les études cliniques, l'aripiprazole n'a pas provoqué de prise de poids cliniquement significative.
Dans une étude internationale de 26 semaines en double aveugle et contrôlée versus olanzapine, ayant porté sur 314 patients schizophrènes et dont le critère principal était la prise de poids, les patients ayant eu une prise de poids d'au moins 7% (c'est à dire une prise de poids d'au moins 5,6 kg pour un poids moyen à l'inclusion d'environ 80,5 kg) étaient significativement moins nombreux sous aripiprazole (N= 18, ou 13% des patients évaluables), comparativement à l'olanzapine (N= 45, ou 33% des patients évaluables).
Episodes maniaques dans les troubles bipolaires de type I:
Dans deux études cliniques de 3 semaines à doses flexibles en monothérapie, contrôlées versus placebo, incluant des patients présentant des épisodes maniaques ou mixtes dans le cadre de troubles bipolaires de type I, l’ aripiprazole a montré une efficacité supérieure au placebo dans la réduction des symptômes maniaques sur 3 semaines.
Ces études cliniques incluaient des patients avec ou sans caractéristiques psychotiques et avec ou sans cycle rapide.
Dans une étude clinique de 3 semaines à dose fixe en monothérapie, contrôlée versus placebo, incluant des patients présentant des épisodes maniaques ou mixtes dans le cadre de troubles bipolaires de type I, l’ aripiprazole n’ a pas réussi à démontrer une efficacité supérieure au placebo.
Dans deux études cliniques de 12 semaines en monothérapie contrôlées versus placebo et versus substance active chez des patients présentant des épisodes maniaques ou mixtes dans le cadre de troubles bipolaires de type I avec ou sans caractéristiques psychotiques, l’ aripiprazole a montré une efficacité supérieure au placebo à la 3ème semaine et un maintien de l’ efficacité comparable au lithium ou à l’ halopéridol à la 12ème semaine.
L’ aripiprazole a également montré une proportion comparable de patients en rémission symptomatique de la manie par rapport au lithium ou à l’ halopéridol à la 12ème semaine.
Dans une étude clinique de 6 semaines contrôlée versus placébo, incluant des patients présentant des épisodes maniaques ou mixtes dans le cadre de troubles bipolaires de type I, avec ou sans caractéristiques psychotiques qui étaient partiellement non répondeurs au lithium ou au valproate en monothérapie pendant 2 semaines à des taux sériques thérapeutiques, l’ association d’ aripiprazole eu pour effet une efficacité supérieure au lithium ou au valproate en monothérapie sur la réduction des symptômes maniaques.
Dans une étude clinique de 26 semaines contrôlée versus placébo, suivie d’ une phase d’ extension de 74 semaines, chez des patients maniaques arrivés au stade de rémission sous aripiprazole pendant une phase de stabilisation, avant la randomisation, aripiprazole a montré une supériorité par rapport au placébo dans la prévention des récurrence bipolaires, principalement en prévenant les récidives d’ épisodes maniaques mais n’ a pas réussi à montrer une supériorité sur le placébo dans la prévention des récidives des épisodes dépressifs.
46 5.2 Propriétés pharmacocinétiques
Absorption:
L'aripiprazole est bien absorbé avec un pic plasmatique atteint dans les 3– 5 heures après administration.
L'aripiprazole subit un métabolisme pré-systémique minime.
La biodisponibilité orale absolue du comprimé est de 87%.
Un repas riche en graisses n'a pas d'effet sur la pharmacocinétique de l'aripiprazole.
Distribution:
L’ aripiprazole est largement distribué dans l'organisme avec un volume apparent de distribution de 4,9 l/ kg indiquant une distribution extravasculaire importante.
Aux concentrations thérapeutiques, l'aripiprazole et le déhydro-aripiprazole sont liés à plus de 99% aux protéines plasmatiques, et principalement à l'albumine.
Métabolisme:
L’ aripiprazole est largement métabolisé par le foie, principalement par trois voies de biotransformation: la déhydrogénation, l'hydroxylation et la N-déalkylation.
D'après les études in vitro, les enzymes CYP3A4 et CYP2D6 sont responsables de la déhydrogénation et de l'hydroxylation de l'aripiprazole, la N-déalkylation étant catalysée par le CYP3A4.
L'aripiprazole est la principale entité présente dans la circulation systémique.
A l'état d’ équilibre, le métabolite actif, le déhydro- aripiprazole, représente environ 40% de l'ASC de l'aripiprazole dans le plasma.
Elimination:
La demi-vie moyenne d'élimination de l'aripiprazole est d'environ 75 heures chez les métaboliseurs rapides du CYP2D6 et d'environ 146 heures chez les métaboliseurs lents du CYP2D6.
La clairance corporelle totale de l'aripiprazole est de 0,7 ml/ min/ kg, et est principalement hépatique.
Après administration orale unique de 14C-aripiprazole, environ 27% de la radioactivité administrée a été retrouvée dans les urines et environ 60% dans les selles.
Moins de 1% d’ aripiprazole inchangé a été éliminé dans les urines et approximativement 18% a été retrouvé inchangé dans les selles.
Pharmacocinétique dans les populations particulières
Patients âgés:
La pharmacocinétique de l'aripiprazole n'est pas différente chez les sujets âgés sains et les sujets adultes plus jeunes.
De même, aucun effet détectable lié à l'âge n’ a été trouvé lors d’ une analyse pharmacocinétique de population chez des patients schizophrènes.
Sexe:
La pharmacocinétique de l'aripiprazole n'est pas différente chez les sujets sains de sexe masculin et ceux de sexe féminin.
De même, aucun effet détectable lié au sexe n’ a été trouvé lors d’ une analyse pharmacocinétique de population chez des patients schizophrènes.
Fumeurs et origine ethnique:
L'analyse de population n’ a pas révélé de différence cliniquement significative liée à l'origine ethnique ou d'effet lié au tabac sur la pharmacocinétique de l'aripiprazole.
Insuffisants rénaux:
Toutefois, cette étude a inclus
47 seulement 3 patients avec une cirrhose du foie de Classe C, ce qui est insuffisant pour conclure sur leur capacité métabolique.
5.3 Données de sécurité préclinique
Les données non cliniques issues des études conventionnelles de pharmacologie de sécurité, toxicologie en administration répétée, génotoxicité, cancérogénèse, et des fonctions de reproduction, n’ ont pas révélé de risque particulier pour l'homme.
Des effets toxicologiquement significatifs ont été observés seulement à des doses ou à des expositions largement supérieures à la dose ou à l'exposition maximale chez l'homme, montrant que ces effets étaient limités ou non significatifs en pratique clinique.
Ces effets comprenaient une toxicité corticosurrénalienne dose-dépendante (accumulation de pigments de lipofuscine et/ ou perte de cellules parenchymateuses) chez le rat après 104 semaines pour des doses allant de 20 à 60 mg/ kg/ jour (3 à 10 fois l'ASC moyenne à l'état d'équilibre à la dose maximale recommandée chez l'homme) et une augmentation des carcinomes corticosurrénaliens et des complexes adénomes/ carcinomes corticosurrénaliens chez la rate pour une dose à 60 mg/ kg/ jour (10 fois l'ASC moyenne à l'état d'équilibre à la dose maximale recommandée chez l'homme).
La plus haute exposition non oncogène chez la rate a été 7 fois l'exposition chez l'homme à la dose recommandée.
De plus, il a été observé une lithiase du cholédoque suite à la précipitation des dérivés sulfoconjugués des métabolites hydroxy de l'aripiprazole dans la bile du singe après administration orale répétée de doses allant de 25 à 125 mg/ kg/ jour (1 à 3 fois l'ASC moyenne à l'état d'équilibre à la dose maximale recommandée chez l'homme ou 16 à 81 fois la dose maximale recommandée chez l'homme exprimée en mg/ m²).
Toutefois, les concentrations des dérivés sulfoconjugués des métabolites hydroxy de l'aripiprazole dans la bile humaine à la dose la plus forte proposée, 30 mg par jour, étaient inférieurs ou égales à 6% des concentrations biliaires retrouvées chez les singes inclus dans l'étude de 39 semaines et étaient bien en deçà (6%) de leurs limites de solubilité in vitro.
L’ aripiprazole a été considéré non génotoxique sur la base des résultats d’ une batterie d'études standards de génotoxicité.
L'aripiprazole n’ a pas altéré la fertilité dans les études de toxicité de la reproduction.
Une toxicité sur le développement, comprenant un retard dose-dépendant de l'ossification fœ tale et d'éventuels effets tératogènes, a été observée chez les rats pour des doses correspondant à une exposition infra-thérapeutique (basée sur l'ASC) et chez les lapins pour des doses correspondant à une exposition égale à 3 et 11 fois l'ASC moyenne à l'état d'équilibre à la dose maximale recommandée chez l'homme.
Une toxicité maternelle a été observée à des doses similaires à celles responsables de la toxicité sur le développement.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Lactose monohydraté Amidon de maïs Cellulose microcristalline Hydroxypropylcellulose Stéarate de magnésium
Oxyde ferrique rouge (E172)
6.2 Incompatibilités
Sans objet.
48 6.3 Durée de conservation
3 ans
6.4 Précautions particulières de conservation
A conserver dans l'emballage extérieur d'origine à l'abri de l'humidité.
6.5 Nature et contenu de l'emballage extérieur
Plaquettes thermoformées prédécoupées en dose unitaire dans des étuis de 14 x 1, 28 x 1, 49 x 1, 56 x 1, 98 x 1 comprimés.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d'élimination et manipulation
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE D’ AUTORISATION DE MISE SUR LE MARCHE
Otsuka Pharmaceutical Europe Ltd.
Hunton House Highbridge Business Park, Oxford Road Uxbridge - Middlesex UB8 1HU - Royaume-Uni
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 04/ 276/ 016-020
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Date de première autorisation:
4 juin 2004
10.
DATE DE MISE À JOUR DU TEXTE
{MM/ AAAA}
Une information détaillée sur ce produit est disponible sut le site internet de l'Agence Européenne du Médicament (EMEA) http: / /www. emea. europa. eu/
49 1.
DENOMINATION DU MEDICAMENT
ABILIFY 10 mg comprimés orodispersibles
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé orodispersible contient 10 mg d’ aripiprazole.
Excipient:
2 mg aspartame (E951) par comprimé orodispersible.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé orodispersible Rond et rose, gravé "A" au dessus de "640" sur un coté et "10" sur l'autre côté.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
ABILIFY est indiqué dans le traitement de la schizophrénie.
ABILIFY est indiqué dans le traitement des épisodes maniaques modérés à sévères des troubles bipolaires de type I et dans la prévention de récidives d’ épisodes maniaques chez des patients ayant présenté des épisodes à pr » dominance maniaque et pour qui les épisodes maniaques ont répondu à un traitement par aripiprazole (cf. rubrique 5.1.)
4.2 Posologie et mode d’ administration
Voie orale.
Schizophrénie:
La posologie initiale recommandée pour ABILIFY est de 10 ou 15 mg/ jour avec une posologie d'entretiende 15 mg/ jour, en une seule prise, pendant ou en dehors des repas.
ABILIFY est efficace dans un intervalle de doses allant de 10 à 30 mg/ jour.
Une augmentation de l'efficacité pour des doses supérieures à la dose quotidienne recommandée de 15 mg n'a pas été démontrée, toutefois certains patients peuvent bénéficier d'une dose plus élevée.
La dose quotidienne maximale ne doit pas dépasser 30 mg.
Episodes maniaques:
La posologie initiale recommandée pour ABILIFY est de 15 mg une fois par jour pendant ou en dehors des repas, en monothérapie ou en association (cf. rubrique 5.1.).
Certains patients peuvent recevoir une dose plus élevée.
La dose quotidienne maximale ne doit pas dépasser 30 mg.
Prévention des récidives des épisodes maniaques dans les troubles bipolaires de type I:
Pour la prévention des récidives d’ épisodes maniaques chez des patients traités par aripiprazole, le traitement sera maintenu à la même dose.
La posologie quotidienne peut être adaptée, une réduction de dose pourra être considérée en fonction de l’ état clinique du patient.
Le comprimé orodispersible doit être placé dans la bouche, sur la langue, où il sera rapidement dissous dans la salive.
Il peut être pris avec ou sans liquide.
Une fois dans la bouche, il est difficile de retirer intact le comprimé orodispersible.
Le comprimé orodispersible étant friable, il doit être administré immédiatement après ouverture de la plaquette.
Vous pouvez également dissoudre le comprimé dans l'eau et boire la suspension.
50 Les comprimés orodispersibles peuvent être utilisés comme une alternative aux comprimés chez les patients ayant des difficultés à avaler les comprimés d'ABILIFY (cf rubrique 5.2).
Enfants et adolescents: il n'y a pas d'expérience chez l'enfant et l'adolescent de moins de 18 ans.
Insuffisants hépatiques: aucune adaptation posologique n’ est requise chez les patients atteints d'une insuffisance hépatique légère à modérée.
Chez les patients atteints d'une insuffisance hépatique sévère, les données disponibles sont insuffisantes pour établir des recommandations.
L'administration doit se faire avec prudence chez ces patients.
Cependant, la dose quotidienne maximale de 30 mg peut être utilisée avec précaution chez les patients atteints d'une insuffisance hépatique sévère (cf rubrique 5.2).
Insuffisants rénaux: aucune adaptation posologique n’ est requise chez les patients atteints d'une insuffisance rénale.
Patients âgés: l'efficacité d'ABILIFY dans le traitement de la schizophrénie et des troubles bipolaires de type I chez les patients âgés de 65 ans et plus n'a pas été établie.
En raison d'une sensibilité plus grande de cette population, une dose initiale plus faible doit être envisagée lorsque des raisons cliniques le justifient (cf rubrique 4.4).
Sexe: aucune adaptation posologique n’ est requise chez la femme par rapport à l'homme (cf rubrique 5.2).
Fumeurs: aucune adaptation posologique n’ est requise chez les fumeurs compte tenu du métabolisme de l'aripiprazole (cf rubrique 4.5).
Lors de l'administration concomitante d'inhibiteurs puissants du CYP3A4 ou du CYP2D6 avec l'aripiprazole, la dose d'aripiprazole doit être réduite.
Lorsque l'inhibiteur du CYP3A4 ou CYP2D6 est arrêté, la dose d'aripiprazole doit alors être augmentée (cf rubrique 4.5).
Lors de l'administration concomitante d'inducteurs du CYP3A4 avec l'aripiprazole, la dose d'aripiprazole doit être augmentée.
Lorsque l'inducteur du CYP3A4 est arrêté, la dose d'aripiprazole doit alors être ramenée à la posologie recommandée (cf rubrique 4.5).
4.3 Contre-indications
Hypersensibilité au principe actif ou à l'un des excipients.
4.4 Mises en garde spéciales et précautions d’ emploi
Lors d'un traitement antipsychotique, l'amélioration de l'état clinique du patient peut nécessiter plusieurs jours, voire plusieurs semaines.
Les patients doivent être étroitement surveillés pendant toute cette période.
La survenue d'un comportement suicidaire est inhérente aux psychoses et aux troubles de l’ humeur et dans certzains cas a été rapportée rapidement après l'initiation ou le changement du traitement antipsychotique, y compris avec un traitement par aripiprazole (voir rubrique 4.8).
Une surveillance rapprochée des patients à haut risque doit accompagner le traitement antipsychotique.
Les résultats d’ une étude épidémiologique ont révélé qu’ il n’ y avait pas d’ augmentation de risque de comportements suicidaires avec l’ aripiprazole par rapport aux autres antipsychotiques chez les patients présentant un trouble bipolaire.
L’ aripiprazole doit être utilisé avec prudence chez les patients avec une pathologie cardiovasculaire connue (antécédent d’ infarctus du myocarde ou de maladie cardiaque ischémique, insuffisance cardiaque, ou troubles de la conduction), une maladie cérébrovasculaire, toute pathologie pouvant favoriser une hypotension (déshydratation, hypovolémie, et traitement par des médicaments antihypertenseurs) ou une hypertension artérielle accélérée ou maligne.
Dans les études cliniques avec l’ aripiprazole, l’ incidence de l’ allongement du QT était comparable au placebo.
Comme avec les autres antipsychotiques, l’ aripiprazole doit être utilisé avec prudence chez les patients avec des antécédents familiaux d’ allongement du QT.
Dyskinésie tardive: dans les études cliniques de durée inférieure ou égale à un an, menées préalablement à la mise sur le marché, les cas rapportés de dyskinésie survenue au cours du traitement par l'aripiprazole ont été peu fréquents.
En cas d'apparition de signes et de symptômes de dyskinésie tardive chez un patient traité par ABILIFY, la réduction de la dose voir l'arrêt du traitement doivent être envisagés.
Ces symptômes peuvent provisoirement s’ aggraver ou même survenir après l'arrêt du traitement.
Le syndrome malin des neuroleptiques (SMN): le SMN est un syndrome potentiellement mortel associé aux traitements antipsychotiques.
Dans les études cliniques menées préalablement à la mise sur le marché, de rares cas de SMN ont été rapportés au cours du traitement par l'aripiprazole.
Les signes cliniques du SMN sont l'hyperthermie, la rigidité musculaire, l'altération des facultés mentales et des signes d’ instabilité neurovégétative (instabilité du pouls ou de la pression artérielle, tachycardie, hypersudation et troubles du rythme cardiaque).
Peuvent s’ ajouter des signes tels que élévation des CPK, myoglobinurie (rhabdomyolyse) et insuffisance rénale aiguë.
Cependant, une élévation des CPK et une rhabdomyolyse, pas nécessairement liées au SMN, ont également été rapportées.
Si un patient présente des signes ou des symptômes évoquant un SMN, ou une hyperthermie inexpliquée non accompagnée d’ autres signes de SMN, tous les médicaments antipsychotiques y compris ABILIFY doivent être arrêtés.
Convulsions: dans les études cliniques menées préalablement à la mise sur le marché, des cas peu fréquents de convulsions ont été rapportés au cours du traitement par l'aripiprazole.
Par conséquent, l'aripiprazole doit être utilisé avec prudence chez les patients ayant des antécédents de convulsions ou présentant une pathologie comportant des convulsions associées.
Patients âgés présentant un état psychotique associé à une démence:
Augmentation de la mortalité: dans trois études cliniques aripiprazole contrôlées versus placebo (n=938; age moyen:
82,4 ans; intervalle:
56-99 ans), chez des patients âgés présentant un état psychotique associé à une maladie d'Alzheimer, les patients traités par aripiprazole ont eu un risque de mortalité plus élevé comparativement au placebo.
L'incidence des décès dans le groupe des patients traités par aripiprazole a été de 3,5% comparé à 1,7% dans le groupe placebo.
Bien que les causes de décès étaient variées, la plupart de ces décès semblaient être soit d'origine cardiovasculaire (par exemple insuffisance cardiaque, mort subite) soit d'origine infectieuse (par exemple pneumonie).
Evénements indésirables cérébrovasculaires: dans ces mêmes études cliniques, des événements indésirables cérébrovasculaires (par exemple accident vasculaire cérébral, accident ischémique transitoire), dont certains d'évolution fatale, ont été rapportés chez ces patients (age moyen:
78-88 ans).
Dans ces études, les événements indésirables cérébrovasculaires ont été rapportés chez 1,3% des patients traités par aripiprazole comparativement à 0,6% des patients traités par placebo.
Cette différence n'était pas statistiquement significative.
Néanmoins, dans l'étude à dose fixe, un effet dose-dépendant significatif a été observé dans la survenue des événements indésirables cérébrovasculaires chez les patients traités par aripiprazole.
ABILIFY n'est pas autorisé dans le traitement des états psychotiques associés à une démence.
Hyperglycémie et diabète: des cas d'hyperglycémie, parfois graves et associés à une acidocétose ou un coma, avec une issue fatale pour certains cas, ont été rapportés chez les patients traités par les médicaments antipsychotiques atypiques, y compris ABILIFY.
L’ obésité et les antécédents familiaux de diabète sont des facteurs de risque pouvant favoriser les complications.
Dans les études cliniques menées avec aripiprazole, il n'a pas été observé de différence significative entre les groupes aripiprazole et placebo, concernant l'incidence d'effets indésirables liés à une hyperglycémie (dont le diabète), ou concernant des valeurs anormales de la glycémie.
Les données nécessaires à une estimation précise du risque de survenue d'effets indésirables liés à une hyperglycémie chez les patients traités par ABILIFY et par tout autre antipsychotique atypique, permettant une comparaison directe, ne sont pas disponibles.
Les signes et symptômes d'hyperglycémie (tels que polydipsie, polyurie, polyphagie et fatigue) doivent être recherchés chez les patients traités par antipsychotiques
Une surveillance régulière est recommandée afin de détecter toute anomalie de la glycémie chez les patients diabétiques ou ayant des facteurs de risque pouvant favoriser le développement d'un diabète.
Prise de poids: la prise de poids est souvent observée chez les patients schizophrènes et bipolaires ayant des épisodes maniaques en raison de comorbidités, de l’ utilisation d’ antipsychotiques connus pour entrainer des prises de poids et d’ une mauvaise hygiène de vie, pouvant conduire à des complications graves.
La prise de poids a été rapportée chez les patients traités par l’ aripiprazole après sa commercialisation.
Lorsqu’ une prise de poids a été observée, il s’ agissait généralement de patients qui présentaient des facteurs de risque significatifs tels qu’ un antécédent de diabète, un trouble thyroïdien ou un adénome hypophysaire.
Dans les études cliniques, l’ aripiprazole n’ a pas entrainé de prise de poids cliniquement significative (voir rubrique 5.1).
Dysphagie: des troubles de la motilité oesophagienne ont été associés à l’ utilisation des médicaments antipsychotiques, y compris ABILIFY.
L’ aripiprazole et les autres médicaments antipsychotiques doivent être utilisés avec prudence chez les patients à risque de pneumonie de déglutition.
ABILIFY comprimés orodispersibles contient de l'aspartam, qui se métabolise en phénylalanine, pouvant être nocif chez les personnes présentant une phénylcétonurie.
Hypersensibilité: comme avec d’ autres traitements, des réactions d’ hypersensibilité à type de symptômes allergiques peuvent survenir avec l’ aripiprazole (voir rubrique 4.8).
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Du fait de son activité antagoniste des récepteurs α 1-adrénergiques, l'aripiprazole peut augmenter l'effet de certains antihypertenseurs.
Compte tenu des principaux effets de l'aripiprazole sur le système nerveux central, la prudence est recommandée lors de l'association avec l'alcool ou d'autres médicaments à action centrale ayant des effets indésirables qui se surajoutent à ceux de l'aripiprazole, telle que la sédation (cf rubrique 4.8).
La prudence s’ impose en cas d’ administration concomitante de l’ aripiprazole avec des médicaments connus pour entraîner un allongement du QT ou un déséquilibre électrolytique.
Interactions potentielles ayant un effet sur ABILIFY:
La famotidine, antihistaminique H2 inhibiteur de la sécrétion d'acide gastrique, réduit le taux d'absorption de l'aripiprazole, mais cet effet n'est pas considéré comme cliniquement significatif.
L’ aripiprazole est métabolisé par de multiples voies impliquant les enzymes CYP2D6 et CYP3A4 mais pas les enzymes CYP1A.
Par conséquent, aucune adaptation posologique n'est requise chez les fumeurs.
Dans une étude clinique chez des volontaires sains, un inhibiteur puissant du CYP2D6 (quinidine) a augmenté l'ASC de l'aripiprazole de 107%, alors que la Cmax était inchangée.
L'ASC et la Cmax du métabolite actif, le déhydro-aripiprazole, ont été diminuées respectivement de 32% et 47%.
La dose prescrite d'ABILIFY doit être réduite de moitié environ lors de l'administration concomitante d'ABILIFY avec la quinidine.
D'autres inhibiteurs puissants du CYP2D6, telles que la fluoxétine et la paroxétine, sont susceptibles d'avoir des effets similaires, et par conséquent, les mêmes réductions de dose s'appliquent.
Dans une étude clinique chez des volontaires sains, un inhibiteur puissant du CYP3A4 (le kétoconazole) a augmenté l'ASC et la Cmax de l'aripiprazole respectivement de 63% et 37%.
L'ASC et la Cmax du déhydro-aripiprazole ont été augmentées respectivement de 77% et 43%.
Chez les métaboliseurs lents du CYP2D6, l'utilisation concomitante d'inhibiteurs puissants du CYP3A4 peut conduire à des concentrations plasmatiques plus élevées d'aripiprazole, comparativement aux
L'administration concomitante de kétoconazole ou d'autres inhibiteurs puissants du CYP3A4 avec ABILIFY n'est envisagée que si les bénéfices escomptés sont supérieurs aux risques encourus.
La dose prescrite d'ABILIFY doit être réduite de moitié environ lors de l'administration concomitante d'ABILIFY avec le kétoconazole.
D'autres inhibiteurs puissants du CYP3A4, tels que l'itraconazole et les antiprotéases, sont susceptibles d'avoir des effets similaires, et par conséquent, les mêmes réductions de dose sont recommandées.
A l'arrêt du traitement de l'inhibiteur du CYP2D6 ou du CYP3A4, la dose d 'ABILIFY doit être ramenée à la posologie utilisée avant l'initiation du traitement concomitant.
Lors de l’ utilisation concomitanted’ inhibiteurs faibles du CYP3A4 (par exemple, le diltiazem ou l’ escitalopram) ou du CYP2D6 avec ABILIFY, des augmentations modérées des concentrations de l’ aripiprazole peuvent être attendues.
Lors de l'administration concomitante de carbamazépine, un inducteur puissant du CYP3A4, les moyennes géométriques de la Cmax et de l'ASC de l'aripiprazole sont diminuées respectivement de 68% et 73%, comparativement à l'aripiprazole (30 mg) administré seul.
De la même façon, les moyennes géométriques de la Cmax et de l'ASC du déhydro-aripiprazole sont diminuées respectivement de 69% et 71% lors de l'administration concomitante avec la carbamazépine, comparativement à l'aripiprazole administré seul.
La dose d’ ABILIFY doit être multipliée par deux lorsqu'ABILIFY est co-administré avec la carbamazépine.
D'autres inducteurs puissants du CYP3A4, tels que rifampicine, rifabutine, phénytoïne, phénobarbital, primidone, efavirenz, névirapine et le millepertuis, sont susceptibles d'avoir des effets similaires, et par conséquent, les mêmes augmentations de dose sont recommandées.
A l'arrêt du traitement de l'inducteur puissant du CYP3A4, la dose d'ABILIFY doit être ramenée à la posologie recommandée.
Il n'a pas été observé de variation cliniquement significative des concentrations d'aripiprazole lorsque le valproate ou le lithium était administré de manière concomitante à l'aripiprazole.
Effets potentiels d’ ABILIFY sur les autres médicaments:
Dans les études cliniques, l'aripiprazole à des doses allant de 10 à 30 mg/ jour n'a pas eu d'effet significatif sur le métabolisme des substrats du CYP2D6 (rapport dextromethorphane/ 3-methoxymorphinane), du 2C9 (warfarine), du 2C19 (omeprazole) et du 3A4 (dextromethorphane).
De plus, l'aripiprazole et le déhydro-aripiprazole n’ ont pas démontré de potentiel d'altération du métabolisme dépendant du CYP1A2 in vitro.
Par conséquent, il est peu probable que l'aripiprazole soit à l'origine d’ interactions médicamenteuses cliniquement significatives impliquant ces enzymes.
Il n'a pas été observé de variation cliniquement significative des concentrations de valproate ou de lithium lorsque l'aripiprazole était administré de manière concomitante au valproate ou au lithium.
4.6 Grossesse et allaitement
Aucune étude contrôlée spécifique n’ a été réalisée avec l'aripiprazole chez la femme enceinte.
Les études chez l'animal n'ont pas pu exclure une toxicité potentielle sur le développement (cf rubrique 5.3).
Les patientes doivent être averties de la nécessité d’ informer leur médecin de toute grossesse ou désir de grossesse au cours du traitement par l'aripiprazole.
En raison d'informations insuffisantes sur la tolérance chez l'homme et des interrogations suscitées par les études de reproduction chez l'animal, le médicament ne doit pas être administré pendant la grossesse, sauf si le bénéfice attendu justifie clairement le risque potentiel pour le fœ tus.
Chez la rate traitée en cours de lactation, l’ aripiprazole est excrété dans le lait.
On ignore si l'aripiprazole est excrété dans le lait chez la femme.
L'allaitement doit donc être déconseillé aux patientes en cours de traitement parl’ aripiprazole.
54 4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Aucune étude n'a été réalisée sur les effets de l'aripiprazole sur l'aptitude à conduire des véhicules et à utiliser des machines.
Cependant, comme avec d’ autres antipsychotiques, les patients doivent être mis en garde quant à l'utilisation de machines, y compris la conduite de véhicules à moteur, et ce, jusqu’ au moment où il apparaît raisonnablement certain que l'aripiprazole n’ entraîne pas ce type d’ effet indésirable.
4.8 Effets indésirables
Les effets indésirables suivants ont été rapportés plus fréquemment (≥ 1/ 100) que sous placebo, ou ont été identifiés comme des effets indésirables pouvant être cliniquement significatifs (*):
Les fréquences ci-dessous sont définies en utilisant la convention suivante: fréquent (> 1/ 100, < 1/10); peu fréquent (> 1/ 1000, < 1/ 100).
Affections cardiaques Peu fréquent: tachycardie* Affections du système nerveux Fréquent: troubles extrapyramidaux, akathisie, tremblement, étourdissement, somnolence/ sédation, céphalée Affections oculaires Fréquent: trouble de la vision Affections gastro-intestinales Fréquent: dyspepsie, vomissements, nausées, constipation, hypersécrétion salivaire Affections vasculaires Peu fréquent: hypotension orthostatique* Troubles généraux et anomalies au site d'administration Fréquent: fatigue Affections psychiatriques Fréquent: agitation, insomnie, anxiété Peu fréquent: dépression*
Symptômes extrapyramidaux:
Schizophrénie: dans une étude clinique contrôlée long terme de 52 semaines, l'incidence des symptômes extrapyramidaux, comprenant parkinsonisme, akathisie, dystonie et dyskinésie, a été globalement plus faible chez les patients traités par l'aripiprazole (25,8%) comparativement aux patients traités par l'halopéridol (57,3%).
Dans une étude clinique long-terme de 26 semaines contrôlée versus placebo, l'incidence des symptômes extrapyramidaux était de 19% chez les patients traités par l'aripiprazole et de 13,1% chez les patients traités par le placebo.
Dans une autre étude clinique contrôlée long terme de 26 semaines, l'incidence des symptômes extrapyramidaux était de 14,8% chez les patients traités par l'aripiprazole et de 15,1% chez les patients traités par l'olanzapine.
Episodes maniaques dans les troubles bipolaires de type I – dans une étude clinique contrôlée à 12 semaines, l’ incidence des symptômes extrapyramidaux était de 23,5% chez les patients traités par aripiprazole et de 53,3% chez les patients traités par halopéridol.
Dans une autre étude clinique à 12 semaines, l’ incidence des symptômes extrapyramidaux était de 26,6% chez les patients traités par aripiprazole et 17,6% chez les patients traités par lithium.
Dans l’ étude clinique contrôlée versus placebo long terme à 26 semaines de phase de maintenance, l’ incidence des symptômes extrapyramidaux était de 18,2% chez les patients traités par aripiprazole et de 15,7% chez les patients traités par le placebo.
Dans les études cliniques contrôlées versus placebo, l’ incidence d’ akathisie chez les patients bipolaires était de 12,1% avec aripiprazole et de 3,2% avec placebo.
Chez les patients schizophrènes, l’ incidence d’ akathisie était de 6,2% avec aripiprazole et de 3,0% avec placebo.
Des élévations des CPK (créatine-phosphokinase),
55 généralement transitoires et asymptomatiques, ont été observées chez 3,5% des patients traités par l'aripiprazole et chez 2,0% des patients traités par le placebo.
Autres données:
Des effets indésirables connus pour être associés aux traitements antipsychotiques ont également été rapportés au cours du traitement par l'aripiprazole (syndrome malin des neuroleptiques, dyskinésies tardives, convulsions, événements indésirables cérébrovasculaires et augmentation de la mortalité chez les patients âgés souffrant de démence, hyperglycémie et diabète) (cf rubrique 4.4).
Effets indésirables rapportés après la commercialisation:
Les événements indésirables suivants ont été rapportés après la commercialisation La fréquence de ces événements est considérée inconnue (ne peut pas être estimée à partir des données disponibles)
Investigations
augmentation de la Créatinine Phosphokinase, augmentation de la glycémie, variation de la glycémie, augmentation de l’ hémoglobine glycosylée
Affections cardiaques:
allongement du QT, arythmie ventriculaire, mort subite inexpliquée, arrêt cardiaque, torsades de pointes, bradycardie
Affections hématologiques et du système lymphatique:
leucopénie, neutropénie, thrombocytopénie
Affections du système nerveux
troubles de l’ élocution, syndrome malin des neuroleptiques (SMN), grand mal épileptique
Affections respiratoires, thoraciques et médiastinal:
spasmes oropharyngé, spasme laryngé, pneumonie de déglutition
Affections gastro-intestinales:
pancréatite, augmentation de la salivation, dysphagie, gêne au niveau de l’ abdomen, gêne au niveau de l’ estomac, diarrhée
Affections du rein et des voies urinaires
incontinence urinaire, rétention urinaire
Affections de la peau et du tissu sous-cutané:
rash, réaction de photosensibilité, alopécie, hyperhidrose
Affections musculo-squelettiques et systémiques:
rhabdomyolyse, myalgie, raideur
Affections endocrines
hyperglycémie, diabète mellitus, diabète acidocétosique, coma diabétique hyperosmolaire
Troubles du métabolisme et de la nutrition
prise de poids, perte de poids, anorexie, hyponatrémie
Affections vasculaires
syncope, hypertension, événements thromboemboliques
Troubles généraux et anomalies au site d'administration:
Affections du système immunitaire
réactions allergiques (par exemple réaction anaphylactique, œ dème de Quincke comprenant gonflement de la langue, œ dème de la langue, œ dème de la face, prurit ou urticaire)
56 Affections hépatobiliaires
ictère, hépatite, augmentation de l’ alanine aminotransférase (ALAT), augmentation de l’ aspartate aminotransférase (ASAT), augmentation de la gamma glutamyl transférase (GGT), augmentation des phosphatases alcalines
Affections des organes de reproduction et du sein
priapisme
Affections psychiatriques
agitation, nervosité, tentative de suicide, idées suicidaires, suicide accompli (cf. rubrique 4.4.)
4.9 Surdosage
Dans les études cliniques et après la commercialisation, les surdosages aigus, accidentels ou intentionnels, avec l'aripiprazole seul à des doses allant jusqu'à 1260 mg ont été rapportés chez les patients adultes, sans issue fatale.
Les signes et symptômes potentiellement importants qui ont été observés comprenaient une léthargie, une augmentation de la pression artérielle, une somnolence, une tachycardie, des nausées et vomissements et la diarrhée.
De plus, des cas de surdosage accidentels avec l'aripiprazole seul (à des doses allant jusqu'à 195 mg) ont été rapportés chez des enfants, sans issue fatale.
Les signes et symptômes cliniques potentiellement graves qui ont été rapportés comprenaient la somnolence, une perte de connaissance transitoire et des symptômes extrapyramidaux.
La prise en charge du surdosage est essentiellement symptomatique, par le maintien de la fonction respiratoire, d'une oxygénation et d'une ventilation, et par la prise en charge des symptômes.
La possibilité d'une intoxication polymédicamenteuse doit être envisagée.
Par conséquent, une surveillance cardiovasculaire doit être instaurée immédiatement et doit comprendre un enregistrement de l'électrocardiogramme en continu pour déceler d'éventuelles arythmies.
Après tout surdosage confirmé ou suspecté avec l'aripiprazole, une surveillance médicale étroite et cardiovasculaire doivent être poursuivies jusqu'à la guérison du patient.
L’ administration de 50 g de charbon activé, une heure après l'administration d’ aripiprazole, a diminué la Cmax de l'aripiprazole d’ environ 41% et l'ASC d’ environ 51%, ce qui suggère que le charbon peut être efficace pour le traitement du surdosage.
Bien qu’ il n’ y ait pas d’ information concernant l'intérêt de l'hémodialyse dans le traitement d'un surdosage avec l'aripiprazole, il est peu probable que l'hémodialyse soit utile pour la prise en charge du surdosage puisque l'aripiprazole est fortement lié aux protéines plasmatiques.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: antipsychotique, code ATC:
N05AX12
L'efficacité de l'aripiprazole dans la schizophrénie et dans les troubles bipolaires de type I pourrait être due à l'association de son activité agoniste partiel sur le récepteur dopaminergique D2 et sérotoninergique 5-HT1a et de son activité antagoniste sur le récepteur sérotoninergique 5-HT2a.
L'aripiprazole a montré des propriétés antagonistes dans des modèles animaux d’ hyperactivité dopaminergique et des propriétés agonistes dans des modèles animaux d’ hypoactivité dopaminergique.
L'aripiprazole a montré une grande affinité in vitro pour les récepteurs dopaminergiques D2 et D3, sérotoninergiques 5-HT1a et 5-HT2a, et une affinité modérée pour les récepteurs dopaminergiques D4, sérotoninergiques 5-HT2c et 5-HT7, α 1-adrénergiques et histaminiques H1.
57 récepteurs muscariniques.
Une interaction avec des récepteurs autres que les sous-types dopaminergiques et sérotoninergiques peut expliquer certains autres effets cliniques de l'aripiprazole.
Dans une étude de tomographie par émission de positron chez le volontaire sain, utilisant des doses allant de 0,5 à 30 mg administrées en une prise quotidienne pendant deux semaines, l'aripiprazole a entraîné une réduction dose-dépendante de la liaison du 11C-raclopride (un ligand du récepteur D2/ D3) au niveau du noyau caudé et du putamen.
Informations complémentaires sur les études cliniques:
Schizophrénie:
Dans trois études court terme (4 à 6 semaines) contrôlées versus placebo portant sur 1.228 patients schizophrènes présentant des symptômes positifs ou négatifs, l'aripiprazole a montré une amélioration significativement plus importante des symptômes psychotiques comparativement au placebo.
Chez les patients ayant initialement répondu au traitement, ABILIFY a démontré son efficacité à maintenir cette amélioration clinique au long cours.
Dans une étude contrôlée versus halopéridol, le pourcentage de patients répondeurs avec maintien de la réponse au traitement à 52 semaines était similaire dans les deux groupes (aripiprazole 77% et halopéridol 73%).
Le pourcentage total de patients ayant terminés l'étude était significativement plus élevé chez les patients sous aripiprazole (43%) que chez les patients sous halopéridol (30%).
Les scores des échelles utilisées comme critères secondaires, comprenant l'échelle PANSS et l'échelle de dépression de Montgomery et Asberg (MADRS), ont montré une amélioration sous aripiprazole significativement plus importante que sous halopéridol.
Dans une étude contrôlée versus placebo de 26 semaines chez des patients schizophrènes stabilisés, la réduction du taux de rechute a été significativement plus importante dans le groupe aripiprazole (34%) par rapport au groupe placebo (57%).
Prise de poids: dans les études cliniques, l'aripiprazole n'a pas provoqué de prise de poids cliniquement significative.
Dans une étude internationale de 26 semaines en double aveugle et contrôlée versus olanzapine, ayant porté sur 314 patients schizophrènes et dont le critère principal était la prise de poids, les patients ayant eu une prise de poids d'au moins 7% (c'est à dire une prise de poids d'au moins 5,6 kg pour un poids moyen à l'inclusion d'environ 80,5 kg) étaient significativement moins nombreux sous aripiprazole (N= 18, ou 13% des patients évaluables), comparativement à l'olanzapine (N= 45, ou 33% des patients évaluables).
Episodes maniaques dans les troubles bipolaires de type I:
Dans deux études cliniques de 3 semaines à dose flexible en monothérapie, contrôlées versus placebo, incluant des patients présentant des épisodes maniaques ou mixtes dans le cadre de troubles bipolaires de type I, l’ aripiprazole a montré une efficacité supérieure au placebo dans la réduction des symptômes maniaques sur 3 semaines.
Ces études cliniques incluaient des patients avec ou sans caractéristiques psychotiques et avec ou sans cycle rapide.
Dans une étude clinique de 3 semaines à dose fixe en monothérapie, contrôlée versus placebo, incluant des patients présentant des épisodes maniaques ou mixtes dans le cadre de troubles bipolaires de type I, l’ aripiprazole n’ a pas réussi à démontrer une efficacité supérieure au placebo.
Dans deux études cliniques de 12 semaines en monothérapie contrôlées versus placebo et versus substance active chez des patients présentant des épisodes maniaques ou mixtes dans le cadre de troubles bipolaires de type I avec ou sans caractéristiques psychotiques, l’ aripiprazole a montré une efficacité supérieure au placebo à la 3ème semaine et un maintien de l’ efficacité comparable au lithium ou à l’ halopéridol à la 12ème semaine.
L’ aripiprazole a également montré une proportion comparable de patients en rémission symptomatique de la manie par rapport au lithium ou à l’ halopéridol à la 12ème semaine.
Dans une étude clinique de 6 semaines contrôlée versus placébo, incluant des patients présentant des épisodes maniaques ou mixtes dans le cadre de troubles bipolaires de type I, avec ou sans caractéristiques psychotiques qui étaient partiellement non répondeurs au lithium ou au valproate en monothérapie pendant 2 semaines à des taux sériques thérapeutiques, l’ association d’ aripiprazole a eu
58 pour effet une efficacité supérieure au lithium ou au valproate en monothérapie sur la réduction des symptômes maniaques.
5.2 Propriétés pharmacocinétiques
Le comprimé orodispersible d'aripiprazole est bioéquivalent au comprimé d'aripiprazole, avec un taux et un niveau d'absorption similaires.
Les comprimés orodispersibles d'aripiprazole peuvent être utilisés comme une alternative aux comprimés.
Absorption:
L'aripiprazole est bien absorbé avec un pic plasmatique atteint dans les 3– 5 heures après administration.
L'aripiprazole subit un métabolisme pré-systémique minime.
La biodisponibilité orale absolue du comprimé est de 87%.
Un repas riche en graisses n'a pas d'effet sur la pharmacocinétique de l'aripiprazole.
Distribution:
L’ aripiprazole est largement distribué dans l'organisme avec un volume apparent de distribution de 4,9 l/ kg indiquant une distribution extravasculaire importante.
Aux concentrations thérapeutiques, l'aripiprazole et le déhydro-aripiprazole sont liés à plus de 99% aux protéines plasmatiques, et principalement à l'albumine.
Métabolisme:
L’ aripiprazole est largement métabolisé par le foie, principalement par trois voies de biotransformation: la déhydrogénation, l'hydroxylation et la N-déalkylation.
D'après les études in vitro, les enzymes CYP3A4 et CYP2D6 sont responsables de la déhydrogénation et de l'hydroxylation de l'aripiprazole, la N-déalkylation étant catalysée par le CYP3A4.
L'aripiprazole est la principale entité présente dans la circulation systémique.
A l'état d’ équilibre, le métabolite actif, le déhydro- aripiprazole, représente environ 40% de l'ASC de l'aripiprazole dans le plasma.
Elimination:
La demi-vie moyenne d'élimination de l'aripiprazole est d'environ 75 heures chez les métaboliseurs rapides du CYP2D6 et d'environ 146 heures chez les métaboliseurs lents du CYP2D6.
La clairance corporelle totale de l'aripiprazole est de 0,7 ml/ min/ kg, et est principalement hépatique.
Après administration orale unique de 14C-aripiprazole, environ 27% de la radioactivité administrée a été retrouvée dans les urines et environ 60% dans les selles.
Moins de 1% d’ aripiprazole inchangé a été éliminé dans les urines et approximativement 18% a été retrouvé inchangé dans les selles.
Pharmacocinétique dans les populations particulières
Patients âgés:
La pharmacocinétique de l'aripiprazole n'est pas différente chez les sujets âgés sains et les sujets adultes plus jeunes.
De même, aucun effet détectable lié à l'âge n’ a été trouvé lors d’ une analyse pharmacocinétique de population chez des patients schizophrènes.
Sexe:
La pharmacocinétique de l'aripiprazole n'est pas différente chez les sujets sains de sexe masculin et ceux de sexe féminin.
De même, aucun effet détectable lié au sexe n’ a été trouvé lors d’ une analyse pharmacocinétique de population chez des patients schizophrènes.
59 Fumeurs et origine ethnique:
Les caractéristiques pharmacocinétiques de l'aripiprazole et du déhydro-aripiprazole sont similaires chez les patients présentant une insuffisance rénale sévère et chez les sujets sains jeunes.
Insuffisants hépatiques:
Une étude en dose unique chez des sujets présentant une cirrhose hépatique de différents degrés (Child-Pugh Classes A, B, et C) n’ a pas montré d'effet significatif de l'insuffisance hépatique sur la pharmacocinétique de l'aripiprazole et du déhydro-aripiprazole.
Toutefois, cette étude a inclus seulement 3 patients avec une cirrhose du foie de Classe C, ce qui est insuffisant pour conclure sur leur capacité métabolique.
5.3 Données de sécurité préclinique
Les données non cliniques issues des études conventionnelles de pharmacologie de sécurité, toxicologie en administration répétée, génotoxicité, cancérogénèse, et des fonctions de reproduction, n’ ont pas révélé de risque particulier pour l'homme.
Des effets toxicologiquement significatifs ont été observés seulement à des doses ou à des expositions largement supérieures à la dose ou à l'exposition maximale chez l'homme, montrant que ces effets étaient limités ou non significatifs en pratique clinique.
Ces effets comprenaient une toxicité corticosurrénalienne dose-dépendante (accumulation de pigments de lipofuscine et/ ou perte de cellules parenchymateuses) chez le rat après 104 semaines pour des doses allant de 20 à 60 mg/ kg/ jour (3 à 10 fois l'ASC moyenne à l'état d'équilibre à la dose maximale recommandée chez l'homme) et une augmentation des carcinomes corticosurrénaliens et des complexes adénomes/ carcinomes corticosurrénaliens chez la rate pour une dose à 60 mg/ kg/ jour (10 fois l'ASC moyenne à l'état d'équilibre à la dose maximale recommandée chez l'homme).
La plus haute exposition non oncogène chez la rate a été 7 fois l'exposition chez l'homme à la dose recommandée.
De plus, il a été observé une lithiase du cholédoque suite à la précipitation des dérivés sulfoconjugués des métabolites hydroxy de l'aripiprazole dans la bile du singe après administration orale répétée de doses allant de 25 à 125 mg/ kg/ jour (1 à 3 fois l'ASC moyenne à l'état d'équilibre à la dose maximale recommandée chez l'homme ou 16 à 81 fois la dose maximale recommandée chez l'homme exprimée en mg/ m²).
Toutefois, les concentrations des dérivés sulfoconjugués des métabolites hydroxy de l'aripiprazole dans la bile humaine à la dose la plus forte proposée, 30 mg par jour, étaient inférieurs ou égales à 6% des concentrations biliaires retrouvées chez les singes inclus dans l'étude de 39 semaines et étaient bien en deçà (6%) de leurs limites de solubilité in vitro.
L’ aripiprazole a été considéré non génotoxique sur la base des résultats d’ une batterie d'études standards de génotoxicité.
L'aripiprazole n’ a pas altéré la fertilité dans les études de toxicité de la reproduction.
Une toxicité sur le développement, comprenant un retard dose-dépendant de l'ossification fœ tale et d'éventuels effets tératogènes, a été observée chez les rats pour des doses correspondant à une exposition infra-thérapeutique (basée sur l'ASC) et chez les lapins pour des doses correspondant à une exposition égale à 3 et 11 fois l'ASC moyenne à l'état d'équilibre à la dose maximale recommandée chez l'homme.
Une toxicité maternelle a été observée à des doses similaires à celles responsables de la toxicité sur le développement.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Silicate de calcium
60 Croscarmellose sodique Crospovidone Dioxyde de silicone Xylitol Cellulose microcristalline Aspartam (E951) Acésulfame potassique Arôme vanille (vanilline et éthyle vanilline) Acide tartrique Stéarate de magnésium
Oxyde ferrique rouge (E172)
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
3 ans
6.4 Précautions particulières de conservation
A conserver dans l'emballage extérieur d'origine à l'abri de l'humidité.
6.5 Nature et contenu de l'emballage extérieur
Boite de 14 x 1 comprimés en plaquettes formées à froid prédécoupées en dose unitaire Boite de 28 x 1 comprimés en plaquettes formées à froid prédécoupées en dose unitaire Boite de 49 x 1 comprimés en plaquettes formées à froid prédécoupées en dose unitaire.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d'élimination et manipulation
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE D’ AUTORISATION DE MISE SUR LE MARCHE
Otsuka Pharmaceutical Europe Ltd.
Hunton House Highbridge Business Park, Oxford Road Uxbridge - Middlesex UB8 1HU - Royaume-Uni
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 04/ 276/ 024-026
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Date de première autorisation:
4 juin 2004
61 10.
DATE DE MISE À JOUR DU TEXTE
{MM/ AAAA}
Une information détaillée sur ce produit est disponible sut le site internet de l'Agence Européenne du Médicament (EMEA) http: / /www. emea. europa. eu/
62 1.
DENOMINATION DU MEDICAMENT
ABILIFY 15 mg comprimés orodispersibles
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé orodispersible contient 15 mg d’ aripiprazole.
Excipient:
3 mg aspartame (E951) par comprimé orodispersible.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé orodispersible Rond et jaune, gravé "A" au dessus de "641" sur un coté et "15" sur l'autre côté.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
ABILIFY est indiqué dans le traitement de la schizophrénie.
ABILIFY est indiqué dans le traitement des épisodes maniaques modérés à sévères des troubles bipolaires de type I et dans la prévention de récidives d’ épisodes maniaques chez des patients ayant présenté des épisodes à pr » dominance maniaque et pour qui les épisodes maniaques ont répondu à un traitement par aripiprazole (cf. rubrique 5.1.)
4.2 Posologie et mode d’ administration
Voie orale.
Schizophrénie:
La posologie initiale recommandée pour ABILIFY est de 10 ou 15 mg/ jour avec une posologie d'entretiende 15 mg/ jour, en une seule prise, pendant ou en dehors des repas.
ABILIFY est efficace dans un intervalle de doses allant de 10 à 30 mg/ jour.
Une augmentation de l'efficacité pour des doses supérieures à la dose quotidienne recommandée de 15 mg n'a pas été démontrée, toutefois certains patients peuvent bénéficier d'une dose plus élevée.
La dose quotidienne maximale ne doit pas dépasser 30 mg.
Episodes maniaques:
La posologie initiale recommandée pour ABILIFY est de 15 mg une fois par jour pendant ou en dehors des repas, en monothérapie ou en association (cf. rubrique 5.1.).
Certains patients peuvent recevoir une dose plus élevée.
La dose quotidienne maximale ne doit pas dépasser 30 mg.
Prévention des récidives des épisodes maniaques dans les troubles bipolaires de type I:
Pour la prévention des récidives d’ épisodes maniaques chez des patients traités par aripiprazole, le traitement sera maintenu à la même dose.
La posologie quotidienne peut être adaptée, une réduction de dose pourra être considérée en fonction de l’ état clinique du patient.
Le comprimé orodispersible doit être placé dans la bouche, sur la langue, où il sera rapidement dissous dans la salive.
Il peut être pris avec ou sans liquide.
Une fois dans la bouche, il est difficile de retirer intact le comprimé orodispersible.
Le comprimé orodispersible étant friable, il doit être administré immédiatement après ouverture de la plaquette.
Vous pouvez également dissoudre le comprimé dans l'eau et boire la suspension.
63 Les comprimés orodispersibles peuvent être utilisés comme une alternative aux comprimés chez les patients ayant des difficultés à avaler les comprimés d'ABILIFY (cf rubrique 5.2).
Enfants et adolescents: il n'y a pas d'expérience chez l'enfant et l'adolescent de moins de 18 ans.
Insuffisants hépatiques: aucune adaptation posologique n’ est requise chez les patients atteints d'une insuffisance hépatique légère à modérée.
Chez les patients atteints d'une insuffisance hépatique sévère, les données disponibles sont insuffisantes pour établir des recommandations.
L'administration doit se faire avec prudence chez ces patients.
Cependant, la dose quotidienne maximale de 30 mg peut être utilisée avec précaution chez les patients atteints d'une insuffisance hépatique sévère (cf rubrique 5.2).
Insuffisants rénaux: aucune adaptation posologique n’ est requise chez les patients atteints d'une insuffisance rénale.
Patients âgés: l'efficacité d'ABILIFY dans le traitement de la schizophrénie et des troubles bipolaires de type I chez les patients âgés de 65 ans et plus n'a pas été établie.
En raison d'une sensibilité plus grande de cette population, une dose initiale plus faible doit être envisagée lorsque des raisons cliniques le justifient (cf rubrique 4.4).
Sexe: aucune adaptation posologique n’ est requise chez la femme par rapport à l'homme (cf rubrique 5.2).
Fumeurs: aucune adaptation posologique n’ est requise chez les fumeurs compte tenu du métabolisme de l'aripiprazole (cf rubrique 4.5).
Lors de l'administration concomitante d'inhibiteurs puissants du CYP3A4 ou du CYP2D6 avec l'aripiprazole, la dose d'aripiprazole doit être réduite.
Lorsque l'inhibiteur du CYP3A4 ou CYP2D6 est arrêté, la dose d'aripiprazole doit alors être augmentée (cf rubrique 4.5).
Lors de l'administration concomitante d'inducteurs du CYP3A4 avec l'aripiprazole, la dose d'aripiprazole doit être augmentée.
Lorsque l'inducteur du CYP3A4 est arrêté, la dose d'aripiprazole doit alors être ramenée à la posologie recommandée (cf rubrique 4.5).
4.3 Contre-indications
Hypersensibilité au principe actif ou à l'un des excipients.
4.4 Mises en garde spéciales et précautions d’ emploi
Lors d'un traitement antipsychotique, l'amélioration de l'état clinique du patient peut nécessiter plusieurs jours, voire plusieurs semaines.
Les patients doivent être étroitement surveillés pendant toute cette période.
La survenue d'un comportement suicidaire est inhérente aux psychoses et aux troubles de l’ humeur et dans certzains cas a été rapportée rapidement après l'initiation ou le changement du traitement antipsychotique, y compris avec un traitement par aripiprazole (voir rubrique 4.8).
Une surveillance rapprochée des patients à haut risque doit accompagner le traitement antipsychotique.
Les résultats d’ une étude épidémiologique ont révélé qu’ il n’ y avait pas d’ augmentation de risque de comportements suicidaires avec l’ aripiprazole par rapport aux autres antipsychotiques chez les patients présentant un trouble bipolaire.
L’ aripiprazole doit être utilisé avec prudence chez les patients avec une pathologie cardiovasculaire connue (antécédent d’ infarctus du myocarde ou de maladie cardiaque ischémique, insuffisance cardiaque, ou troubles de la conduction), une maladie cérébrovasculaire, toute pathologie pouvant favoriser une hypotension (déshydratation, hypovolémie, et traitement par des médicaments antihypertenseurs) ou une hypertension artérielle accélérée ou maligne.
Dans les études cliniques avec l’ aripiprazole, l’ incidence de l’ allongement du QT était comparable au placebo.
Comme avec les autres antipsychotiques, l’ aripiprazole doit être utilisé avec prudence chez les patients avec des antécédents familiaux d’ allongement du QT.
Dyskinésie tardive: dans les études cliniques de durée inférieure ou égale à un an, menées préalablement à la mise sur le marché, les cas rapportés de dyskinésie survenue au cours du traitement par l'aripiprazole ont été peu fréquents.
En cas d'apparition de signes et de symptômes de dyskinésie tardive chez un patient traité par ABILIFY, la réduction de la dose voir l'arrêt du traitement doivent être envisagés.
Ces symptômes peuvent provisoirement s’ aggraver ou même survenir après l'arrêt du traitement.
Le syndrome malin des neuroleptiques (SMN): le SMN est un syndrome potentiellement mortel associé aux traitements antipsychotiques.
Dans les études cliniques menées préalablement à la mise sur le marché, de rares cas de SMN ont été rapportés au cours du traitement par l'aripiprazole.
Les signes cliniques du SMN sont l'hyperthermie, la rigidité musculaire, l'altération des facultés mentales et des signes d’ instabilité neurovégétative (instabilité du pouls ou de la pression artérielle, tachycardie, hypersudation et troubles du rythme cardiaque).
Peuvent s’ ajouter des signes tels que élévation des CPK, myoglobinurie (rhabdomyolyse) et insuffisance rénale aiguë.
Cependant, une élévation des CPK et une rhabdomyolyse, pas nécessairement liées au SMN, ont également été rapportées.
Si un patient présente des signes ou des symptômes évoquant un SMN, ou une hyperthermie inexpliquée non accompagnée d’ autres signes de SMN, tous les médicaments antipsychotiques y compris ABILIFY doivent être arrêtés.
Convulsions: dans les études cliniques menées préalablement à la mise sur le marché, des cas peu fréquents de convulsions ont été rapportés au cours du traitement par l'aripiprazole.
Par conséquent, l'aripiprazole doit être utilisé avec prudence chez les patients ayant des antécédents de convulsions ou présentant une pathologie comportant des convulsions associées.
Patients âgés présentant un état psychotique associé à une démence:
Augmentation de la mortalité: dans trois études cliniques aripiprazole contrôlées versus placebo (n=938; age moyen:
82,4 ans; intervalle:
56-99 ans), chez des patients âgés présentant un état psychotique associé à une maladie d'Alzheimer, les patients traités par aripiprazole ont eu un risque de mortalité plus élevé comparativement au placebo.
L'incidence des décès dans le groupe des patients traités par aripiprazole a été de 3,5% comparé à 1,7% dans le groupe placebo.
Bien que les causes de décès étaient variées, la plupart de ces décès semblaient être soit d'origine cardiovasculaire (par exemple insuffisance cardiaque, mort subite) soit d'origine infectieuse (par exemple pneumonie).
Evénements indésirables cérébrovasculaires: dans ces mêmes études cliniques, des événements indésirables cérébrovasculaires (par exemple accident vasculaire cérébral, accident ischémique transitoire), dont certains d'évolution fatale, ont été rapportés chez ces patients (age moyen:
78-88 ans).
Dans ces études, les événements indésirables cérébrovasculaires ont été rapportés chez 1,3% des patients traités par aripiprazole comparativement à 0,6% des patients traités par placebo.
Cette différence n'était pas statistiquement significative.
Néanmoins, dans l'étude à dose fixe, un effet dose-dépendant significatif a été observé dans la survenue des événements indésirables cérébrovasculaires chez les patients traités par aripiprazole.
ABILIFY n'est pas autorisé dans le traitement des états psychotiques associés à une démence.
Hyperglycémie et diabète: des cas d'hyperglycémie, parfois graves et associés à une acidocétose ou un coma, avec une issue fatale pour certains cas, ont été rapportés chez les patients traités par les médicaments antipsychotiques atypiques, y compris ABILIFY.
L’ obésité et les antécédents familiaux de diabète sont des facteurs de risque pouvant favoriser les complications.
Dans les études cliniques menées avec aripiprazole, il n'a pas été observé de différence significative entre les groupes aripiprazole et placebo, concernant l'incidence d'effets indésirables liés à une hyperglycémie (dont le diabète), ou concernant des valeurs anormales de la glycémie.
Les données nécessaires à une estimation précise du risque de survenue d'effets indésirables liés à une hyperglycémie chez les patients traités par ABILIFY et par tout autre antipsychotique atypique, permettant une comparaison directe, ne sont pas disponibles.
Les signes et symptômes d'hyperglycémie (tels que polydipsie, polyurie, polyphagie et fatigue) doivent être recherchés chez les patients traités par antipsychotiques
Une surveillance régulière est recommandée afin de détecter toute anomalie de la glycémie chez les patients diabétiques ou ayant des facteurs de risque pouvant favoriser le développement d'un diabète.
Prise de poids: la prise de poids est souvent observée chez les patients schizophrènes et bipolaires ayant des épisodes maniaques en raison de comorbidités, de l’ utilisation d’ antipsychotiques connus pour entrainer des prises de poids et d’ une mauvaise hygiène de vie, pouvant conduire à des complications graves.
La prise de poids a été rapportée chez les patients traités par l’ aripiprazole après sa commercialisation.
Lorsqu’ une prise de poids a été observée, il s’ agissait généralement de patients qui présentaient des facteurs de risque significatifs tels qu’ un antécédent de diabète, un trouble thyroïdien ou un adénome hypophysaire.
Dans les études cliniques, l’ aripiprazole n’ a pas entrainé de prise de poids cliniquement significative (voir rubrique 5.1).
Dysphagie: des troubles de la motilité oesophagienne ont été associés à l’ utilisation des médicaments antipsychotiques, y compris ABILIFY.
L’ aripiprazole et les autres médicaments antipsychotiques doivent être utilisés avec prudence chez les patients à risque de pneumonie de déglutition.
ABILIFY comprimés orodispersibles contient de l'aspartam, qui se métabolise en phénylalanine, pouvant être nocif chez les personnes présentant une phénylcétonurie.
Hypersensibilité: comme avec d’ autres traitements, des réactions d’ hypersensibilité à type de symptômes allergiques peuvent survenir avec l’ aripiprazole (voir rubrique 4.8).
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Du fait de son activité antagoniste des récepteurs α 1-adrénergiques, l'aripiprazole peut augmenter l'effet de certains antihypertenseurs.
Compte tenu des principaux effets de l'aripiprazole sur le système nerveux central, la prudence est recommandée lors de l'association avec l'alcool ou d'autres médicaments à action centrale ayant des effets indésirables qui se surajoutent à ceux de l'aripiprazole, telle que la sédation (cf rubrique 4.8).
La prudence s’ impose en cas d’ administration concomitante de l’ aripiprazole avec des médicaments connus pour entraîner un allongement du QT ou un déséquilibre électrolytique.
Interactions potentielles ayant un effet sur ABILIFY:
La famotidine, antihistaminique H2 inhibiteur de la sécrétion d'acide gastrique, réduit le taux d'absorption de l'aripiprazole, mais cet effet n'est pas considéré comme cliniquement significatif.
L’ aripiprazole est métabolisé par de multiples voies impliquant les enzymes CYP2D6 et CYP3A4 mais pas les enzymes CYP1A.
Par conséquent, aucune adaptation posologique n'est requise chez les fumeurs.
Dans une étude clinique chez des volontaires sains, un inhibiteur puissant du CYP2D6 (quinidine) a augmenté l'ASC de l'aripiprazole de 107%, alors que la Cmax était inchangée.
L'ASC et la Cmax du métabolite actif, le déhydro-aripiprazole, ont été diminuées respectivement de 32% et 47%.
La dose prescrite d'ABILIFY doit être réduite de moitié environ lors de l'administration concomitante d'ABILIFY avec la quinidine.
D'autres inhibiteurs puissants du CYP2D6, telles que la fluoxétine et la paroxétine, sont susceptibles d'avoir des effets similaires, et par conséquent, les mêmes réductions de dose s'appliquent.
Dans une étude clinique chez des volontaires sains, un inhibiteur puissant du CYP3A4 (le kétoconazole) a augmenté l'ASC et la Cmax de l'aripiprazole respectivement de 63% et 37%.
L'ASC et la Cmax du déhydro-aripiprazole ont été augmentées respectivement de 77% et 43%.
Chez les métaboliseurs lents du CYP2D6, l'utilisation concomitante d'inhibiteurs puissants du CYP3A4 peut conduire à des concentrations plasmatiques plus élevées d'aripiprazole, comparativement aux
L'administration concomitante de kétoconazole ou d'autres inhibiteurs puissants du CYP3A4 avec ABILIFY n'est envisagée que si les bénéfices escomptés sont supérieurs aux risques encourus.
La dose prescrite d'ABILIFY doit être réduite de moitié environ lors de l'administration concomitante d'ABILIFY avec le kétoconazole.
D'autres inhibiteurs puissants du CYP3A4, tels que l'itraconazole et les antiprotéases, sont susceptibles d'avoir des effets similaires, et par conséquent, les mêmes réductions de dose sont recommandées.
A l'arrêt du traitement de l'inhibiteur du CYP2D6 ou du CYP3A4, la dose d 'ABILIFY doit être ramenée à la posologie utilisée avant l'initiation du traitement concomitant.
Lors de l’ utilisation concomitanted’ inhibiteurs faibles du CYP3A4 (par exemple, le diltiazem ou l’ escitalopram) ou du CYP2D6 avec ABILIFY, des augmentations modérées des concentrations de l’ aripiprazole peuvent être attendues.
Lors de l'administration concomitante de carbamazépine, un inducteur puissant du CYP3A4, les moyennes géométriques de la Cmax et de l'ASC de l'aripiprazole sont diminuées respectivement de 68% et 73%, comparativement à l'aripiprazole (30 mg) administré seul.
De la même façon, les moyennes géométriques de la Cmax et de l'ASC du déhydro-aripiprazole sont diminuées respectivement de 69% et 71% lors de l'administration concomitante avec la carbamazépine, comparativement à l'aripiprazole administré seul.
La dose d’ ABILIFY doit être multipliée par deux lorsqu'ABILIFY est co-administré avec la carbamazépine.
D'autres inducteurs puissants du CYP3A4, tels que rifampicine, rifabutine, phénytoïne, phénobarbital, primidone, efavirenz, névirapine et le millepertuis, sont susceptibles d'avoir des effets similaires, et par conséquent, les mêmes augmentations de dose sont recommandées.
A l'arrêt du traitement de l'inducteur puissant du CYP3A4, la dose d'ABILIFY doit être ramenée à la posologie recommandée.
Il n'a pas été observé de variation cliniquement significative des concentrations d'aripiprazole lorsque le valproate ou le lithium était administré de manière concomitante à l'aripiprazole.
Effets potentiels d’ ABILIFY sur les autres médicaments:
Dans les études cliniques, l'aripiprazole à des doses allant de 10 à 30 mg/ jour n'a pas eu d'effet significatif sur le métabolisme des substrats du CYP2D6 (rapport dextromethorphane/ 3-methoxymorphinane), du 2C9 (warfarine), du 2C19 (omeprazole) et du 3A4 (dextromethorphane).
De plus, l'aripiprazole et le déhydro-aripiprazole n’ ont pas démontré de potentiel d'altération du métabolisme dépendant du CYP1A2 in vitro.
Par conséquent, il est peu probable que l'aripiprazole soit à l'origine d’ interactions médicamenteuses cliniquement significatives impliquant ces enzymes.
Il n'a pas été observé de variation cliniquement significative des concentrations de valproate ou de lithium lorsque l'aripiprazole était administré de manière concomitante au valproate ou au lithium.
4.6 Grossesse et allaitement
Aucune étude contrôlée spécifique n’ a été réalisée avec l'aripiprazole chez la femme enceinte.
Les études chez l'animal n'ont pas pu exclure une toxicité potentielle sur le développement (cf rubrique 5.3).
Les patientes doivent être averties de la nécessité d’ informer leur médecin de toute grossesse ou désir de grossesse au cours du traitement par l'aripiprazole.
En raison d'informations insuffisantes sur la tolérance chez l'homme et des interrogations suscitées par les études de reproduction chez l'animal, le médicament ne doit pas être administré pendant la grossesse, sauf si le bénéfice attendu justifie clairement le risque potentiel pour le fœ tus.
Chez la rate traitée en cours de lactation, l’ aripiprazole est excrété dans le lait.
On ignore si l'aripiprazole est excrété dans le lait chez la femme.
L'allaitement doit donc être déconseillé aux patientes en cours de traitement parl’ aripiprazole.
67 4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Aucune étude n'a été réalisée sur les effets de l'aripiprazole sur l'aptitude à conduire des véhicules et à utiliser des machines.
Cependant, comme avec d’ autres antipsychotiques, les patients doivent être mis en garde quant à l'utilisation de machines, y compris la conduite de véhicules à moteur, et ce, jusqu’ au moment où il apparaît raisonnablement certain que l'aripiprazole n’ entraîne pas ce type d’ effet indésirable.
4.8 Effets indésirables
Les effets indésirables suivants ont été rapportés plus fréquemment (≥ 1/ 100) que sous placebo, ou ont été identifiés comme des effets indésirables pouvant être cliniquement significatifs (*):
Les fréquences ci-dessous sont définies en utilisant la convention suivante: fréquent (> 1/ 100, < 1/10); peu fréquent (> 1/ 1000, < 1/ 100).
Affections cardiaques Peu fréquent: tachycardie* Affections du système nerveux Fréquent: troubles extrapyramidaux, akathisie, tremblement, étourdissement, somnolence/ sédation, céphalée Affections oculaires Fréquent: trouble de la vision Affections gastro-intestinales Fréquent: dyspepsie, vomissements, nausées, constipation, hypersécrétion salivaire Affections vasculaires Peu fréquent: hypotension orthostatique* Troubles généraux et anomalies au site d'administration Fréquent: fatigue Affections psychiatriques Fréquent: agitation, insomnie, anxiété Peu fréquent: dépression*
Symptômes extrapyramidaux:
Schizophrénie: dans une étude clinique contrôlée long terme de 52 semaines, l'incidence des symptômes extrapyramidaux, comprenant parkinsonisme, akathisie, dystonie et dyskinésie, a été globalement plus faible chez les patients traités par l'aripiprazole (25,8%) comparativement aux patients traités par l'halopéridol (57,3%).
Dans une étude clinique long-terme de 26 semaines contrôlée versus placebo, l'incidence des symptômes extrapyramidaux était de 19% chez les patients traités par l'aripiprazole et de 13,1% chez les patients traités par le placebo.
Dans une autre étude clinique contrôlée long terme de 26 semaines, l'incidence des symptômes extrapyramidaux était de 14,8% chez les patients traités par l'aripiprazole et de 15,1% chez les patients traités par l'olanzapine.
Episodes maniaques dans les troubles bipolaires de type I – dans une étude clinique contrôlée à 12 semaines, l’ incidence des symptômes extrapyramidaux était de 23,5% chez les patients traités par aripiprazole et de 53,3% chez les patients traités par halopéridol.
Dans une autre étude clinique à 12 semaines, l’ incidence des symptômes extrapyramidaux était de 26,6% chez les patients traités par aripiprazole et 17,6% chez les patients traités par lithium.
Dans l’ étude clinique contrôlée versus placebo long terme à 26 semaines de phase de maintenance, l’ incidence des symptômes extrapyramidaux était de 18,2% chez les patients traités par aripiprazole et de 15,7% chez les patients traités par le placebo.
Dans les études cliniques contrôlées versus placebo, l’ incidence d’ akathisie chez les patients bipolaires était de 12,1% avec aripiprazole et de 3,2% avec placebo.
Chez les patients schizophrènes, l’ incidence d’ akathisie était de 6,2% avec aripiprazole et de 3,0% avec placebo.
Des élévations des CPK (créatine-phosphokinase),
68 généralement transitoires et asymptomatiques, ont été observées chez 3,5% des patients traités par l'aripiprazole et chez 2,0% des patients traités par le placebo.
Autres données:
Des effets indésirables connus pour être associés aux traitements antipsychotiques ont également été rapportés au cours du traitement par l'aripiprazole (syndrome malin des neuroleptiques, dyskinésies tardives, convulsions, événements indésirables cérébrovasculaires et augmentation de la mortalité chez les patients âgés souffrant de démence, hyperglycémie et diabète) (cf rubrique 4.4).
Effets indésirables rapportés après la commercialisation:
Les événements indésirables suivants ont été rapportés après la commercialisation La fréquence de ces événements est considérée inconnue (ne peut pas être estimée à partir des données disponibles)
Investigations
augmentation de la Créatinine Phosphokinase, augmentation de la glycémie, variation de la glycémie, augmentation de l’ hémoglobine glycosylée
Affections cardiaques:
allongement du QT, arythmie ventriculaire, mort subite inexpliquée, arrêt cardiaque, torsades de pointes, bradycardie
Affections hématologiques et du système lymphatique:
leucopénie, neutropénie, thrombocytopénie
Affections du système nerveux
troubles de l’ élocution, syndrome malin des neuroleptiques (SMN), grand mal épileptique
Affections respiratoires, thoraciques et médiastinal:
spasmes oropharyngé, spasme laryngé, pneumonie de déglutition
Affections gastro-intestinales:
pancréatite, augmentation de la salivation, dysphagie, gêne au niveau de l’ abdomen, gêne au niveau de l’ estomac, diarrhée
Affections du rein et des voies urinaires
incontinence urinaire, rétention urinaire
Affections de la peau et du tissu sous-cutané:
rash, réaction de photosensibilité, alopécie, hyperhidrose
Affections musculo-squelettiques et systémiques:
rhabdomyolyse, myalgie, raideur
Affections endocrines
hyperglycémie, diabète mellitus, diabète acidocétosique, coma diabétique hyperosmolaire
Troubles du métabolisme et de la nutrition
prise de poids, perte de poids, anorexie, hyponatrémie
Affections vasculaires
syncope, hypertension, événements thromboemboliques
Troubles généraux et anomalies au site d'administration:
trouble de la régulation de la température (par exemple hypothermie, fièvre), douleur thoracique, œ dème périphérique
Affections du système immunitaire
réactions allergiques (par exemple réaction anaphylactique, œ dème de Quincke comprenant gonflement de la langue, œ dème de la langue, œ dème de la face, prurit ou urticaire)
69 Affections hépatobiliaires
ictère, hépatite, augmentation de l’ alanine aminotransférase (ALAT), augmentation de l’ aspartate aminotransférase (ASAT), augmentation de la gamma glutamyl transférase (GGT), augmentation des phosphatases alcalines
Affections des organes de reproduction et du sein
priapisme
Affections psychiatriques
agitation, nervosité, tentative de suicide, idées suicidaires, suicide accompli (cf. rubrique 4.4.)
4.9 Surdosage
Dans les études cliniques et après la commercialisation, les surdosages aigus, accidentels ou intentionnels, avec l'aripiprazole seul à des doses allant jusqu'à 1260 mg ont été rapportés chez les patients adultes, sans issue fatale.
Les signes et symptômes potentiellement importants qui ont été observés comprenaient une léthargie, une augmentation de la pression artérielle, une somnolence, une tachycardie, des nausées et vomissements et la diarrhée.
De plus, des cas de surdosage accidentels avec l'aripiprazole seul (à des doses allant jusqu'à 195 mg) ont été rapportés chez des enfants, sans issue fatale.
Les signes et symptômes cliniques potentiellement graves qui ont été rapportés comprenaient la somnolence, une perte de connaissance transitoire et des symptômes extrapyramidaux.
La prise en charge du surdosage est essentiellement symptomatique, par le maintien de la fonction respiratoire, d'une oxygénation et d'une ventilation, et par la prise en charge des symptômes.
La possibilité d'une intoxication polymédicamenteuse doit être envisagée.
Par conséquent, une surveillance cardiovasculaire doit être instaurée immédiatement et doit comprendre un enregistrement de l'électrocardiogramme en continu pour déceler d'éventuelles arythmies.
Après tout surdosage confirmé ou suspecté avec l'aripiprazole, une surveillance médicale étroite et cardiovasculaire doivent être poursuivies jusqu'à la guérison du patient.
L’ administration de 50 g de charbon activé, une heure après l'administration d’ aripiprazole, a diminué la Cmax de l'aripiprazole d’ environ 41% et l'ASC d’ environ 51%, ce qui suggère que le charbon peut être efficace pour le traitement du surdosage.
Bien qu’ il n’ y ait pas d’ information concernant l'intérêt de l'hémodialyse dans le traitement d'un surdosage avec l'aripiprazole, il est peu probable que l'hémodialyse soit utile pour la prise en charge du surdosage puisque l'aripiprazole est fortement lié aux protéines plasmatiques.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: antipsychotique, code ATC:
N05AX12
L'efficacité de l'aripiprazole dans la schizophrénie et dans les troubles bipolaires de type I pourrait être due à l'association de son activité agoniste partiel sur le récepteur dopaminergique D2 et sérotoninergique 5-HT1a et de son activité antagoniste sur le récepteur sérotoninergique 5-HT2a.
L'aripiprazole a montré des propriétés antagonistes dans des modèles animaux d’ hyperactivité dopaminergique et des propriétés agonistes dans des modèles animaux d’ hypoactivité dopaminergique.
L'aripiprazole a montré une grande affinité in vitro pour les récepteurs dopaminergiques D2 et D3, sérotoninergiques 5-HT1a et 5-HT2a, et une affinité modérée pour les récepteurs dopaminergiques D4, sérotoninergiques 5-HT2c et 5-HT7, α 1-adrénergiques et histaminiques H1.
L'aripiprazole a également montré une affinité modérée pour le site de recapture de la sérotonine et pas d’ affinité notable pour les
70 récepteurs muscariniques.
Une interaction avec des récepteurs autres que les sous-types dopaminergiques et sérotoninergiques peut expliquer certains autres effets cliniques de l'aripiprazole.
Dans une étude de tomographie par émission de positron chez le volontaire sain, utilisant des doses allant de 0,5 à 30 mg administrées en une prise quotidienne pendant deux semaines, l'aripiprazole a entraîné une réduction dose-dépendante de la liaison du 11C-raclopride (un ligand du récepteur D2/ D3) au niveau du noyau caudé et du putamen.
Informations complémentaires sur les études cliniques:
Schizophrénie:
Dans trois études court terme (4 à 6 semaines) contrôlées versus placebo portant sur 1.228 patients schizophrènes présentant des symptômes positifs ou négatifs, l'aripiprazole a montré une amélioration significativement plus importante des symptômes psychotiques comparativement au placebo.
Chez les patients ayant initialement répondu au traitement, ABILIFY a démontré son efficacité à maintenir cette amélioration clinique au long cours.
Dans une étude contrôlée versus halopéridol, le pourcentage de patients répondeurs avec maintien de la réponse au traitement à 52 semaines était similaire dans les deux groupes (aripiprazole 77% et halopéridol 73%).
Le pourcentage total de patients ayant terminés l'étude était significativement plus élevé chez les patients sous aripiprazole (43%) que chez les patients sous halopéridol (30%).
Les scores des échelles utilisées comme critères secondaires, comprenant l'échelle PANSS et l'échelle de dépression de Montgomery et Asberg (MADRS), ont montré une amélioration sous aripiprazole significativement plus importante que sous halopéridol.
Dans une étude contrôlée versus placebo de 26 semaines chez des patients schizophrènes stabilisés, la réduction du taux de rechute a été significativement plus importante dans le groupe aripiprazole (34%) par rapport au groupe placebo (57%).
Prise de poids: dans les études cliniques, l'aripiprazole n'a pas provoqué de prise de poids cliniquement significative.
Dans une étude internationale de 26 semaines en double aveugle et contrôlée versus olanzapine, ayant porté sur 314 patients schizophrènes et dont le critère principal était la prise de poids, les patients ayant eu une prise de poids d'au moins 7% (c'est à dire une prise de poids d'au moins 5,6 kg pour un poids moyen à l'inclusion d'environ 80,5 kg) étaient significativement moins nombreux sous aripiprazole (N= 18, ou 13% des patients évaluables), comparativement à l'olanzapine (N= 45, ou 33% des patients évaluables).
Episodes maniaques dans les troubles bipolaires de type I:
Dans deux études cliniques de 3 semaines à dose flexible en monothérapie, contrôlées versus placebo, incluant des patients présentant des épisodes maniaques ou mixtes dans le cadre de troubles bipolaires de type I, l’ aripiprazole a montré une efficacité supérieure au placebo dans la réduction des symptômes maniaques sur 3 semaines.
Ces études cliniques incluaient des patients avec ou sans caractéristiques psychotiques et avec ou sans cycle rapide.
Dans une étude clinique de 3 semaines à dose fixe en monothérapie, contrôlée versus placebo, incluant des patients présentant des épisodes maniaques ou mixtes dans le cadre de troubles bipolaires de type I, l’ aripiprazole n’ a pas réussi à démontrer une efficacité supérieure au placebo.
Dans deux études cliniques de 12 semaines en monothérapie contrôlées versus placebo et versus substance active chez des patients présentant des épisodes maniaques ou mixtes dans le cadre de troubles bipolaires de type I avec ou sans caractéristiques psychotiques, l’ aripiprazole a montré une efficacité supérieure au placebo à la 3ème semaine et un maintien de l’ efficacité comparable au lithium ou à l’ halopéridol à la 12ème semaine.
L’ aripiprazole a également montré une proportion comparable de patients en rémission symptomatique de la manie par rapport au lithium ou à l’ halopéridol à la 12ème semaine.
Dans une étude clinique de 6 semaines contrôlée versus placébo, incluant des patients présentant des épisodes maniaques ou mixtes dans le cadre de troubles bipolaires de type I, avec ou sans caractéristiques psychotiques qui étaient partiellement non répondeurs au lithium ou au valproate en monothérapie pendant 2 semaines à des taux sériques thérapeutiques, l’ association d’ aripiprazole a eu
71 pour effet une efficacité supérieure au lithium ou au valproate en monothérapie sur la réduction des symptômes maniaques.
Dans une étude clinique de 26 semaines contrôlée versus placébo, suivie d’ une phase d’ extension de 74 semaines, chez des patients maniaques arrivés au stade de rémission sous aripiprazole pendant une phase de stabilisation, avant la randomisation, aripiprazole a montré une supériorité par rapport au placébo dans la prévention des récurrence bipolaires, principalement en prévenant les récidives d’ épisodes maniaques mais n’ a pas réussi à montrer une supériorité sur le placébo dans la prévention des récidives des épisodes dépressifs.
5.2 Propriétés pharmacocinétiques
Le comprimé orodispersible d'aripiprazole est bioéquivalent au comprimé d'aripiprazole, avec un taux et un niveau d'absorption similaires.
Les comprimés orodispersibles d'aripiprazole peuvent être utilisés comme une alternative aux comprimés.
Absorption:
L'aripiprazole est bien absorbé avec un pic plasmatique atteint dans les 3– 5 heures après administration.
L'aripiprazole subit un métabolisme pré-systémique minime.
La biodisponibilité orale absolue du comprimé est de 87%.
Un repas riche en graisses n'a pas d'effet sur la pharmacocinétique de l'aripiprazole.
Distribution:
L’ aripiprazole est largement distribué dans l'organisme avec un volume apparent de distribution de 4,9 l/ kg indiquant une distribution extravasculaire importante.
Aux concentrations thérapeutiques, l'aripiprazole et le déhydro-aripiprazole sont liés à plus de 99% aux protéines plasmatiques, et principalement à l'albumine.
Métabolisme:
L’ aripiprazole est largement métabolisé par le foie, principalement par trois voies de biotransformation: la déhydrogénation, l'hydroxylation et la N-déalkylation.
D'après les études in vitro, les enzymes CYP3A4 et CYP2D6 sont responsables de la déhydrogénation et de l'hydroxylation de l'aripiprazole, la N-déalkylation étant catalysée par le CYP3A4.
L'aripiprazole est la principale entité présente dans la circulation systémique.
A l'état d’ équilibre, le métabolite actif, le déhydro- aripiprazole, représente environ 40% de l'ASC de l'aripiprazole dans le plasma.
Elimination:
La demi-vie moyenne d'élimination de l'aripiprazole est d'environ 75 heures chez les métaboliseurs rapides du CYP2D6 et d'environ 146 heures chez les métaboliseurs lents du CYP2D6.
La clairance corporelle totale de l'aripiprazole est de 0,7 ml/ min/ kg, et est principalement hépatique.
Après administration orale unique de 14C-aripiprazole, environ 27% de la radioactivité administrée a été retrouvée dans les urines et environ 60% dans les selles.
Moins de 1% d’ aripiprazole inchangé a été éliminé dans les urines et approximativement 18% a été retrouvé inchangé dans les selles.
Pharmacocinétique dans les populations particulières
Patients âgés:
La pharmacocinétique de l'aripiprazole n'est pas différente chez les sujets âgés sains et les sujets adultes plus jeunes.
De même, aucun effet détectable lié à l'âge n’ a été trouvé lors d’ une analyse pharmacocinétique de population chez des patients schizophrènes.
Sexe:
La pharmacocinétique de l'aripiprazole n'est pas différente chez les sujets sains de sexe masculin et ceux de sexe féminin.
De même, aucun effet détectable lié au sexe n’ a été trouvé lors d’ une analyse pharmacocinétique de population chez des patients schizophrènes.
72 Fumeurs et origine ethnique:
L'analyse de population n’ a pas révélé de différence cliniquement significative liée à l'origine ethnique ou d'effet lié au tabac sur la pharmacocinétique de l'aripiprazole.
Insuffisants rénaux:
Les caractéristiques pharmacocinétiques de l'aripiprazole et du déhydro-aripiprazole sont similaires chez les patients présentant une insuffisance rénale sévère et chez les sujets sains jeunes.
Insuffisants hépatiques:
Une étude en dose unique chez des sujets présentant une cirrhose hépatique de différents degrés (Child-Pugh Classes A, B, et C) n’ a pas montré d'effet significatif de l'insuffisance hépatique sur la pharmacocinétique de l'aripiprazole et du déhydro-aripiprazole.
Toutefois, cette étude a inclus seulement 3 patients avec une cirrhose du foie de Classe C, ce qui est insuffisant pour conclure sur leur capacité métabolique.
5.3 Données de sécurité préclinique
Les données non cliniques issues des études conventionnelles de pharmacologie de sécurité, toxicologie en administration répétée, génotoxicité, cancérogénèse, et des fonctions de reproduction, n’ ont pas révélé de risque particulier pour l'homme.
Des effets toxicologiquement significatifs ont été observés seulement à des doses ou à des expositions largement supérieures à la dose ou à l'exposition maximale chez l'homme, montrant que ces effets étaient limités ou non significatifs en pratique clinique.
Ces effets comprenaient une toxicité corticosurrénalienne dose-dépendante (accumulation de pigments de lipofuscine et/ ou perte de cellules parenchymateuses) chez le rat après 104 semaines pour des doses allant de 20 à 60 mg/ kg/ jour (3 à 10 fois l'ASC moyenne à l'état d'équilibre à la dose maximale recommandée chez l'homme) et une augmentation des carcinomes corticosurrénaliens et des complexes adénomes/ carcinomes corticosurrénaliens chez la rate pour une dose à 60 mg/ kg/ jour (10 fois l'ASC moyenne à l'état d'équilibre à la dose maximale recommandée chez l'homme).
La plus haute exposition non oncogène chez la rate a été 7 fois l'exposition chez l'homme à la dose recommandée.
De plus, il a été observé une lithiase du cholédoque suite à la précipitation des dérivés sulfoconjugués des métabolites hydroxy de l'aripiprazole dans la bile du singe après administration orale répétée de doses allant de 25 à 125 mg/ kg/ jour (1 à 3 fois l'ASC moyenne à l'état d'équilibre à la dose maximale recommandée chez l'homme ou 16 à 81 fois la dose maximale recommandée chez l'homme exprimée en mg/ m²).
Toutefois, les concentrations des dérivés sulfoconjugués des métabolites hydroxy de l'aripiprazole dans la bile humaine à la dose la plus forte proposée, 30 mg par jour, étaient inférieurs ou égales à 6% des concentrations biliaires retrouvées chez les singes inclus dans l'étude de 39 semaines et étaient bien en deçà (6%) de leurs limites de solubilité in vitro.
L’ aripiprazole a été considéré non génotoxique sur la base des résultats d’ une batterie d'études standards de génotoxicité.
L'aripiprazole n’ a pas altéré la fertilité dans les études de toxicité de la reproduction.
Une toxicité sur le développement, comprenant un retard dose-dépendant de l'ossification fœ tale et d'éventuels effets tératogènes, a été observée chez les rats pour des doses correspondant à une exposition infra-thérapeutique (basée sur l'ASC) et chez les lapins pour des doses correspondant à une exposition égale à 3 et 11 fois l'ASC moyenne à l'état d'équilibre à la dose maximale recommandée chez l'homme.
Une toxicité maternelle a été observée à des doses similaires à celles responsables de la toxicité sur le développement.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Silicate de calcium
73 Croscarmellose sodique Crospovidone Dioxyde de silicone Xylitol Cellulose microcristalline Aspartam (E951) Acésulfame potassique Arôme vanille (vanilline et éthyle vanilline) Acide tartrique Stéarate de magnésium
Oxyde ferrique jaune (E172)
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
3 ans
6.4 Précautions particulières de conservation
A conserver dans l'emballage extérieur d'origine à l'abri de l'humidité.
6.5 Nature et contenu de l'emballage extérieur
Boite de 14 x 1 comprimés en plaquettes formées à froid prédécoupées en dose unitaire Boite de 28 x 1 comprimés en plaquettes formées à froid prédécoupées en dose unitaire Boite de 49 x 1 comprimés en plaquettes formées à froid prédécoupées en dose unitaire.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d'élimination et manipulation
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE D’ AUTORISATION DE MISE SUR LE MARCHE
Otsuka Pharmaceutical Europe Ltd.
Hunton House Highbridge Business Park, Oxford Road Uxbridge - Middlesex UB8 1HU - Royaume-Uni
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 04/ 276/ 027-029
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Date de première autorisation:
4 juin 2004
74 10.
DATE DE MISE À JOUR DU TEXTE
{MM/ AAAA}
Une information détaillée sur ce produit est disponible sut le site internet de l'Agence Européenne du Médicament (EMEA) http: / /www. emea. europa. eu/
75 1.
DENOMINATION DU MEDICAMENT
ABILIFY 30 mg comprimés orodispersibles
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé orodispersible contient 30 mg d’ aripiprazole.
Excipient:
6 mg aspartame (E951) par comprimé orodispersible.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé orodispersible Rond et rose, gravé "A" au dessus de "643" sur un coté et "30" sur l'autre côté.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
ABILIFY est indiqué dans le traitement de la schizophrénie.
ABILIFY est indiqué dans le traitement des épisodes maniaques modérés à sévères des troubles bipolaires de type I et dans la prévention de récidives d’ épisodes maniaques chez des patients ayant présenté des épisodes à pr » dominance maniaque et pour qui les épisodes maniaques ont répondu à un traitement par aripiprazole (cf. rubrique 5.1.)
4.2 Posologie et mode d’ administration
Voie orale.
Schizophrénie:
La posologie initiale recommandée pour ABILIFY est de 10 ou 15 mg/ jour avec une posologie d'entretiende 15 mg/ jour, en une seule prise, pendant ou en dehors des repas.
ABILIFY est efficace dans un intervalle de doses allant de 10 à 30 mg/ jour.
Une augmentation de l'efficacité pour des doses supérieures à la dose quotidienne recommandée de 15 mg n'a pas été démontrée, toutefois certains patients peuvent bénéficier d'une dose plus élevée.
La dose quotidienne maximale ne doit pas dépasser 30 mg.
Episodes maniaques:
La posologie initiale recommandée pour ABILIFY est de 15 mg une fois par jour pendant ou en dehors des repas, en monothérapie ou en association (cf. rubrique 5.1.).
Certains patients peuvent recevoir une dose plus élevée.
La dose quotidienne maximale ne doit pas dépasser 30 mg.
Prévention des récidives des épisodes maniaques dans les troubles bipolaires de type I:
Pour la prévention des récidives d’ épisodes maniaques chez des patients traités par aripiprazole, le traitement sera maintenu à la même dose.
La posologie quotidienne peut être adaptée, une réduction de dose pourra être considérée en fonction de l’ état clinique du patient.
Le comprimé orodispersible doit être placé dans la bouche, sur la langue, où il sera rapidement dissous dans la salive.
Il peut être pris avec ou sans liquide.
Une fois dans la bouche, il est difficile de retirer intact le comprimé orodispersible.
Le comprimé orodispersible étant friable, il doit être administré immédiatement après ouverture de la plaquette.
Vous pouvez également dissoudre le comprimé dans l'eau et boire la suspension.
76 Les comprimés orodispersibles peuvent être utilisés comme une alternative aux comprimés chez les patients ayant des difficultés à avaler les comprimés d'ABILIFY (cf rubrique 5.2).
Enfants et adolescents: il n'y a pas d'expérience chez l'enfant et l'adolescent de moins de 18 ans.
Insuffisants hépatiques: aucune adaptation posologique n’ est requise chez les patients atteints d'une insuffisance hépatique légère à modérée.
Chez les patients atteints d'une insuffisance hépatique sévère, les données disponibles sont insuffisantes pour établir des recommandations.
L'administration doit se faire avec prudence chez ces patients.
Cependant, la dose quotidienne maximale de 30 mg peut être utilisée avec précaution chez les patients atteints d'une insuffisance hépatique sévère (cf rubrique 5.2).
Insuffisants rénaux: aucune adaptation posologique n’ est requise chez les patients atteints d'une insuffisance rénale.
Patients âgés: l'efficacité d'ABILIFY dans le traitement de la schizophrénie et des troubles bipolaires de type I chez les patients âgés de 65 ans et plus n'a pas été établie.
En raison d'une sensibilité plus grande de cette population, une dose initiale plus faible doit être envisagée lorsque des raisons cliniques le justifient (cf rubrique 4.4).
Sexe: aucune adaptation posologique n’ est requise chez la femme par rapport à l'homme (cf rubrique 5.2).
Fumeurs: aucune adaptation posologique n’ est requise chez les fumeurs compte tenu du métabolisme de l'aripiprazole (cf rubrique 4.5).
Lors de l'administration concomitante d'inhibiteurs puissants du CYP3A4 ou du CYP2D6 avec l'aripiprazole, la dose d'aripiprazole doit être réduite.
Lorsque l'inhibiteur du CYP3A4 ou CYP2D6 est arrêté, la dose d'aripiprazole doit alors être augmentée (cf rubrique 4.5).
Lors de l'administration concomitante d'inducteurs du CYP3A4 avec l'aripiprazole, la dose d'aripiprazole doit être augmentée.
Lorsque l'inducteur du CYP3A4 est arrêté, la dose d'aripiprazole doit alors être ramenée à la posologie recommandée (cf rubrique 4.5).
4.3 Contre-indications
Hypersensibilité au principe actif ou à l'un des excipients.
4.4 Mises en garde spéciales et précautions d’ emploi
Lors d'un traitement antipsychotique, l'amélioration de l'état clinique du patient peut nécessiter plusieurs jours, voire plusieurs semaines.
Les patients doivent être étroitement surveillés pendant toute cette période.
La survenue d'un comportement suicidaire est inhérente aux psychoses et aux troubles de l’ humeur et dans certzains cas a été rapportée rapidement après l'initiation ou le changement du traitement antipsychotique, y compris avec un traitement par aripiprazole (voir rubrique 4.8).
Une surveillance rapprochée des patients à haut risque doit accompagner le traitement antipsychotique.
Les résultats d’ une étude épidémiologique ont révélé qu’ il n’ y avait pas d’ augmentation de risque de comportements suicidaires avec l’ aripiprazole par rapport aux autres antipsychotiques chez les patients présentant un trouble bipolaire.
L’ aripiprazole doit être utilisé avec prudence chez les patients avec une pathologie cardiovasculaire connue (antécédent d’ infarctus du myocarde ou de maladie cardiaque ischémique, insuffisance cardiaque, ou troubles de la conduction), une maladie cérébrovasculaire, toute pathologie pouvant favoriser une hypotension (déshydratation, hypovolémie, et traitement par des médicaments antihypertenseurs) ou une hypertension artérielle accélérée ou maligne.
Dans les études cliniques avec l’ aripiprazole, l’ incidence de l’ allongement du QT était comparable au placebo.
Comme avec les autres antipsychotiques, l’ aripiprazole doit être utilisé avec prudence chez les patients avec des antécédents familiaux d’ allongement du QT.
Dyskinésie tardive: dans les études cliniques de durée inférieure ou égale à un an, menées préalablement à la mise sur le marché, les cas rapportés de dyskinésie survenue au cours du traitement par l'aripiprazole ont été peu fréquents.
En cas d'apparition de signes et de symptômes de dyskinésie tardive chez un patient traité par ABILIFY, la réduction de la dose voir l'arrêt du traitement doivent être envisagés.
Ces symptômes peuvent provisoirement s’ aggraver ou même survenir après l'arrêt du traitement.
Le syndrome malin des neuroleptiques (SMN): le SMN est un syndrome potentiellement mortel associé aux traitements antipsychotiques.
Dans les études cliniques menées préalablement à la mise sur le marché, de rares cas de SMN ont été rapportés au cours du traitement par l'aripiprazole.
Les signes cliniques du SMN sont l'hyperthermie, la rigidité musculaire, l'altération des facultés mentales et des signes d’ instabilité neurovégétative (instabilité du pouls ou de la pression artérielle, tachycardie, hypersudation et troubles du rythme cardiaque).
Peuvent s’ ajouter des signes tels que élévation des CPK, myoglobinurie (rhabdomyolyse) et insuffisance rénale aiguë.
Cependant, une élévation des CPK et une rhabdomyolyse, pas nécessairement liées au SMN, ont également été rapportées.
Si un patient présente des signes ou des symptômes évoquant un SMN, ou une hyperthermie inexpliquée non accompagnée d’ autres signes de SMN, tous les médicaments antipsychotiques y compris ABILIFY doivent être arrêtés.
Convulsions: dans les études cliniques menées préalablement à la mise sur le marché, des cas peu fréquents de convulsions ont été rapportés au cours du traitement par l'aripiprazole.
Par conséquent, l'aripiprazole doit être utilisé avec prudence chez les patients ayant des antécédents de convulsions ou présentant une pathologie comportant des convulsions associées.
Patients âgés présentant un état psychotique associé à une démence:
Augmentation de la mortalité: dans trois études cliniques aripiprazole contrôlées versus placebo (n=938; age moyen:
82,4 ans; intervalle:
56-99 ans), chez des patients âgés présentant un état psychotique associé à une maladie d'Alzheimer, les patients traités par aripiprazole ont eu un risque de mortalité plus élevé comparativement au placebo.
L'incidence des décès dans le groupe des patients traités par aripiprazole a été de 3,5% comparé à 1,7% dans le groupe placebo.
Bien que les causes de décès étaient variées, la plupart de ces décès semblaient être soit d'origine cardiovasculaire (par exemple insuffisance cardiaque, mort subite) soit d'origine infectieuse (par exemple pneumonie).
Evénements indésirables cérébrovasculaires: dans ces mêmes études cliniques, des événements indésirables cérébrovasculaires (par exemple accident vasculaire cérébral, accident ischémique transitoire), dont certains d'évolution fatale, ont été rapportés chez ces patients (age moyen:
78-88 ans).
Dans ces études, les événements indésirables cérébrovasculaires ont été rapportés chez 1,3% des patients traités par aripiprazole comparativement à 0,6% des patients traités par placebo.
Cette différence n'était pas statistiquement significative.
Néanmoins, dans l'étude à dose fixe, un effet dose-dépendant significatif a été observé dans la survenue des événements indésirables cérébrovasculaires chez les patients traités par aripiprazole.
ABILIFY n'est pas autorisé dans le traitement des états psychotiques associés à une démence.
Hyperglycémie et diabète: des cas d'hyperglycémie, parfois graves et associés à une acidocétose ou un coma, avec une issue fatale pour certains cas, ont été rapportés chez les patients traités par les médicaments antipsychotiques atypiques, y compris ABILIFY.
L’ obésité et les antécédents familiaux de diabète sont des facteurs de risque pouvant favoriser les complications.
Dans les études cliniques menées avec aripiprazole, il n'a pas été observé de différence significative entre les groupes aripiprazole et placebo, concernant l'incidence d'effets indésirables liés à une hyperglycémie (dont le diabète), ou concernant des valeurs anormales de la glycémie.
Les données nécessaires à une estimation précise du risque de survenue d'effets indésirables liés à une hyperglycémie chez les patients traités par ABILIFY et par tout autre antipsychotique atypique, permettant une comparaison directe, ne sont pas disponibles.
Les signes et symptômes d'hyperglycémie (tels que polydipsie, polyurie, polyphagie et fatigue) doivent être recherchés chez les patients traités par antipsychotiques
Une surveillance régulière est recommandée afin de détecter toute anomalie de la glycémie chez les patients diabétiques ou ayant des facteurs de risque pouvant favoriser le développement d'un diabète.
Prise de poids: la prise de poids est souvent observée chez les patients schizophrènes et bipolaires ayant des épisodes maniaques en raison de comorbidités, de l’ utilisation d’ antipsychotiques connus pour entrainer des prises de poids et d’ une mauvaise hygiène de vie, pouvant conduire à des complications graves.
La prise de poids a été rapportée chez les patients traités par l’ aripiprazole après sa commercialisation.
Lorsqu’ une prise de poids a été observée, il s’ agissait généralement de patients qui présentaient des facteurs de risque significatifs tels qu’ un antécédent de diabète, un trouble thyroïdien ou un adénome hypophysaire.
Dans les études cliniques, l’ aripiprazole n’ a pas entrainé de prise de poids cliniquement significative (voir rubrique 5.1).
Dysphagie: des troubles de la motilité oesophagienne ont été associés à l’ utilisation des médicaments antipsychotiques, y compris ABILIFY.
L’ aripiprazole et les autres médicaments antipsychotiques doivent être utilisés avec prudence chez les patients à risque de pneumonie de déglutition.
ABILIFY comprimés orodispersibles contient de l'aspartam, qui se métabolise en phénylalanine, pouvant être nocif chez les personnes présentant une phénylcétonurie.
Hypersensibilité: comme avec d’ autres traitements, des réactions d’ hypersensibilité à type de symptômes allergiques peuvent survenir avec l’ aripiprazole (voir rubrique 4.8).
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Du fait de son activité antagoniste des récepteurs α 1-adrénergiques, l'aripiprazole peut augmenter l'effet de certains antihypertenseurs.
Compte tenu des principaux effets de l'aripiprazole sur le système nerveux central, la prudence est recommandée lors de l'association avec l'alcool ou d'autres médicaments à action centrale ayant des effets indésirables qui se surajoutent à ceux de l'aripiprazole, telle que la sédation (cf rubrique 4.8).
La prudence s’ impose en cas d’ administration concomitante de l’ aripiprazole avec des médicaments connus pour entraîner un allongement du QT ou un déséquilibre électrolytique.
Interactions potentielles ayant un effet sur ABILIFY:
La famotidine, antihistaminique H2 inhibiteur de la sécrétion d'acide gastrique, réduit le taux d'absorption de l'aripiprazole, mais cet effet n'est pas considéré comme cliniquement significatif.
L’ aripiprazole est métabolisé par de multiples voies impliquant les enzymes CYP2D6 et CYP3A4 mais pas les enzymes CYP1A.
Par conséquent, aucune adaptation posologique n'est requise chez les fumeurs.
Dans une étude clinique chez des volontaires sains, un inhibiteur puissant du CYP2D6 (quinidine) a augmenté l'ASC de l'aripiprazole de 107%, alors que la Cmax était inchangée.
L'ASC et la Cmax du métabolite actif, le déhydro-aripiprazole, ont été diminuées respectivement de 32% et 47%.
La dose prescrite d'ABILIFY doit être réduite de moitié environ lors de l'administration concomitante d'ABILIFY avec la quinidine.
D'autres inhibiteurs puissants du CYP2D6, telles que la fluoxétine et la paroxétine, sont susceptibles d'avoir des effets similaires, et par conséquent, les mêmes réductions de dose s'appliquent.
Dans une étude clinique chez des volontaires sains, un inhibiteur puissant du CYP3A4 (le kétoconazole) a augmenté l'ASC et la Cmax de l'aripiprazole respectivement de 63% et 37%.
L'ASC et la Cmax du déhydro-aripiprazole ont été augmentées respectivement de 77% et 43%.
Chez les métaboliseurs lents du CYP2D6, l'utilisation concomitante d'inhibiteurs puissants du CYP3A4 peut conduire à des concentrations plasmatiques plus élevées d'aripiprazole, comparativement aux
L'administration concomitante de kétoconazole ou d'autres inhibiteurs puissants du CYP3A4 avec ABILIFY n'est envisagée que si les bénéfices escomptés sont supérieurs aux risques encourus.
La dose prescrite d'ABILIFY doit être réduite de moitié environ lors de l'administration concomitante d'ABILIFY avec le kétoconazole.
D'autres inhibiteurs puissants du CYP3A4, tels que l'itraconazole et les antiprotéases, sont susceptibles d'avoir des effets similaires, et par conséquent, les mêmes réductions de dose sont recommandées.
A l'arrêt du traitement de l'inhibiteur du CYP2D6 ou du CYP3A4, la dose d 'ABILIFY doit être ramenée à la posologie utilisée avant l'initiation du traitement concomitant.
Lors de l’ utilisation concomitanted’ inhibiteurs faibles du CYP3A4 (par exemple, le diltiazem ou l’ escitalopram) ou du CYP2D6 avec ABILIFY, des augmentations modérées des concentrations de l’ aripiprazole peuvent être attendues.
Lors de l'administration concomitante de carbamazépine, un inducteur puissant du CYP3A4, les moyennes géométriques de la Cmax et de l'ASC de l'aripiprazole sont diminuées respectivement de 68% et 73%, comparativement à l'aripiprazole (30 mg) administré seul.
De la même façon, les moyennes géométriques de la Cmax et de l'ASC du déhydro-aripiprazole sont diminuées respectivement de 69% et 71% lors de l'administration concomitante avec la carbamazépine, comparativement à l'aripiprazole administré seul.
La dose d’ ABILIFY doit être multipliée par deux lorsqu'ABILIFY est co-administré avec la carbamazépine.
D'autres inducteurs puissants du CYP3A4, tels que rifampicine, rifabutine, phénytoïne, phénobarbital, primidone, efavirenz, névirapine et le millepertuis, sont susceptibles d'avoir des effets similaires, et par conséquent, les mêmes augmentations de dose sont recommandées.
A l'arrêt du traitement de l'inducteur puissant du CYP3A4, la dose d'ABILIFY doit être ramenée à la posologie recommandée.
Il n'a pas été observé de variation cliniquement significative des concentrations d'aripiprazole lorsque le valproate ou le lithium était administré de manière concomitante à l'aripiprazole.
Effets potentiels d’ ABILIFY sur les autres médicaments:
Dans les études cliniques, l'aripiprazole à des doses allant de 10 à 30 mg/ jour n'a pas eu d'effet significatif sur le métabolisme des substrats du CYP2D6 (rapport dextromethorphane/ 3-methoxymorphinane), du 2C9 (warfarine), du 2C19 (omeprazole) et du 3A4 (dextromethorphane).
De plus, l'aripiprazole et le déhydro-aripiprazole n’ ont pas démontré de potentiel d'altération du métabolisme dépendant du CYP1A2 in vitro.
Par conséquent, il est peu probable que l'aripiprazole soit à l'origine d’ interactions médicamenteuses cliniquement significatives impliquant ces enzymes.
Il n'a pas été observé de variation cliniquement significative des concentrations de valproate ou de lithium lorsque l'aripiprazole était administré de manière concomitante au valproate ou au lithium.
4.6 Grossesse et allaitement
Aucune étude contrôlée spécifique n’ a été réalisée avec l'aripiprazole chez la femme enceinte.
Les études chez l'animal n'ont pas pu exclure une toxicité potentielle sur le développement (cf rubrique 5.3).
Les patientes doivent être averties de la nécessité d’ informer leur médecin de toute grossesse ou désir de grossesse au cours du traitement par l'aripiprazole.
En raison d'informations insuffisantes sur la tolérance chez l'homme et des interrogations suscitées par les études de reproduction chez l'animal, le médicament ne doit pas être administré pendant la grossesse, sauf si le bénéfice attendu justifie clairement le risque potentiel pour le fœ tus.
Chez la rate traitée en cours de lactation, l’ aripiprazole est excrété dans le lait.
On ignore si l'aripiprazole est excrété dans le lait chez la femme.
L'allaitement doit donc être déconseillé aux patientes en cours de traitement parl’ aripiprazole.
80 4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Aucune étude n'a été réalisée sur les effets de l'aripiprazole sur l'aptitude à conduire des véhicules et à utiliser des machines.
Cependant, comme avec d’ autres antipsychotiques, les patients doivent être mis en garde quant à l'utilisation de machines, y compris la conduite de véhicules à moteur, et ce, jusqu’ au moment où il apparaît raisonnablement certain que l'aripiprazole n’ entraîne pas ce type d’ effet indésirable.
4.8 Effets indésirables
Les effets indésirables suivants ont été rapportés plus fréquemment (≥ 1/ 100) que sous placebo, ou ont été identifiés comme des effets indésirables pouvant être cliniquement significatifs (*):
Les fréquences ci-dessous sont définies en utilisant la convention suivante: fréquent (> 1/ 100, < 1/10); peu fréquent (> 1/ 1000, < 1/ 100).
Affections cardiaques Peu fréquent: tachycardie* Affections du système nerveux Fréquent: troubles extrapyramidaux, akathisie, tremblement, étourdissement, somnolence/ sédation, céphalée Affections oculaires Fréquent: trouble de la vision Affections gastro-intestinales Fréquent: dyspepsie, vomissements, nausées, constipation, hypersécrétion salivaire Affections vasculaires Peu fréquent: hypotension orthostatique* Troubles généraux et anomalies au site d'administration Fréquent: fatigue Affections psychiatriques Fréquent: agitation, insomnie, anxiété Peu fréquent: dépression*
Symptômes extrapyramidaux:
Schizophrénie: dans une étude clinique contrôlée long terme de 52 semaines, l'incidence des symptômes extrapyramidaux, comprenant parkinsonisme, akathisie, dystonie et dyskinésie, a été globalement plus faible chez les patients traités par l'aripiprazole (25,8%) comparativement aux patients traités par l'halopéridol (57,3%).
Dans une étude clinique long-terme de 26 semaines contrôlée versus placebo, l'incidence des symptômes extrapyramidaux était de 19% chez les patients traités par l'aripiprazole et de 13,1% chez les patients traités par le placebo.
Dans une autre étude clinique contrôlée long terme de 26 semaines, l'incidence des symptômes extrapyramidaux était de 14,8% chez les patients traités par l'aripiprazole et de 15,1% chez les patients traités par l'olanzapine.
Episodes maniaques dans les troubles bipolaires de type I – dans une étude clinique contrôlée à 12 semaines, l’ incidence des symptômes extrapyramidaux était de 23,5% chez les patients traités par aripiprazole et de 53,3% chez les patients traités par halopéridol.
Dans une autre étude clinique à 12 semaines, l’ incidence des symptômes extrapyramidaux était de 26,6% chez les patients traités par aripiprazole et 17,6% chez les patients traités par lithium.
Dans l’ étude clinique contrôlée versus placebo long terme à 26 semaines de phase de maintenance, l’ incidence des symptômes extrapyramidaux était de 18,2% chez les patients traités par aripiprazole et de 15,7% chez les patients traités par le placebo.
Dans les études cliniques contrôlées versus placebo, l’ incidence d’ akathisie chez les patients bipolaires était de 12,1% avec aripiprazole et de 3,2% avec placebo.
Chez les patients schizophrènes, l’ incidence d’ akathisie était de 6,2% avec aripiprazole et de 3,0% avec placebo.
Des élévations des CPK (créatine-phosphokinase),
81 généralement transitoires et asymptomatiques, ont été observées chez 3,5% des patients traités par l'aripiprazole et chez 2,0% des patients traités par le placebo.
Autres données:
Des effets indésirables connus pour être associés aux traitements antipsychotiques ont également été rapportés au cours du traitement par l'aripiprazole (syndrome malin des neuroleptiques, dyskinésies tardives, convulsions, événements indésirables cérébrovasculaires et augmentation de la mortalité chez les patients âgés souffrant de démence, hyperglycémie et diabète) (cf rubrique 4.4).
Effets indésirables rapportés après la commercialisation:
Les événements indésirables suivants ont été rapportés après la commercialisation La fréquence de ces événements est considérée inconnue (ne peut pas être estimée à partir des données disponibles)
Investigations
augmentation de la Créatinine Phosphokinase, augmentation de la glycémie, variation de la glycémie, augmentation de l’ hémoglobine glycosylée
Affections cardiaques:
allongement du QT, arythmie ventriculaire, mort subite inexpliquée, arrêt cardiaque, torsades de pointes, bradycardie
Affections hématologiques et du système lymphatique:
leucopénie, neutropénie, thrombocytopénie
Affections du système nerveux
troubles de l’ élocution, syndrome malin des neuroleptiques (SMN), grand mal épileptique
Affections respiratoires, thoraciques et médiastinal:
spasmes oropharyngé, spasme laryngé, pneumonie de déglutition
Affections gastro-intestinales:
pancréatite, augmentation de la salivation, dysphagie, gêne au niveau de l’ abdomen, gêne au niveau de l’ estomac, diarrhée
Affections du rein et des voies urinaires
incontinence urinaire, rétention urinaire
Affections de la peau et du tissu sous-cutané:
rash, réaction de photosensibilité, alopécie, hyperhidrose
Affections musculo-squelettiques et systémiques:
rhabdomyolyse, myalgie, raideur
Affections endocrines
hyperglycémie, diabète mellitus, diabète acidocétosique, coma diabétique hyperosmolaire
Troubles du métabolisme et de la nutrition
prise de poids, perte de poids, anorexie, hyponatrémie
Affections vasculaires
syncope, hypertension, événements thromboemboliques
Troubles généraux et anomalies au site d'administration:
trouble de la régulation de la température (par exemple hypothermie, fièvre), douleur thoracique, œ dème périphérique
Affections du système immunitaire
réactions allergiques (par exemple réaction anaphylactique, œ dème de Quincke comprenant gonflement de la langue, œ dème de la langue, œ dème de la face, prurit ou urticaire)
82 Affections hépatobiliaires
ictère, hépatite, augmentation de l’ alanine aminotransférase (ALAT), augmentation de l’ aspartate aminotransférase (ASAT), augmentation de la gamma glutamyl transférase (GGT), augmentation des phosphatases alcalines
Affections des organes de reproduction et du sein
priapisme
Affections psychiatriques
agitation, nervosité, tentative de suicide, idées suicidaires, suicide accompli (cf. rubrique 4.4.)
4.9 Surdosage
Dans les études cliniques et après la commercialisation, les surdosages aigus, accidentels ou intentionnels, avec l'aripiprazole seul à des doses allant jusqu'à 1260 mg ont été rapportés chez les patients adultes, sans issue fatale.
Les signes et symptômes potentiellement importants qui ont été observés comprenaient une léthargie, une augmentation de la pression artérielle, une somnolence, une tachycardie, des nausées et vomissements et la diarrhée.
De plus, des cas de surdosage accidentels avec l'aripiprazole seul (à des doses allant jusqu'à 195 mg) ont été rapportés chez des enfants, sans issue fatale.
Les signes et symptômes cliniques potentiellement graves qui ont été rapportés comprenaient la somnolence, une perte de connaissance transitoire et des symptômes extrapyramidaux.
La prise en charge du surdosage est essentiellement symptomatique, par le maintien de la fonction respiratoire, d'une oxygénation et d'une ventilation, et par la prise en charge des symptômes.
La possibilité d'une intoxication polymédicamenteuse doit être envisagée.
Par conséquent, une surveillance cardiovasculaire doit être instaurée immédiatement et doit comprendre un enregistrement de l'électrocardiogramme en continu pour déceler d'éventuelles arythmies.
Après tout surdosage confirmé ou suspecté avec l'aripiprazole, une surveillance médicale étroite et cardiovasculaire doivent être poursuivies jusqu'à la guérison du patient.
L’ administration de 50 g de charbon activé, une heure après l'administration d’ aripiprazole, a diminué la Cmax de l'aripiprazole d’ environ 41% et l'ASC d’ environ 51%, ce qui suggère que le charbon peut être efficace pour le traitement du surdosage.
Bien qu’ il n’ y ait pas d’ information concernant l'intérêt de l'hémodialyse dans le traitement d'un surdosage avec l'aripiprazole, il est peu probable que l'hémodialyse soit utile pour la prise en charge du surdosage puisque l'aripiprazole est fortement lié aux protéines plasmatiques.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: antipsychotique, code ATC:
N05AX12
L'efficacité de l'aripiprazole dans la schizophrénie et dans les troubles bipolaires de type I pourrait être due à l'association de son activité agoniste partiel sur le récepteur dopaminergique D2 et sérotoninergique 5-HT1a et de son activité antagoniste sur le récepteur sérotoninergique 5-HT2a.
L'aripiprazole a montré des propriétés antagonistes dans des modèles animaux d’ hyperactivité dopaminergique et des propriétés agonistes dans des modèles animaux d’ hypoactivité dopaminergique.
L'aripiprazole a montré une grande affinité in vitro pour les récepteurs dopaminergiques D2 et D3, sérotoninergiques 5-HT1a et 5-HT2a, et une affinité modérée pour les récepteurs dopaminergiques D4, sérotoninergiques 5-HT2c et 5-HT7, α 1-adrénergiques et histaminiques H1.
L'aripiprazole a également montré une affinité modérée pour le site de recapture de la sérotonine et pas d’ affinité notable pour les
83 récepteurs muscariniques.
Une interaction avec des récepteurs autres que les sous-types dopaminergiques et sérotoninergiques peut expliquer certains autres effets cliniques de l'aripiprazole.
Dans une étude de tomographie par émission de positron chez le volontaire sain, utilisant des doses allant de 0,5 à 30 mg administrées en une prise quotidienne pendant deux semaines, l'aripiprazole a entraîné une réduction dose-dépendante de la liaison du 11C-raclopride (un ligand du récepteur D2/ D3) au niveau du noyau caudé et du putamen.
Informations complémentaires sur les études cliniques:
Schizophrénie:
Dans trois études court terme (4 à 6 semaines) contrôlées versus placebo portant sur 1.228 patients schizophrènes présentant des symptômes positifs ou négatifs, l'aripiprazole a montré une amélioration significativement plus importante des symptômes psychotiques comparativement au placebo.
Chez les patients ayant initialement répondu au traitement, ABILIFY a démontré son efficacité à maintenir cette amélioration clinique au long cours.
Dans une étude contrôlée versus halopéridol, le pourcentage de patients répondeurs avec maintien de la réponse au traitement à 52 semaines était similaire dans les deux groupes (aripiprazole 77% et halopéridol 73%).
Le pourcentage total de patients ayant terminés l'étude était significativement plus élevé chez les patients sous aripiprazole (43%) que chez les patients sous halopéridol (30%).
Les scores des échelles utilisées comme critères secondaires, comprenant l'échelle PANSS et l'échelle de dépression de Montgomery et Asberg (MADRS), ont montré une amélioration sous aripiprazole significativement plus importante que sous halopéridol.
Dans une étude contrôlée versus placebo de 26 semaines chez des patients schizophrènes stabilisés, la réduction du taux de rechute a été significativement plus importante dans le groupe aripiprazole (34%) par rapport au groupe placebo (57%).
Prise de poids: dans les études cliniques, l'aripiprazole n'a pas provoqué de prise de poids cliniquement significative.
Dans une étude internationale de 26 semaines en double aveugle et contrôlée versus olanzapine, ayant porté sur 314 patients schizophrènes et dont le critère principal était la prise de poids, les patients ayant eu une prise de poids d'au moins 7% (c'est à dire une prise de poids d'au moins 5,6 kg pour un poids moyen à l'inclusion d'environ 80,5 kg) étaient significativement moins nombreux sous aripiprazole (N= 18, ou 13% des patients évaluables), comparativement à l'olanzapine (N= 45, ou 33% des patients évaluables).
Episodes maniaques dans les troubles bipolaires de type I:
Dans deux études cliniques de 3 semaines à dose flexible en monothérapie, contrôlées versus placebo, incluant des patients présentant des épisodes maniaques ou mixtes dans le cadre de troubles bipolaires de type I, l’ aripiprazole a montré une efficacité supérieure au placebo dans la réduction des symptômes maniaques sur 3 semaines.
Ces études cliniques incluaient des patients avec ou sans caractéristiques psychotiques et avec ou sans cycle rapide.
Dans une étude clinique de 3 semaines à dose fixe en monothérapie, contrôlée versus placebo, incluant des patients présentant des épisodes maniaques ou mixtes dans le cadre de troubles bipolaires de type I, l’ aripiprazole n’ a pas réussi à démontrer une efficacité supérieure au placebo.
Dans deux études cliniques de 12 semaines en monothérapie contrôlées versus placebo et versus substance active chez des patients présentant des épisodes maniaques ou mixtes dans le cadre de troubles bipolaires de type I avec ou sans caractéristiques psychotiques, l’ aripiprazole a montré une efficacité supérieure au placebo à la 3ème semaine et un maintien de l’ efficacité comparable au lithium ou à l’ halopéridol à la 12ème semaine.
L’ aripiprazole a également montré une proportion comparable de patients en rémission symptomatique de la manie par rapport au lithium ou à l’ halopéridol à la 12ème semaine.
Dans une étude clinique de 6 semaines contrôlée versus placébo, incluant des patients présentant des épisodes maniaques ou mixtes dans le cadre de troubles bipolaires de type I, avec ou sans caractéristiques psychotiques qui étaient partiellement non répondeurs au lithium ou au valproate en monothérapie pendant 2 semaines à des taux sériques thérapeutiques, l’ association d’ aripiprazole a eu
84 pour effet une efficacité supérieure au lithium ou au valproate en monothérapie sur la réduction des symptômes maniaques.
Dans une étude clinique de 26 semaines contrôlée versus placébo, suivie d’ une phase d’ extension de 74 semaines, chez des patients maniaques arrivés au stade de rémission sous aripiprazole pendant une phase de stabilisation, avant la randomisation, aripiprazole a montré une supériorité par rapport au placébo dans la prévention des récurrence bipolaires, principalement en prévenant les récidives d’ épisodes maniaques mais n’ a pas réussi à montrer une supériorité sur le placébo dans la prévention des récidives des épisodes dépressifs.
5.2 Propriétés pharmacocinétiques
Le comprimé orodispersible d'aripiprazole est bioéquivalent au comprimé d'aripiprazole, avec un taux et un niveau d'absorption similaires.
Les comprimés orodispersibles d'aripiprazole peuvent être utilisés comme une alternative aux comprimés.
Absorption:
L'aripiprazole est bien absorbé avec un pic plasmatique atteint dans les 3– 5 heures après administration.
L'aripiprazole subit un métabolisme pré-systémique minime.
La biodisponibilité orale absolue du comprimé est de 87%.
Un repas riche en graisses n'a pas d'effet sur la pharmacocinétique de l'aripiprazole.
Distribution:
L’ aripiprazole est largement distribué dans l'organisme avec un volume apparent de distribution de 4,9 l/ kg indiquant une distribution extravasculaire importante.
Aux concentrations thérapeutiques, l'aripiprazole et le déhydro-aripiprazole sont liés à plus de 99% aux protéines plasmatiques, et principalement à l'albumine.
Métabolisme:
L’ aripiprazole est largement métabolisé par le foie, principalement par trois voies de biotransformation: la déhydrogénation, l'hydroxylation et la N-déalkylation.
D'après les études in vitro, les enzymes CYP3A4 et CYP2D6 sont responsables de la déhydrogénation et de l'hydroxylation de l'aripiprazole, la N-déalkylation étant catalysée par le CYP3A4.
L'aripiprazole est la principale entité présente dans la circulation systémique.
A l'état d’ équilibre, le métabolite actif, le déhydro- aripiprazole, représente environ 40% de l'ASC de l'aripiprazole dans le plasma.
Elimination:
La demi-vie moyenne d'élimination de l'aripiprazole est d'environ 75 heures chez les métaboliseurs rapides du CYP2D6 et d'environ 146 heures chez les métaboliseurs lents du CYP2D6.
La clairance corporelle totale de l'aripiprazole est de 0,7 ml/ min/ kg, et est principalement hépatique.
Après administration orale unique de 14C-aripiprazole, environ 27% de la radioactivité administrée a été retrouvée dans les urines et environ 60% dans les selles.
Moins de 1% d’ aripiprazole inchangé a été éliminé dans les urines et approximativement 18% a été retrouvé inchangé dans les selles.
Pharmacocinétique dans les populations particulières
Patients âgés:
La pharmacocinétique de l'aripiprazole n'est pas différente chez les sujets âgés sains et les sujets adultes plus jeunes.
De même, aucun effet détectable lié à l'âge n’ a été trouvé lors d’ une analyse pharmacocinétique de population chez des patients schizophrènes.
Sexe:
La pharmacocinétique de l'aripiprazole n'est pas différente chez les sujets sains de sexe masculin et ceux de sexe féminin.
De même, aucun effet détectable lié au sexe n’ a été trouvé lors d’ une analyse pharmacocinétique de population chez des patients schizophrènes.
85 Fumeurs et origine ethnique:
L'analyse de population n’ a pas révélé de différence cliniquement significative liée à l'origine ethnique ou d'effet lié au tabac sur la pharmacocinétique de l'aripiprazole.
Insuffisants rénaux:
Les caractéristiques pharmacocinétiques de l'aripiprazole et du déhydro-aripiprazole sont similaires chez les patients présentant une insuffisance rénale sévère et chez les sujets sains jeunes.
Insuffisants hépatiques:
Une étude en dose unique chez des sujets présentant une cirrhose hépatique de différents degrés (Child-Pugh Classes A, B, et C) n’ a pas montré d'effet significatif de l'insuffisance hépatique sur la pharmacocinétique de l'aripiprazole et du déhydro-aripiprazole.
Toutefois, cette étude a inclus seulement 3 patients avec une cirrhose du foie de Classe C, ce qui est insuffisant pour conclure sur leur capacité métabolique.
5.3 Données de sécurité préclinique
Les données non cliniques issues des études conventionnelles de pharmacologie de sécurité, toxicologie en administration répétée, génotoxicité, cancérogénèse, et des fonctions de reproduction, n’ ont pas révélé de risque particulier pour l'homme.
Des effets toxicologiquement significatifs ont été observés seulement à des doses ou à des expositions largement supérieures à la dose ou à l'exposition maximale chez l'homme, montrant que ces effets étaient limités ou non significatifs en pratique clinique.
Ces effets comprenaient une toxicité corticosurrénalienne dose-dépendante (accumulation de pigments de lipofuscine et/ ou perte de cellules parenchymateuses) chez le rat après 104 semaines pour des doses allant de 20 à 60 mg/ kg/ jour (3 à 10 fois l'ASC moyenne à l'état d'équilibre à la dose maximale recommandée chez l'homme) et une augmentation des carcinomes corticosurrénaliens et des complexes adénomes/ carcinomes corticosurrénaliens chez la rate pour une dose à 60 mg/ kg/ jour (10 fois l'ASC moyenne à l'état d'équilibre à la dose maximale recommandée chez l'homme).
La plus haute exposition non oncogène chez la rate a été 7 fois l'exposition chez l'homme à la dose recommandée.
De plus, il a été observé une lithiase du cholédoque suite à la précipitation des dérivés sulfoconjugués des métabolites hydroxy de l'aripiprazole dans la bile du singe après administration orale répétée de doses allant de 25 à 125 mg/ kg/ jour (1 à 3 fois l'ASC moyenne à l'état d'équilibre à la dose maximale recommandée chez l'homme ou 16 à 81 fois la dose maximale recommandée chez l'homme exprimée en mg/ m²).
Toutefois, les concentrations des dérivés sulfoconjugués des métabolites hydroxy de l'aripiprazole dans la bile humaine à la dose la plus forte proposée, 30 mg par jour, étaient inférieurs ou égales à 6% des concentrations biliaires retrouvées chez les singes inclus dans l'étude de 39 semaines et étaient bien en deçà (6%) de leurs limites de solubilité in vitro.
L’ aripiprazole a été considéré non génotoxique sur la base des résultats d’ une batterie d'études standards de génotoxicité.
L'aripiprazole n’ a pas altéré la fertilité dans les études de toxicité de la reproduction.
Une toxicité sur le développement, comprenant un retard dose-dépendant de l'ossification fœ tale et d'éventuels effets tératogènes, a été observée chez les rats pour des doses correspondant à une exposition infra-thérapeutique (basée sur l'ASC) et chez les lapins pour des doses correspondant à une exposition égale à 3 et 11 fois l'ASC moyenne à l'état d'équilibre à la dose maximale recommandée chez l'homme.
Une toxicité maternelle a été observée à des doses similaires à celles responsables de la toxicité sur le développement.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Silicate de calcium
86 Croscarmellose sodique Crospovidone Dioxyde de silicone Xylitol Cellulose microcristalline Aspartam (E951) Acésulfame potassique Arôme vanille (vanilline et éthyle vanilline) Acide tartrique Stéarate de magnésium
Oxyde ferrique rouge (E172)
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
3 ans
6.4 Précautions particulières de conservation
A conserver dans l'emballage extérieur d'origine à l'abri de l'humidité.
6.5 Nature et contenu de l'emballage extérieur
Boite de 14 x 1 comprimés en plaquettes formées à froid prédécoupées en dose unitaire Boite de 28 x 1 comprimés en plaquettes formées à froid prédécoupées en dose unitaire Boite de 49 x 1 comprimés en plaquettes formées à froid prédécoupées en dose unitaire.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d'élimination et manipulation
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE D’ AUTORISATION DE MISE SUR LE MARCHE
Otsuka Pharmaceutical Europe Ltd.
Hunton House Highbridge Business Park, Oxford Road Uxbridge - Middlesex UB8 1HU - Royaume-Uni
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 04/ 276/ 030-032
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Date de première autorisation:
4 juin 2004
87 10.
DATE DE MISE À JOUR DU TEXTE
{MM/ AAAA}
Une information détaillée sur ce produit est disponible sut le site internet de l'Agence Européenne du Médicament (EMEA) http: / /www. emea. europa. eu/
88 1.
DENOMINATION DU MEDICAMENT
ABILIFY 1 mg/ ml solution buvable
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque ml contient 1 mg d’ aripiprazole.
Excipients:
200 mg de fructose par ml 400 mg de glucose par ml 1,8 mg de parahydroxybenzoate de méthyle (E218) par ml 0,2 mg de parahydroxybenzoate de propyle (E216) par ml
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution buvable Solution limpide, incolore à jaune clair.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
ABILIFY est indiqué dans le traitement de la schizophrénie.
ABILIFY est indiqué dans le traitement des épisodes maniaques modérés à sévères des troubles bipolaires de type I et dans la prévention de récidives d’ épisodes maniaques chez des patients ayant présenté des épisodes à prédominance maniaque et pour qui les épisodes maniaques ont répondu à un traitement par aripiprazole (cf. rubrique 5.1.).
4.2 Posologie et mode d’ administration
Voie orale.
La solution buvable d'ABILIFY peut être utilisée comme une alternative aux comprimés chez les patients ayant des difficultés à avaler les comprimés d'ABILIFY (cf rubrique 5.2).
Schizophrénie:
La posologie initiale recommandée d 'ABILIFY est de 10 ou 15 mg/ jour (soit 10 ou 15 ml de solution/ jour) avec une posologie d’ entretien recommandée de 15 mg/ jour administrée en une seule prise, pendant ou en dehors des repas.
Un système doseur gradué et un bouchon doseur gradué à 2 ml sont fournis dans la boîte.
ABILIFY est efficace dans un intervalle de doses allant de 10 à 30 mg/ jour (soit entre 10 à 30 ml de solution/ jour).
Une augmentation de l'efficacité pour des doses supérieures à la dose quotidienne de 15 mg n'a pas été démontrée, toutefois certains patients peuvent bénéficier d'une dose plus élevée.
La dose quotidienne maximale ne doit pas dépasser 30 mg.
Episodes maniaques:
La posologie initiale recommandée pour ABILIFY est de 15 mg (soit 15 ml de solution / jour) une fois par jour pendant ou en dehors des repas, en monothérapie ou en association (cf. rubrique 5.1.).
Certains patients peuvent recevoir une dose plus élevée.
La dose quotidienne maximale ne doit pas dépasser 30 mg (soit 30 ml de solution. / jour).
89 Prévention des récidives des épisodes maniaques dans les troubles bipolaires de type I:
Pour la prévention des récidives d’ épisodes maniaques chez des patients traités par aripiprazole, le traitement sera maintenu à la même dose.
La posologie quotidienne peut être adaptée,, une réduction de dose pourra être considérée en fonction de l’ état clinique du patient.
Enfants et adolescents: il n'y a pas d'expérience chez l'enfant et l'adolescent de moins de 18 ans.
Insuffisants hépatiques: aucune adaptation posologique n’ est requise chez les patients atteints d'une insuffisance hépatique légère à modérée.
Chez les patients atteints d'une insuffisance hépatique sévère, les données disponibles sont insuffisantes pour établir des recommandations.
L'administration doit se faire avec prudence chez ces patients.
Cependant, la dose quotidienne maximale de 30 mg peut être utilisée avec précaution chez les patients atteints d'une insuffisance hépatique sévère (cf rubrique 5.2).
Insuffisants rénaux: aucune adaptation posologique n’ est requise chez les patients atteints d'une insuffisance rénale.
Patients âgés: l'efficacité d'ABILIFY dans le traitement de la schizophrénie et des troubles bipolaires de type I chez les patients âgés de 65 ans et plus n'a pas été établie.
En raison d'une sensibilité plus grande de cette population, une dose initiale plus faible doit être envisagée lorsque des raisons cliniques le justifient (cf rubrique 4.4).
Sexe: aucune adaptation posologique n’ est requise chez la femme par rapport à l'homme (cf rubriques 4.4 et 5.2).
Fumeurs: aucune adaptation posologique n’ est requise chez les fumeurs compte tenu du métabolisme d'ABILIFY (cf rubrique 4.5).
Lors de l'administration concomitante d'inhibiteurs puissants du CYP3A4 ou du CYP2D6 avec l'aripiprazole, la dose d'aripiprazole doit être réduite.
Lorsque l'inhibiteur du CYP3A4 ou CYP2D6 est arrêté, la dose d'aripiprazole doit alors être augmentée (cf rubrique 4.5).
Lors de l'administration concomitante d'inducteurs du CYP3A4 avec l'aripiprazole, la dose d'aripiprazole doit être augmentée.
Lorsque l'inducteur du CYP3A4 est arrêté, la dose d'aripiprazole doit alors être ramenée à la posologie recommandée (cf rubrique 4.5).
4.3 Contre-indications
Hypersensibilité au principe actif ou à l'un des excipients.
4.4 Mises en garde spéciales et précautions d’ emploi
Lors d'un traitement antipsychotique, l'amélioration de l'état clinique du patient peut nécessiter plusieurs jours, voire plusieurs semaines.
Les patients doivent être étroitement surveillés pendant toute cette période.
La survenue d'un comportement suicidaire est inhérente aux psychoses et aux troubles de l’ humeur et dans certains cas a été rapportée rapidement après l'initiation ou le changement du traitement antipsychotique, y compris avec un traitement par aripiprazole (voir rubrique 4.8).
Une surveillance rapprochée des patients à haut risque doit accompagner le traitement antipsychotique.
Les résultats d’ une étude épidémiologique ont révélé qu’ il n’ y avait pas d’ augmentation de risque de comportements suicidaires avec l’ aripiprazole par rapport aux autres antipsychotiques chez les patients présentant un trouble bipolaire.
L’ aripiprazole doit être utilisé avec prudence chez les patients avec une pathologie cardiovasculaire connue (antécédent d’ infarctus du myocarde ou de maladie cardiaque ischémique, insuffisance cardiaque, ou troubles de la conduction), une maladie cérébrovasculaire,
Dans les études cliniques avec l’ aripiprazole, l’ incidence de l’ allongement du QT était comparable au placebo.
Comme avec les autres antipsychotiques, l’ aripiprazole doit être utilisé avec prudence chez les patients avec des antécédents familiaux d’ allongement du QT.
Dyskinésie tardive: dans les études cliniques de durée inférieure ou égale à un an, menées préalablement à la mise sur le marché, les cas rapportés de dyskinésie survenue au cours du traitement par l'aripiprazole ont été peu fréquents.
En cas d'apparition de signes et de symptômes de dyskinésie tardive chez un patient traité par ABILIFY, la réduction de la dose voir l'arrêt du traitement doivent être envisagés.
Ces symptômes peuvent provisoirement s’ aggraver ou même survenir après l'arrêt du traitement.
Le syndrome malin des neuroleptiques (SMN): le SMN est un syndrome potentiellement mortel associé aux traitements antipsychotiques.
Dans les études cliniques menées préalablement à la mise sur le marché, de rares cas de SMN ont été rapportés au cours du traitement par l'aripiprazole.
Les signes cliniques du SMN sont l'hyperthermie, la rigidité musculaire, l'altération des facultés mentales et des signes d’ instabilité neurovégétative (instabilité du pouls ou de la pression artérielle, tachycardie, hypersudation et troubles du rythme cardiaque).
Peuvent s’ ajouter des signes tels que élévation des CPK, myoglobinurie (rhabdomyolyse) et insuffisance rénale aiguë.
Cependant, une élévation des CPK et une rhabdomyolyse, pas nécessairement liées au SMN, ont également été rapportées.
Si un patient présente des signes ou des symptômes évoquant un SMN, ou une hyperthermie inexpliquée non accompagnée d’ autres signes de SMN, tous les médicaments antipsychotiques y compris ABILIFY doivent être arrêtés.
Convulsions: dans les études cliniques menées préalablement à la mise sur le marché, des cas peu fréquents de convulsions ont été rapportés au cours du traitement par l'aripiprazole.
Par conséquent, l'aripiprazole doit être utilisé avec prudence chez les patients ayant des antécédents de convulsions ou présentant une pathologie comportant des convulsions associées.
Patients âgés présentant un état psychotique associé à une démence:
Augmentation de la mortalité: dans trois études cliniques aripiprazole contrôlées versus placebo (n=938; age moyen:
82,4 ans; intervalle:
56-99 ans), chez des patients âgés présentant un état psychotique associé à une maladie d'Alzheimer, les patients traités par aripiprazole ont eu un risque de mortalité plus élevé comparativement au placebo.
L'incidence des décès dans le groupe des patients traités par aripiprazole a été de 3,5% comparé à 1,7% dans le groupe placebo.
Bien que les causes de décès étaient variées, la plupart de ces décès semblaient être soit d'origine cardiovasculaire (par exemple insuffisance cardiaque, mort subite) soit d'origine infectieuse (par exemple pneumonie).
Evénements indésirables cérébrovasculaires: dans ces mêmes études cliniques, des événements indésirables cérébrovasculaires (par exemple accident vasculaire cérébral, accident ischémique transitoire), dont certains d'évolution fatale, ont été rapportés chez ces patients (age moyen:
78-88 ans).
Dans ces études, les événements indésirables cérébrovasculaires ont été rapportés chez 1,3% des patients traités par aripiprazole comparativement à 0,6% des patients traités par placebo.
Cette différence n'était pas statistiquement significative.
Néanmoins, dans l'étude à dose fixe, un effet dose-dépendant significatif a été observé dans la survenue des événements indésirables cérébrovasculaires chez les patients traités par aripiprazole.
ABILIFY n'est pas autorisé dans le traitement des états psychotiques associés à une démence.
Hyperglycémie et diabète: des cas d'hyperglycémie, parfois graves et associés à une acidocétose ou un coma, avec une issue fatale pour certains cas, ont été rapportés chez les patients traités par les médicaments antipsychotiques atypiques, y compris ABILIFY.
L’ obésité et les antécédents familiaux de diabète sont des facteurs de risque pouvant favoriser les complications.
Les données nécessaires à une estimation précise du risque de survenue d'effets indésirables liés à une hyperglycémie chez les
91 patients traités par ABILIFY et par tout autre antipsychotique atypique, permettant une comparaison directe, ne sont pas disponibles.
Les signes et symptômes d'hyperglycémie (tels que polydipsie, polyurie, polyphagie et fatigue) doivent être recherchés chez les patients traités par antipsychotiques atypiques, y compris ABILIFY.
Une surveillance régulière est recommandée afin de détecter toute anomalie de la glycémie chez les patients diabétiques ou ayant des facteurs de risque pouvant favoriser le développement d'un diabète.
Prise de poids: la prise de poids est souvent observée chez les patients schizophrènes et bipolaires ayant des épisodes maniaquesen raison de comorbidités, de l’ utilisation d’ antipsychotiques connus pour entrainer des prises de poids et d’ une mauvaise hygiène de vie, pouvant conduire à des complications graves.
La prise de poids a été rapportée chez les patients traités par l’ aripiprazole après sa commercialisation.
Lorsqu’ une prise de poids a été observée, il s’ agissait généralement de patients qui présentaient des facteurs de risque significatifs tels qu’ un antécédent de diabète, un trouble thyroïdien ou un adénome hypophysaire.
Dans les études cliniques, l’ aripiprazole n’ a pas entrainé de prise de poids cliniquement significative (voir rubrique 5.1).
Dysphagie: des troubles de la motilité oesophagienne ont été associés à l’ utilisation des médicaments antipsychotiques, y compris ABILIFY.
L’ aripiprazole et les autres médicaments antipsychotiques doivent être utilisés avec prudence chez les patients à risque de pneumonie de déglutition.
Intolérance:
La solution buvable contient du fructose.
Les patients présentant de rares problèmes héréditaires d'intolérance au fructose ne doivent pas prendre ce médicament.
La solution buvable contient du parahydroxybenzoate de méthyle et du parahydroxybenzoate de propyle qui peuvent entrainer des réactions allergiques (pouvant être retardées).
La solution buvable contient du glucose.
Les patients atteints de rares problème héréditaires d'intolérance au fructose, de syndrome de malabsorption du glucose et du galactose ou de déficit en sucrase-isomaltase ne doivent pas prendre la solution buvable.
Hypersensibilité: comme avec d’ autres traitements, des réactions d’ hypersensibilité à type de symptômes allergiques peuvent survenir avec l’ aripiprazole (voir rubrique 4.8).
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Du fait de son activité antagoniste des récepteurs α 1-adrénergiques, l'aripiprazole peut augmenter l'effet de certains antihypertenseurs.
Compte tenu des principaux effets de l'aripiprazole sur le système nerveux central, la prudence est recommandée lors de l'association avec l'alcool ou d'autres médicaments à action centrale ayant des effets indesirables qui se surajoutent à ceux de l'aripiprazole, telle que la sédation (cf rubrique 4.8).
La prudence s’ impose en cas d’ administration concomitante de l’ aripiprazole avec des médicaments connus pour entraîner un allongement du QT ou un déséquilibre électrolytique.
Interactions potentielles ayant un effet sur ABILIFY:
La famotidine, antihistaminique H2 inhibiteur de la sécrétion d'acide gastrique, réduit le taux d'absorption de l'aripiprazole, mais cet effet n'est pas considéré comme cliniquement significatif.
L’ aripiprazole est métabolisé par de multiples voies impliquant les enzymes CYP2D6 et CYP3A4 mais pas les enzymes CYP1A.
Par conséquent, aucune adaptation posologique n'est requise chez les fumeurs.
Dans une étude clinique chez des volontaires sains, un inhibiteur puissant du CYP2D6 (quinidine) a augmenté l'ASC de l'aripiprazole de 107%, alors que la Cmax était inchangée.
L'ASC et la Cmax du métabolite actif, le déhydro-aripiprazole, ont été diminuées respectivement de 32% et 47%.
La dose prescrite d'ABILIFY doit être réduite de moitié environ lors de l'administration concomitante
D'autres inhibiteurs puissants du CYP2D6, telles que la fluoxétine et la paroxétine, sont susceptibles d'avoir des effets similaires, et par conséquent, les mêmes réductions de dose s'appliquent.
Dans une étude clinique chez des volontaires sains, un inhibiteur puissant du CYP3A4 (le kétoconazole) a augmenté l'ASC et la Cmax de l'aripiprazole respectivement de 63% et 37%.
L'ASC et la Cmax du déhydro-aripiprazole ont été augmentées respectivement de 77% et 43%.
Chez les métaboliseurs lents du CYP2D6, l'utilisation concomitante d'inhibiteurs puissants du CYP3A4 peut conduire à des concentrations plasmatiques plus élevées d'aripiprazole, comparativement aux métaboliseurs rapides du CYP2D6.
L'administration concomitante de kétoconazole ou d'autres inhibiteurs puissants du CYP3A4 avec ABILIFY n'est envisagée que si les bénéfices escomptés sont supérieurs aux risques encourus.
La dose prescrite d'ABILIFY doit être réduite de moitié environ lors de l'administration concomitante d'ABILIFY avec le kétoconazole.
D'autres inhibiteurs puissants du CYP3A4, tels que l'itraconazole et les antiprotéases, sont susceptibles d'avoir des effets similaires, et par conséquent, les mêmes réductions de dose sont recommandées.
A l'arrêt du traitement de l'inhibiteur du CYP2D6 ou du CYP3A4, la dose d 'ABILIFY doit être ramenée à la posologie utilisée avant l'initiation du traitement concomitant.
Lors de l’ utilisation concomitante d’ inhibiteurs faibles du CYP3A4 (par exemple, le diltiazem ou l’ escitalopram) ou du CYP2D6 avec ABILIFY, des augmentations modérées des concentrations de l’ aripiprazole peuvent être attendues.
Lors de l'administration concomitante de carbamazépine, un inducteur puissant du CYP3A4, les moyennes géométriques de la Cmax et de l'ASC de l'aripiprazole sont diminuées respectivement de 68% et 73%, comparativement à l'aripiprazole (30 mg) administré seul.
De la même façon, les moyennes géométriques de la Cmax et de l'ASC du déhydro-aripiprazole sont diminuées respectivement de 69% et 71% lors de l'administration concomitante avec la carbamazépine, comparativement à l'aripiprazole administré seul.
La dose d’ ABILIFY doit être multipliée par deux lorsqu'ABILIFY est co-administré avec la carbamazépine.
D'autres inducteurs puissants du CYP3A4, tels que rifampicine, rifabutine, phénytoïne, phénobarbital, primidone, efavirenz, névirapine et le millepertuis, sont susceptibles d'avoir des effets similaires, et par conséquent, les mêmes augmentations de dose sont recommandées.
A l'arrêt du traitement de l'inducteur puissant du CYP3A4, la dose d'ABILIFY doit être ramenée à la posologie recommandée.
Il n'a pas été observé de variation cliniquement significative des concentrations d'aripiprazole lorsque le valproate ou le lithium était administré de manière concomitante à l'aripiprazole.
Effets potentiels d’ ABILIFY sur les autres médicaments:
Dans les études cliniques, l'aripiprazole à des doses allant de 10 à 30 mg/ jour n'a pas eu d'effet significatif sur le métabolisme des substrats du CYP2D6 (rapport dextromethorphane/ 3-methoxymorphinane), du 2C9 (warfarine), du 2C19 (omeprazole) et du 3A4 (dextromethorphane).
De plus, l'aripiprazole et le déhydro-aripiprazole n’ ont pas démontré de potentiel d'altération du métabolisme dépendant du CYP1A2 in vitro.
Par conséquent, il est peu probable que l'aripiprazole soit à l'origine d’ interactions médicamenteuses cliniquement significatives impliquant ces enzymes.
Il n'a pas été observé de variation cliniquement significative des concentrations de valproate ou de lithium lorsque l'aripiprazole était administré de manière concomitante au valproate ou au lithium.
4.6 Grossesse et allaitement
Aucune étude contrôlée spécifique n’ a été réalisée avec l'aripiprazole chez la femme enceinte.
Les études chez l'animal n'ont pas pu exclure une toxicité potentielle sur le développement (cf rubrique 5.3).
Les patientes doivent être averties de la nécessité d’ informer leur médecin de toute
En raison d'informations insuffisantes sur la tolérance chez l'homme et des interrogations suscitées par les études de reproduction chez l'animal, le médicament ne doit pas être administré pendant la grossesse, sauf si le bénéfice attendu justifie clairement le risque potentiel pour le fœ tus.
Chez la rate traitée en cours de lactation, l’ aripiprazole est excrété dans le lait.
On ignore si l'aripiprazole est excrété dans le lait chez la femme.
L'allaitement doit donc être déconseillé aux patientes en cours de traitement par l’ aripiprazole.
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Aucune étude n'a été réalisée sur les effets de l'aripiprazole sur l'aptitude à conduire des véhicules et à utiliser des machines.
Cependant, comme avec d’ autres antipsychotiques, les patients doivent être mis en garde quant à l'utilisation de machines, y compris la conduite de véhicules à moteur, et ce, jusqu’ au moment où il apparaît raisonnablement certain que l'aripiprazole n’ entraîne pas ce type d’ effet indésirable.
4.8 Effets indésirables
Les effets indésirables suivants ont été rapportés plus fréquemment (≥ 1/ 100)que sous placebo, ou ont été identifiés comme des effets indésirables pouvant être cliniquement significatifs (*):
Les fréquences ci-dessous sont définies en utilisant la convention suivante: fréquent (> 1/ 100, < 1/10); peu fréquent (> 1/ 1000, < 1/ 100).
Affections cardiaques Peu fréquent: tachycardie* Affections du système nerveux Fréquent: troubles extrapyramidaux, akathisie, tremblement, étourdissement, somnolence/ sédation, céphalée Affections oculaires Fréquent: trouble de la vision Affections gastro-intestinales Fréquent: dyspepsie, vomissements, nausées, constipation, hypersécrétion salivaire Affections vasculaires Peu fréquent: hypotension orthostatique* Troubles généraux et anomalies au site d'administration Fréquent: fatigue Affections psychiatriques Fréquent: agitation, insomnie, anxiété Peu fréquent: dépression*
Symptômes extrapyramidaux:
Schizophrénie: dans une étude clinique contrôlée long-terme de 52 semaines, l'incidence des symptômes extrapyramidaux, comprenant parkinsonisme, akathisie, dystonie et dyskinésie, a été globalement plus faible chez les patients traités par l'aripiprazole (25,8%) comparativement aux patients traités par l'halopéridol (57,3%).
Dans une étude clinique long terme de 26 semaines contrôlée versus placebo, l'incidence des symptômes extrapyramidaux était de 19% chez les patients traités par l'aripiprazole et de 13,1% chez les patients traités par le placebo.
Dans une autre étude clinique contrôlée long terme de 26 semaines, l'incidence des symptômes extrapyramidaux était de 14,8% chez les patients traités par l'aripiprazole et de 15,1% chez les patients traités par l'olanzapine.
Episodes maniaques dans les troubles bipolaires de type I – dans une étude clinique contrôlée à 12 semaines, l’ incidence des symptômes extrapyramidaux était de 23,5% chez les patients traités par aripiprazole et de 53,3% chez les patients traités par halopéridol.
Dans une autre étude clinique à 12 semaines, l’ incidence des symptômes extrapyramidaux était de 26,6% chez les patients traités par aripiprazole et 17,6% chez les patients traités par lithium.
Dans l’ étude clinique contrôlée versus placebo long terme à 26 semaines de phase de maintenance, l’ incidence des symptômes extrapyramidaux était de 18,2% chez les patients traités par aripiprazole et de 15,7% chez les patients traités par le placebo.
94 Dans les études cliniques contrôlées versus placebo, l’ incidence d’ akathisie chez les patients bipolaires était de 12,1% avec aripiprazole et de 3,2% avec placebo.
Chez les patients schizophrènes, l’ incidence d’ akathisie était de 6,2% avec aripiprazole et de 3,0% avec placebo.
Parmi les patients ayant présenté des variations des paramètres biologiques standards pouvant être cliniquement significatives, il n'a pas été observé de différence importante de leur état clinique entre le groupe aripiprazole et le groupe placebo.
Des élévations des CPK (créatine-phosphokinase), généralement transitoires et asymptomatiques, ont été observées chez 3,5% des patients traités par l'aripiprazole et chez 2,0% des patients traités par le placebo.
Autres données:
Des effets indésirables connus pour être associés aux traitements antipsychotiques ont également été rapportés au cours du traitement par l'aripiprazole (syndrome malin des neuroleptiques, dyskinésies tardives, convulsions, événements indésirables cérébrovasculaires et augmentation de la mortalité chez les patients âgés souffrant de démence, hyperglycémie et diabète) (cf rubrique 4.4).
Effets indésirables rapportés après la commercialisation:
Les événements indésirables suivants ont été rapportés, après la commercialisation.
La fréquence de ces événements est considérée inconnue (ne peut pas être estimée à partir des données disponibles)
Investigations
augmentation de la Créatinine Phosphokinase, augmentation de la glycémie, variation de la glycémie, augmentation de l’ hémoglobine glycosylée
Affections cardiaques:
allongement du QT, arythmie ventriculaire, mort subite inexpliquée, arrêt cardiaque, torsades de pointes, bradycardie
Affections hématologiques et du système lymphatique:
leucopénie, neutropénie, thrombocytopénie
Affections du système nerveux
troubles de l’ élocution, syndrome malin des neuroleptiques (SMN), grand mal épileptique
Affections respiratoires, thoraciques et médiastinal:
spasmes oropharyngé, spasme laryngé, pneumonie de déglutition
Affections gastro-intestinales:
pancréatite, augmentation de la salivation, dysphagie, gêne au niveau de l’ abdomen, gêne au niveau de l’ estomac, diarrhée
Affections du rein et des voies urinaires
incontinence urinaire, rétention urinaire
Affections de la peau et du tissu sous-cutané:
rash, réaction de photosensibilité, alopécie, hyperhidrose
Affections musculo-squelettiques et systémiques:
rhabdomyolyse, myalgie, raideur
Affections endocrines
hyperglycémie, diabète mellitus, diabète acidocétosique, coma diabétique hyperosmolaire
Troubles du métabolisme et de la nutrition
prise de poids, perte de poids, anorexie, hyponatrémie
Affections vasculaires
syncope, hypertension, événements thromboemboliques
95 Troubles généraux et anomalies au site d'administration:
trouble de la régulation de la température (par exemple hypothermie, fièvre), douleur thoracique, œ dème périphérique
Affections du système immunitaire
réactions allergiques (par exemple réaction anaphylactique, œ dème de Quincke comprenant gonflement de la langue, œ dème de la langue, œ dème de la face, prurit ou urticaire)
Affections hépatobiliaires
ictère, hépatite, augmentation de l’ alanine aminotransférase (ALAT), augmentation de l’ aspartate aminotransférase (ASAT), augmentation de la gamma glutamyl transférase (GGT), augmentation des phosphatases alcalines
Affections des organes de reproduction et du sein
priapisme
Affections psychiatriques
agitation, nervosité, tentative de suicide, idées suicidaires, suicide accompli (cf. rubrique 4.4.)
4.9 Surdosage
Dans les études cliniques et après la commercialisation, les surdosages aigus, accidentels ou intentionnels, avec l'aripiprazole seul à des doses allant jusqu'à 1260 mg ont été rapportés chez les patients adultes, sans issue fatale.
Les signes et symptômes potentiellement importants qui ont été observés comprenaient une léthargie, une augmentation de la pression artérielle, une somnolence, une tachycardie, des nausées et vomissements et la diarrhée.
De plus, des cas de surdosage accidentels avec l'aripiprazole seul (à des doses allant jusqu'à 195 mg) ont été rapportés chez des enfants, sans issue fatale.
Les signes et symptômes cliniques potentiellement graves qui ont été rapportés comprenaient la somnolence, une perte de connaissance transitoire et des symptômes extrapyramidaux.
La prise en charge du surdosage est essentiellement symptomatique, par le maintien de la fonction respiratoire, d'une oxygénation et d'une ventilation, et par la prise en charge des symptômes.
La possibilité d'une intoxication polymédicamenteuse doit être envisagée.
Par conséquent, une surveillance cardiovasculaire doit être instaurée immédiatement et doit comprendre un enregistrement de l'électrocardiogramme en continu pour déceler d'éventuelles arythmies.
Après tout surdosage confirmé ou suspecté avec l'aripiprazole, une surveillance médicale étroite et cardiovasculaire doivent être poursuivies jusqu'à la guérison du patient.
L’ administration de 50 g de charbon activé, une heure après l'administration d’ aripiprazole, a diminué la Cmax de l'aripiprazole d’ environ 41% et l'ASC d’ environ 51%, ce qui suggère que le charbon peut être efficace pour le traitement du surdosage.
Bien qu’ il n’ y ait pas d’ information concernant l'intérêt de l'hémodialyse dans le traitement d'un surdosage avec l'aripiprazole, il est peu probable que l'hémodialyse soit utile pour la prise en charge du surdosage puisque l'aripiprazole est fortement lié aux protéines plasmatiques.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: antipsychotique, code ATC:
N05AX12
L'efficacité de l'aripiprazole dans la schizophrénie et dans les troubles bipolaires de type I pourrait être due à l'association de son activité agoniste partiel sur le récepteur dopaminergique D2 et sérotoninergique 5-HT1a et de son activité antagoniste sur le récepteur sérotoninergique 5-HT2a.
96 L'aripiprazole a montré des propriétés antagonistes dans des modèles animaux d’ hyperactivité dopaminergique et des propriétés agonistes dans des modèles animaux d’ hypoactivité dopaminergique.
L'aripiprazole a montré une grande affinité in vitro pour les récepteurs dopaminergiques D2 et D3, sérotoninergiques 5-HT1a et 5-HT2a, et une affinité modérée pour les récepteurs dopaminergiques D4, sérotoninergiques 5-HT2c et 5-HT7, α 1-adrénergiques et histaminiques H1.
L'aripiprazole a également montré une affinité modérée pour le site de recapture de la sérotonine et pas d’ affinité notable pour les récepteurs muscariniques.
Une interaction avec des récepteurs autres que les sous-types dopaminergiques et sérotoninergiques peut expliquer certains autres effets cliniques de l'aripiprazole.
Dans une étude de tomographie par émission de positron chez le volontaire sain, utilisant des doses allant de 0,5 à 30 mg administrées en une prise quotidienne pendant deux semaines, l'aripiprazole a entraîné une réduction dose-dépendante de la liaison du 11C-raclopride (un ligand du récepteur D2/ D3) au niveau du noyau caudé et du putamen.
Informations complémentaires sur les études cliniques:
Schizophrénie:
Dans trois études court terme (4 à 6 semaines) contrôlées versus placebo portant sur 1.228 patients schizophrènes présentant des symptômes positifs ou négatifs, l'aripiprazole a montré une amélioration significativement plus importante des symptômes psychotiques comparativement au placebo.
Chez les patients ayant initialement répondu au traitement, ABILIFY a démontré son efficacité à maintenir cette amélioration clinique au long cours.
Dans une étude contrôlée versus halopéridol, le pourcentage de patients répondeurs avec maintien de la réponse au traitement à 52 semaines était similaire dans les deux groupes (aripiprazole 77% et halopéridol 73%).
Le pourcentage total de patients ayant terminés l'étude était significativement plus élevé chez les patients sous aripiprazole (43%) que chez les patients sous halopéridol (30%).
Les scores des échelles utilisées comme critères secondaires, comprenant l'échelle PANSS et l'échelle de dépression de Montgomery et Asberg (MADRS), ont montré une amélioration sous aripiprazole significativement plus importante que sous halopéridol.
Dans une étude contrôlée versus placebo de 26 semaines chez des patients schizophrènes stabilisés, la réduction du taux de rechute a été significativement plus importante dans le groupe aripiprazole (34%) par rapport au groupe placebo (57%).
Prise de poids: dans les études cliniques, l'aripiprazole n'a pas provoqué de prise de poids cliniquement significative.
Dans une étude internationale de 26 semaines en double aveugle et contrôlée versus olanzapine, ayant porté sur 314 patients schizophrènes et dont le critère principal était la prise de poids, les patients ayant eu une prise de poids d'au moins 7% (c'est à dire une prise de poids d'au moins 5,6 kg pour un poids moyen à l'inclusion d'environ 80,5 kg) étaient significativement moins nombreux sous aripiprazole (N= 18, ou 13% des patients évaluables), comparativement à l'olanzapine (N= 45, ou 33% des patients évaluables).
Episodes maniaques dans les troubles bipolaires de type I:
Dans deux études cliniques de 3 semaines à doses flexibles en monothérapie, contrôlées versus placebo, incluant des patients présentant des épisodes maniaques ou mixtes dans le cadre de troubles bipolaires de type I, l’ aripiprazole a montré une efficacité supérieure au placebo dans la réduction des symptômes maniaques sur 3 semaines.
Ces études cliniques incluaient des patients avec ou sans caractéristiques psychotiques et avec ou sans cycle rapide.
Dans une étude clinique de 3 semaines à dose fixe en monothérapie, contrôlée versus placebo, incluant des patients présentant des épisodes maniaques ou mixtes dans le cadre de troubles bipolaires de type I, l’ aripiprazole n’ a pas réussi à démontrer une efficacité supérieure au placebo.
Dans deux études cliniques de 12 semaines en monothérapie contrôlées versus placebo et versus substance active chez des patients présentant des épisodes maniaques ou mixtes dans le cadre de troubles bipolaires de type I avec ou sans caractéristiques psychotiques, l’ aripiprazole a montré une efficacité supérieure au placebo à la 3ème semaine et un maintien de l’ efficacité comparable au lithium ou à l’ halopéridol à la 12ème semaine.
L’ aripiprazole a également montré une proportion comparable de patients en rémission symptomatique de la manie par rapport au lithium ou à l’ halopéridol à la 12ème semaine.
97 Dans une étude clinique de 6 semaines contrôlée versus placébo, incluant des patients présentant des épisodes maniaques ou mixtes dans le cadre de troubles bipolaires de type I, avec ou sans caractéristiques psychotiques qui étaient partiellement non répondeurs au lithium ou au valproate en monothérapie pendant 2 semaines à des taux sériques thérapeutiques, l’ association d’ aripiprazole a eu pour effet une efficacité supérieure au lithium ou au valproate en monothérapie sur la réduction des symptômes maniaques.
Dans une étude clinique de 26 semaines contrôlée versus placébo, suivie d’ une phase d’ extension de 74 semaines, chez des patients maniaques arrivés au stade de rémission sous aripiprazole pendant une phase de stabilisation, avant la randomisation, aripiprazole a montré une supériorité par rapport au placébo dans la prévention des récurrence bipolaires, principalement en prévenant les récidives d’ épisodes maniaques mais n’ a pas réussi à montrer une supériorité sur le placébo dans la prévention des récidives des épisodes dépressifs.
5.2 Propriétés pharmacocinétiques
Absorption:
L'aripiprazole est bien absorbé avec un pic plasmatique atteint dans les 3– 5 heures après administration.
L'aripiprazole subit un métabolisme pré-systémique minime.
La biodisponibilité orale absolue du comprimé est de 87%.
Un repas riche en graisses n'a pas d'effet sur la pharmacocinétique de l'aripiprazole.
Distribution:
L’ aripiprazole est largement distribué dans l'organisme avec un volume apparent de distribution de 4,9 l/ kg indiquant une distribution extravasculaire importante.
Aux concentrations thérapeutiques, l'aripiprazole et le déhydro-aripiprazole sont liés à plus de 99% aux protéines plasmatiques, et principalement à l'albumine.
Métabolisme:
L’ aripiprazole est largement métabolisé par le foie, principalement par trois voies de biotransformation: la déhydrogénation, l'hydroxylation et la N-déalkylation.
D'après les études in vitro, les enzymes CYP3A4 et CYP2D6 sont responsables de la déhydrogénation et de l'hydroxylation de l'aripiprazole, la N-déalkylation étant catalysée par le CYP3A4.
L'aripiprazole est la principale entité présente dans la circulation systémique.
A l'état d’ équilibre, le métabolite actif, le déhydro- aripiprazole, représente environ 40% de l'ASC de l'aripiprazole dans le plasma.
Elimination:
La demi-vie moyenne d'élimination de l'aripiprazole est d'environ 75 heures chez les métaboliseurs rapides du CYP2D6 et d'environ 146 heures chez les métaboliseurs lents du CYP2D6.
La clairance corporelle totale de l'aripiprazole est de 0,7 ml/ min/ kg, et est principalement hépatique.
Après administration orale unique de 14C-aripiprazole, environ 27% de la radioactivité administrée a été retrouvée dans les urines et environ 60% dans les selles.
Moins de 1% d’ aripiprazole inchangé a été éliminé dans les urines et approximativement 18% a été retrouvé inchangé dans les selles.
Solution buvable:
L'aripiprazole est bien absorbé lorsqu'il est administré en solution par voie orale.
A doses équivalentes, le pic plasmatique de l'aripiprazole (Cmax) de la solution était un peu plus élevé par rapport aux comprimés, mais l'aire sous la courbe (ASC) était équivalente.
Dans une étude de biodisponibilité relative comparant la pharmacocinétique de 30 mg d'aripiprazole en solution buvable à 30 mg d'aripiprazole en comprimé chez des volontaires sains, le rapport des moyennes géométriques de la Cmax entre la solution et le comprimé était de 122% (N = 30).
La pharmacocinétique de l'aripiprazole en dose unique était linéaire et proportionnelle à la dose.
98 Pharmacocinétique dans les populations particulières
Patients âgés:
La pharmacocinétique de l'aripiprazole n'est pas différente chez les sujets âgés sains et les sujets adultes plus jeunes.
De même, aucun effet détectable lié à l'âge n’ a été trouvé lors d’ une analyse pharmacocinétique de population chez des patients schizophrènes.
Sexe:
La pharmacocinétique de l'aripiprazole n'est pas différente chez les sujets sains de sexe masculin et ceux de sexe féminin.
De même, aucun effet détectable lié au sexe n’ a été trouvé lors d’ une analyse pharmacocinétique de population chez des patients schizophrènes.
Fumeurs et origine ethnique:
L'analyse de population n’ a pas révélé de différence cliniquement significative liée à l'origine ethnique ou d'effet lié au tabac sur la pharmacocinétique de l'aripiprazole.
Insuffisants rénaux:
Les caractéristiques pharmacocinétiques de l'aripiprazole et du déhydro-aripiprazole sont similaires chez les patients présentant une insuffisance rénale sévère et chez les sujets sains jeunes.
Insuffisants hépatiques:
Une étude en dose unique chez des sujets présentant une cirrhose hépatique de différents degrés (Child-Pugh Classes A, B, et C) n’ a pas montré d'effet significatif de l'insuffisance hépatique sur la pharmacocinétique de l'aripiprazole et du déhydro-aripiprazole.
Toutefois, cette étude a inclu seulement 3 patients avec une cirrhose du foie de Classe C, ce qui est insuffisant pour conclure sur leur capacité métabolique.
5.3 Données de sécurité préclinique
Les données non cliniques issues des études conventionnelles de pharmacologie de sécurité, toxicologie en administration répétée, génotoxicité, cancérogénèse, et des fonctions de reproduction, n’ ont pas révélé de risque particulier pour l'homme.
Des effets toxicologiquement significatifs ont été observés seulement à des doses ou à des expositions largement supérieures à la dose ou à l'exposition maximale chez l'homme, montrant que ces effets étaient limités ou non significatifs en pratique clinique.
La plus haute exposition non oncogène chez la rate a été 7 fois l'exposition chez l'homme à la dose recommandée.
De plus, il a été observé une lithiase du cholédoque suite à la précipitation des dérivés sulfoconjugués des métabolites hydroxy de l'aripiprazole dans la bile du singe après administration orale répétée de doses allant de 25 à 125 mg/ kg/ jour (1 à 3 fois l'ASC moyenne à l'état d'équilibre à la dose maximale recommandée chez l'homme ou 16 à 81 fois la dose maximale recommandée chez l'homme exprimée en mg/ m²).
Toutefois, les concentrations des dérivés sulfoconjugués des métabolites hydroxy de l'aripiprazole dans la bile humaine à la dose la plus forte proposée, 30 mg par jour, étaient inférieurs ou égales à 6% des concentrations biliaires retrouvées chez les singes inclus dans l'étude de 39 semaines et étaient bien en deçà (6%) de leurs limites de solubilité in vitro.
L’ aripiprazole a été considéré non génotoxique sur la base des résultats d’ une batterie d'études standards de génotoxicité.
L'aripiprazole n’ a pas altéré la fertilité dans les études de toxicité de la reproduction.
Une toxicité sur le développement, comprenant un retard dose-dépendant de l'ossification fœ tale et d'éventuels effets tératogènes, a été observée chez les rats pour des doses
Une toxicité maternelle a été observée à des doses similaires à celles responsables de la toxicité sur le développement.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Edétate de sodium Fructose Glycérine Acide lactique Parahydroxybenzoate de méthyle (E218) Propylène glycol Parahydroxybenzoate de propyle (E216) Hydoxyde de sodium Glucose Eau purifiée
Arôme orange naturel avec d'autres arômes naturels.
6.2 Incompatibilités
La solution buvable ne doit pas être diluée dans d'autres liquides ou mélangée avec des aliments avant son administration.
6.3 Durée de conservation
3 ans Après première ouverture:
6 mois.
6.4 Précautions particulières de conservation
Pas de précautions particulières de conservation.
6.5 Nature et contenu de l'emballage extérieur
ABILIFY 1 mg/ ml solution buvable se présente en flacon de 50, 150 ou 480 ml en polyéthylène téréphtalate fermé par un bouchon à fermeture de sécurité enfant en polypropylène.
Chaque boîte contient un flacon et contient à la fois un système doseur gradué en polypropylène et un bouchon doseur gradué en polypropylène à faible densité en polyéthylène.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d'élimination et manipulation
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE D’ AUTORISATION DE MISE SUR LE MARCHE
Otsuka Pharmaceutical Europe Ltd.
Hunton House Highbridge Business Park, Oxford Road Uxbridge - Middlesex UB8 1HU - Royaume-Uni
100 8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 04/ 276/ 033-035
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Date de première autorisation:
4 juin 2004
10.
DATE DE MISE À JOUR DU TEXTE
{MM/ AAAA}
Une information détaillée sur ce produit est disponible sut le site internet de l'Agence Européenne du Médicament (EMEA) http: / /www. emea. europa. eu/
101 1.
DENOMINATION DU MEDICAMENT
ABILIFY 7,5 mg/ ml solution injectable
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque ml contient 7,5 mg d’ aripiprazole.
Un flacon contient 9,75 mg d'aripiprazole.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable Solution aqueuse claire et incolore.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
ABILIFY solution injectable est indiqué pour contrôler rapidement l'agitation et les troubles du comportement chez les patients schizophrènes ou chez les patients présentant un épisode maniaque dans le cadre d’ un trouble bipolaire de type I, lorsque le traitement par voie orale n'est pas adapté.
Le traitement par aripiprazole solution injectable doit être arrêté et remplacé par l'aripiprazole par voie orale dès que l'état clinique du patient le permet.
4.2 Posologie et mode d’ administration
Utiliser par voie intramusculaire.
Pour augmenter l'absorption et réduire la variabilité, il est recommandé de pratiquer l'injection dans le muscle deltoïde ou de faire une injection intramusculaire profonde dans le grand fessier, en évitant les régions adipeuses.
ABILIFY solution injectable ne doit pas être administré par voie intraveineuse ou sous-cutanée.
ABILIFY solution injectable est prêt à l'emploi et est destiné seulement à une utilisation de courte durée (voir rubrique 5.1).
La dose initiale recommandée d’ aripiprazole solution injectable est de 9,75 mg (1,3 ml), administrée en une seule injection intramusculaire.
La fourchette de dose efficace d'aripiprazole solution injectable est de 5,25 à 15 mg en une seule injection.
Une dose plus faible de 5,25 mg (0,7 ml) peut être administrée en fonction de l'état clinique du patient et des médicaments déjà administrés en traitement d'entretien ou en traitement aigu (voir rubrique 4.5).
Une seconde injection peut être administrée 2 heures après la première en fonction de l'état clinique du patient.
Il ne faut pas administrer plus de trois injections d'aripiprazole par 24 heures.
La dose quotidienne maximale d'aripiprazole est de 30 mg (incluant toutes les formes galéniques d'aripiprazole).
Pour plus d'informations sur la poursuite du traitement par l'aripiprazole par voie orale, se reporter au résumé des caractéristiques d'ABILIFY comprimés, d'ABILIFY comprimés orodispersibles ou d'ABILIFY solution buvable.
102 Enfants et adolescents: il n'y a pas d'expérience chez l'enfant et l'adolescent de moins de 18 ans.
Insuffisants hépatiques: aucune adaptation posologique n’ est requise chez les patients atteints d'une insuffisance hépatique légère à modérée.
Chez les patients atteints d'une insuffisance hépatique sévère, les données disponibles sont insuffisantes pour établir des recommandations.
L'administration doit se faire avec prudence chez ces patients.
Cependant, la dose quotidienne maximale de 30 mg peut être utilisée avec précaution chez les patients atteints d'une insuffisance hépatique sévère (voir rubrique 5.2).
Insuffisants rénaux: aucune adaptation posologique n’ est requise chez les patients atteints d'une insuffisance rénale.
Patients âgés: l'efficacité d'ABILIFY solution injectable chez les patients âgés de 65 ans et plus n'a pas été établie.
En raison d'une sensibilité plus grande de cette population, une dose initiale plus faible doit être envisagée lorsque des raisons cliniques le justifient (voir rubrique 4.4).
Sexe: aucune adaptation posologique n’ est requise chez la femme par rapport à l'homme (voir rubrique 5.2).
Fumeurs: aucune adaptation posologique n’ est requise chez les fumeurs compte-tenu du métabolisme d'ABILIFY (voir rubrique 4.5).
Lors de l'administration concomitante d'inhibiteurs puissants du CYP3A4 ou du CYP2D6 avec l'aripiprazole, la dose d'aripiprazole doit être réduite.
Lorsque l'inhibiteur du CYP3A4 ou CYP2D6 est arrêté, la dose d'aripiprazole doit alors être augmentée (voir rubrique 4.5).
Lors de l'administration concomitante d'inducteurs du CYP3A4 avec l'aripiprazole, la dose d'aripiprazole doit être augmentée.
Lorsque l'inducteur du CYP3A4 est arrêté, la dose d'aripiprazole doit alors être ramenée à la posologie recommandée (voir rubrique 4.5).
4.3 Contre-indications
Hypersensibilité à la substance active ou à l'un des excipients.
4.4 Mises en garde spéciales et précautions d’ emploi
L'efficacité de l'aripiprazole solution injectable n'a pas été établie chez les patients agités ou présentant des troubles du comportement associés à des états autres que la schizophrénie et les épisodes maniaques des troubles bipolaires de type I.
Une administration simultanée d'antipsychotiques injectables et d'une benzodiazépine parentérale peut être associée à une sédation excessive et une dépression cardiorespiratoire.
Si un traitement par une benzodiazépine parentérale s'avère nécessaire en plus de l'aripiprazole solution injectable, les patients devront être étroitement surveillés afin de dépister une sédation excessive et une hypotension orthostatique (voir rubrique 4.5).
Les patients recevant de l'aripiprazole solution injectable doivent faire l'objet d'une surveillance vis-à- vis de l'apparition d'une hypotension orthostatique.
La pression artérielle, le pouls, la fréquence respiratoire et le niveau de conscience doivent être surveillés régulièrement.
La tolérance et l'efficacité de l'aripiprazole solution injectable n'ont pas été étudiées chez les patients alcoolodépendants ou pharmacodépendants (que ce soient des médicaments prescrits ou illicites).
Lors d'un traitement antipsychotique, l'amélioration de l'état clinique du patient peut nécessiter plusieurs jours, voire plusieurs semaines.
Les patients doivent être étroitement surveillés pendant toute cette période.
103 La survenue d'un comportement suicidaire est inhérente aux psychoses et aux troubles de l’ humeur et dans certains cas a été rapportée rapidement après l'initiation ou le changement du traitement antipsychotique, y compris avec un traitement par aripiprazole (voir rubrique 4.8).
Une surveillance rapprochée des patients à haut risque doit accompagner le traitement antipsychotique.
Les résultats d’ une étude épidémiologique ont révélé qu’ il n’ y avait pas d’ augmentation de risque de comportements suicidaires avec l’ aripiprazole par rapport aux autres antipsychotiques chez les patients présentant un trouble bipolaire.
Troubles cardiovasculaires: l’ aripiprazole doit être utilisé avec prudence chez les patients avec une pathologie cardiovasculaire connue (antécédent d’ infarctus du myocarde ou de maladie cardiaque ischémique, insuffisance cardiaque, ou troubles de la conduction), une maladie cérébrovasculaire, toute pathologie pouvant favoriser une hypotension (déshydratation, hypovolémie, et traitement par des médicaments antihypertenseurs) ou une hypertension artérielle accélérée ou maligne.
Troubles de la conduction: dans les études cliniques avec l’ aripiprazole, l’ incidence de l’ allongement du QT était comparable au placebo.
Comme avec les autres antipsychotiques, l’ aripiprazole doit être utilisé avec prudence chez les patients avec des antécédents familiaux d’ allongement du QT.
Dyskinésie tardive: dans les études cliniques de durée inférieure ou égale à un an, menées préalablement à la mise sur le marché, les cas rapportés de dyskinésie survenue au cours du traitement par l'aripiprazole ont été peu fréquents.
En cas d'apparition de signes et de symptômes de dyskinésie tardive chez un patient traité par ABILIFY, la réduction de la dose voir l'arrêt du traitement doivent être envisagés.
Ces symptômes peuvent provisoirement s’ aggraver ou même survenir après l'arrêt du traitement.
Le syndrome malin des neuroleptiques (SMN): le SMN est un syndrome potentiellement mortel associé aux traitements antipsychotiques.
Dans les études cliniques menées préalablement à la mise sur le marché, de rares cas de SMN ont été rapportés au cours du traitement par l'aripiprazole.
Les signes cliniques du SMN sont l'hyperthermie, la rigidité musculaire, l'altération des facultés mentales et des signes d’ instabilité neurovégétative (instabilité du pouls ou de la pression artérielle, tachycardie, hypersudation et troubles du rythme cardiaque).
Peuvent s’ ajouter des signes tels que élévation des CPK, myoglobinurie (rhabdomyolyse) et insuffisance rénale aiguë.
Cependant, une élévation des CPK et une rhabdomyolyse, pas nécessairement liées au SMN, ont également été rapportées.
Si un patient présente des signes ou des symptômes évoquant un SMN, ou une hyperthermie inexpliquée non accompagnée d’ autres signes de SMN, tous les médicaments antipsychotiques y compris ABILIFY doivent être arrêtés.
Convulsions: dans les études cliniques menées préalablement à la mise sur le marché, des cas peu fréquents de convulsions ont été rapportés au cours du traitement par l'aripiprazole.
Par conséquent, l'aripiprazole doit être utilisé avec prudence chez les patients ayant des antécédents de convulsions ou présentant une pathologie comportant des convulsions associées.
Patients âgés présentant un état psychotique associé à une démence:
Augmentation de la mortalité: dans trois études cliniques aripiprazole contrôlées versus placebo (n=938; age moyen:
82,4 ans; intervalle:
56-99 ans), chez des patients âgés présentant un état psychotique associé à une maladie d'Alzheimer, les patients traités par aripiprazole ont eu un risque de mortalité plus élevé comparativement au placebo.
L'incidence des décès dans le groupe des patients traités par aripiprazole a été de 3,5% comparé à 1,7% dans le groupe placebo.
Bien que les causes de décès étaient variées, la plupart de ces décès semblaient être soit d'origine cardiovasculaire (par exemple insuffisance cardiaque, mort subite) soit d'origine infectieuse (par exemple pneumonie).
Evénements indésirables cérébrovasculaires: dans ces mêmes études cliniques, des événements indésirables cérébrovasculaires (par exemple accident vasculaire cérébral, accident ischémique transitoire), dont certains d'évolution fatale, ont été rapportés chez ces patients (age moyen:
78-88 ans).
Dans ces études, les événements indésirables cérébrovasculaires ont été rapportés chez 1,3% des patients traités par aripiprazole comparativement à 0,6% des patients traités par placebo.
Cette différence n'était pas statistiquement significative.
104 fixe, un effet dose-dépendant significatif a été observé dans la survenue des événements indésirables cérébrovasculaires chez les patients traités par aripiprazole.
ABILIFY n'est pas autorisé dans le traitement des états psychotiques associés à une démence.
Hyperglycémie et diabète: des cas d'hyperglycémie, parfois graves et associés à une acidocétose ou un coma, avec une issue fatale pour certains cas, ont été rapportés chez les patients traités par les médicaments antipsychotiques atypiques, y compris ABILIFY.
L’ obésité et les antécédents familiaux de diabète sont des facteurs de risque pouvant favoriser les complications.
Dans les études cliniques menées avec aripiprazole, il n'a pas été observé de différence significative entre les groupes aripiprazole et placebo, concernant l'incidence d'effets indésirables liés à une hyperglycémie (dont le diabète), ou concernant des valeurs anormales de la glycémie.
Les données nécessaires à une estimation précise du risque de survenue d'effets indésirables liés à une hyperglycémie chez les patients traités par ABILIFY et par tout autre antipsychotique atypique, permettant une comparaison directe, ne sont pas disponibles.
Les signes et symptômes d'hyperglycémie (tels que polydipsie, polyurie, polyphagie et fatigue) doivent être recherchés chez les patients traités par antipsychotiques atypiques, y compris ABILIFY.
Une surveillance régulière est recommandée afin de détecter toute anomalie de la glycémie chez les patients diabétiques ou ayant des facteurs de risque pouvant favoriser le développement d'un diabète.
Prise de poids: la prise de poids est souvent observée chez les patients schizophrènes et les patients bipolaires ayant des épisodes maniaques en raison de comorbidités, de l’ utilisation d’ antipsychotiques connus pour entrainer des prises de poids et d’ une mauvaise hygiène de vie, pouvant conduire à des complications graves.
La prise de poids a été rapportée chez les patients traités par l’ aripiprazole après sa commercialisation.
Lorsqu’ une prise de poids a été observée, il s’ agissait généralement de patients qui présentaient des facteurs de risque significatifs tels qu’ un antécédent de diabète, un trouble thyroïdien ou un adénome hypophysaire.
Dans les études cliniques, l’ aripiprazole n’ a pas entrainé de prise de poids cliniquement significative (voir rubrique 5.1).
Dysphagie: des troubles de la motilité oesophagienne ont été associés à l’ utilisation des médicaments antipsychotiques, y compris ABILIFY.
L’ aripiprazole et les autres médicaments antipsychotiques doivent être utilisés avec prudence chez les patients à risque de pneumonie de déglutition.
Hypersensibilité: comme avec d’ autres traitements, des réactions d’ hypersensibilité à type de symptômes allergiques peuvent survenir avec l’ aripiprazole (voir rubrique 4.8).
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Du fait de son activité antagoniste des récepteurs α 1-adrénergiques, l'aripiprazole peut augmenter l'effet de certains antihypertenseurs.
Compte-tenu des principaux effets de l'aripiprazole sur le système nerveux central, la prudence est recommandée lors de l'association avec l'alcool ou d'autres médicaments à action centrale ayant des effets indésirables qui se surajoutent à ceux de l'aripiprazole, telle que la sédation (voir rubrique 4.8).
La prudence s’ impose en cas d’ administration concomittante de l’ aripiprazole avec des médicaments connus pour entraîner un allongement du QT ou un déséquilibre électrolytique.
Interactions potentielles ayant un effet sur ABILIFY:
L'administration de lorazépam solution injectable de manière concomittante à l'aripiprazole solution injectable n'a pas eu d'effet sur la pharmacocinétique de l'aripiprazole solution injectable.
Toutefois, dans une étude à dose unique avec l'aripiprazole (15 mg) et le lorazépam (2 mg), administrés de manière concomittante par voie intramusculaire chez des sujets sains, l'intensité de la somnolence observée lors de l'association a été augmentée par rapport à celle observée avec l'aripiprazole seul.
La famotidine, antihistaminique H2 inhibiteur de la sécrétion d'acide gastrique, réduit le taux d'absorption de l'aripiprazole, mais cet effet n'est pas considéré comme cliniquement significatif.
105 L’ aripiprazole est métabolisé par de multiples voies impliquant les enzymes CYP2D6 et CYP3A4 mais pas les enzymes CYP1A.
Par conséquent, aucune adaptation posologique n'est requise chez les fumeurs.
Dans une étude clinique chez des volontaires sains, un inhibiteur puissant du CYP2D6 (quinidine) a augmenté l'ASC de l'aripiprazole de 107%, alors que la Cmax était inchangée.
L'ASC et la Cmax du métabolite actif, le déhydro-aripiprazole, ont été diminuées respectivement de 32% et 47%.
La dose prescrite d'ABILIFY doit être réduite de moitié environ lors de l'administration concomitante d'ABILIFY avec la quinidine.
D'autres inhibiteurs puissants du CYP2D6, telles que la fluoxétine et la paroxétine, sont susceptibles d'avoir des effets similaires, et par conséquent, les mêmes réductions de dose s'appliquent.
Dans une étude clinique chez des volontaires sains, un inhibiteur puissant du CYP3A4 (le kétoconazole) a augmenté l'ASC et la Cmax de l'aripiprazole respectivement de 63% et 37%.
L'ASC et la Cmax du déhydro-aripiprazole ont été augmentées respectivement de 77% et 43%.
Chez les métaboliseurs lents du CYP2D6, l'utilisation concomitante d'inhibiteurs puissants du CYP3A4 peut conduire à des concentrations plasmatiques plus élevées d'aripiprazole, comparativement aux métaboliseurs rapides du CYP2D6.
L'administration concomitante de kétoconazole ou d'autres inhibiteurs puissants du CYP3A4 avec ABILIFY n'est envisagée que si les bénéfices escomptés sont supérieurs aux risques encourus.
La dose prescrite d'ABILIFY doit être réduite de moitié environ lors de l'administration concomitante d'ABILIFY avec le kétoconazole.
D'autres inhibiteurs puissants du CYP3A4, tels que l'itraconazole et les antiprotéases, sont susceptibles d'avoir des effets similaires, et par conséquent, les mêmes réductions de dose sont recommandées.
A l'arrêt du traitement de l'inhibiteur du CYP2D6 ou du CYP3A4, la dose d'ABILIFY doit être ramenée à la posologie utilisée avant l'initiation du traitement concomitant.
Lors de l’ utilisation concomittante d’ inhibiteurs faibles du CYP3A4 (par exemple, le diltiazem ou l’ escitalopram) ou du CYP2D6 avec ABILIFY, des augmentations modérées des concentrations de l’ aripiprazole peuvent être attendues.
Lors de l'administration concomitante de carbamazépine, un inducteur puissant du CYP3A4, les moyennes géométriques de la Cmax et de l'ASC de l'aripiprazole sont diminuées respectivement de 68% et 73%, comparativement à l'aripiprazole (30 mg) administré seul.
De la même façon, les moyennes géométriques de la Cmax et de l'ASC du déhydro-aripiprazole sont diminuées respectivement de 69% et 71% lors de l'administration concomitante avec la carbamazépine, comparativement à l'aripiprazole administré seul.
La dose d’ ABILIFY doit être multipliée par deux lorsqu'ABILIFY est co-administré avec la carbamazépine.
D'autres inducteurs puissants du CYP3A4, tels que rifampicine, rifabutine, phénytoïne, phénobarbital, primidone, efavirenz, névirapine et le millepertuis, sont susceptibles d'avoir des effets similaires, et par conséquent, les mêmes augmentations de dose sont recommandées.
A l'arrêt du traitement de l'inducteur puissant du CYP3A4, la dose d'ABILIFY doit être ramenée à la posologie recommandée.
Il n'a pas été observé de variation cliniquement significative des concentrations d'aripiprazole lorsque le valproate ou le lithium était administré de manière concomitante à l'aripiprazole.
Effets potentiels d’ ABILIFY sur les autres médicaments:
L'administration d'aripiprazole solution injectable de manière concomittante au lorazépam solution injectable n'a pas eu d'effet sur la pharmacocinétique du lorazépam solution injectable.
Toutefois, dans une étude à dose unique avec l'aripiprazole (15 mg) et le lorazépam (2 mg), administrés de manière concomittante par voie intramusculaire chez des sujets sains, l'hypotension orthostatique observée lors de l'association a été augmentée par rapport à celle observée avec le lorazépam seul.
106 Dans les études cliniques, l'aripiprazole à des doses allant de 10 à 30 mg/ jour n'a pas eu d'effet significatif sur le métabolisme des substrats du CYP2D6 (rapport dextromethorphane/ 3-methoxymorphinane), du 2C9 (warfarine), du 2C19 (omeprazole) et du 3A4 (dextromethorphane).
De plus, l'aripiprazole et le déhydro-aripiprazole n’ ont pas démontré de potentiel d'altération du métabolisme dépendant du CYP1A2 in vitro.
Par conséquent, il est peu probable que l'aripiprazole soit à l'origine d’ interactions médicamenteuses cliniquement significatives impliquant ces enzymes.
Il n'a pas été observé de variation cliniquement significative des concentrations de valproate ou de lithium lorsque l'aripiprazole était administré de manière concomitante au valproate ou au lithium.
4.6 Grossesse et allaitement
Aucune étude contrôlée spécifique n’ a été réalisée avec l'aripiprazole chez la femme enceinte.
Les études chez l'animal n'ont pas pu exclure une toxicité potentielle sur le développement (cf rubrique 5.3).
Les patientes doivent être averties de la nécessité d’ informer leur médecin de toute grossesse ou désir de grossesse au cours du traitement par l'aripiprazole.
En raison d'informations insuffisantes sur la tolérance chez l'homme et des interrogations suscitées par les études de reproduction chez l'animal, le médicament ne doit pas être administré pendant la grossesse, sauf si le bénéfice attendu justifie clairement le risque potentiel pour le fœ tus.
Chez la rate traitée en cours de lactation, l'aripirazole est excrété dans le lait.
On ignore si l'aripiprazole est excrété dans le lait chez la femme.
L'allaitement doit donc être déconseillé aux patientes en cours de traitement par l'aripirazole.
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Aucune étude n'a été réalisée sur les effets de l'aripiprazole sur l'aptitude à conduire des véhicules et à utiliser des machines.
Cependant, comme avec d’ autres antipsychotiques, les patients doivent être mis en garde quant à l'utilisation de machines, y compris la conduite de véhicules à moteur, et ce, jusqu’ au moment où il apparaît raisonnablement certain que l'aripiprazole n’ entraîne pas ce type d’ effet indésirable.
4.8 Effets indésirables
Les effets indésirables suivants ont été rapportés plus fréquemment (≥ 1/ 100) que sous placebo ou ont été identifiés comme des effets indésirables pouvant être cliniquement significatifs (*) dans les études cliniques avec l'aripiprazole solution injectable (voir rubrique 5.1):
Les fréquences ci-dessous sont définies en utilisant la convention suivante: fréquent (≥ 1/ 100, < 1/ 10) et peu fréquent (≥ 1/ 1000, < 1/ 100).
Affections cardiaques Peu fréquent: tachycardie* Affections du système nerveux Fréquent: somnolence, étourdissement, céphalée, akathisie Affections gastro-intestinales Fréquent: nausées, vomissements Peu fréquent: bouche sèche* Affections vasculaires Peu fréquent: hypotension orthostatique*, augmentation de la pression artérielle diastolique* Troubles généraux et anomalies au site d'administration Peu fréquent: fatigue*
Les effets indésirables suivants ont été rapportés plus fréquemment (≥ 1/ 100) que sous placebo, ou ont été identifiés comme des effets indésirables pouvant être cliniquement significatifs (*) dans les études cliniques avec l'aripiprazole sous forme orale (voir rubrique 5.1):
107 Affections cardiaques Peu fréquent: tachycardie* Affections du système nerveux Fréquent: troubles extrapyramidaux, akathisie, tremblement, étourdissement, somnolence, sédation, céphalée Affections oculaires Fréquent: trouble de la vision Affections gastro-intestinales Fréquent: dyspepsie, vomissements, nausées, constipation, hypersécrétion salivaire Affections vasculaires Peu fréquent: hypotension orthostatique* Troubles généraux et anomalies au site d'administration Fréquent: fatigue Affections psychiatriques Fréquent: agitation, insomnie, anxiété Peu fréquent: dépression*
Symptômes extrapyramidaux:
Schizophrénie: dans une étude clinique contrôlée long-terme de 52 semaines, l'incidence des symptômes extrapyramidaux, comprenant parkinsonisme, akathisie, dystonie et dyskinésie, a été globalement plus faible chez les patients traités par l'aripiprazole (25,8%) comparativement aux patients traités par l'halopéridol (57,3%).
Dans une étude clinique long terme de 26 semaines contrôlée versus placebo, l'incidence des symptômes extrapyramidaux était de 19% chez les patients traités par l'aripiprazole et de 13,1% chez les patients traités par le placebo.
Dans une autre étude clinique contrôlée long terme de 26 semaines, l'incidence des symptômes extrapyramidaux était de 14,8% chez les patients traités par l'aripiprazole et de 15,1% chez les patients traités par l'olanzapine.
Episodes maniaques dans les troubles bipolaires de type I – dans une étude clinique contrôlée de 12 semaines, l’ incidence des symptômes extrapyramidaux était de 23,5% chez les patients traités par aripiprazole et de 53,3% chez les patients traités par halopéridol.
Dans une autre étude clinique de 12 semaines, l’ incidence des symptômes extrapyramidaux était de 26,6% chez les patients traités par aripiprazole et 17,6% chez les patients traités par lithium.
Dans l’ étude clinique contrôlée versus placebo long terme de 26 semaines de phase de maintenance, l’ incidence des symptômes extrapyramidaux était de 18,2% chez les patients traités par aripiprazole et de 15,7% chez les patients traités par le placebo.
Dans les études cliniques contrôlées versus placebo, l’ incidence d’ akathisie chez les patients bipolaires était de 12,1% avec aripiprazole et de 3,2% avec placebo.
Chez les patients schizophrènes, l’ incidence d’ akathisie était de 6,2% avec aripiprazole et de 3,0% avec placebo.
Parmi les patients ayant présenté des variations des paramètres biologiques standard pouvant être cliniquement significatives, il n'a pas été observé de différence importante de leur état clinique entre le groupe aripiprazole et le groupe placebo.
Des élévations des CPK (créatine-phosphokinase), généralement transitoires et asymptomatiques, ont été observées chez 3,5% des patients traités par l'aripiprazole et chez 2,0% des patients traités par le placebo.
Autres données:
Des effets indésirables connus pour être associés aux traitements antipsychotiques ont également été rapportés au cours du traitement par l'aripiprazole (syndrome malin des neuroleptiques, dyskinésies tardives, convulsions, événements indésirables cérébrovasculaires et augmentation de la mortalité chez les patients âgés souffrant de démence, hyperglycémie et diabète) (voir rubrique 4.4).
Effets indésirables rapportés après la commercialisation:
Les événements indésirables suivants ont été rapportés, après la commercialisation.
La fréquence de ces événements est considérée inconnue (ne peut pas être estimée à partir des données disponibles)
Investigations
augmentation de la Créatinine Phosphokinase, augmentation de la glycémie, variation de la glycémie, augmentation de l’ hémoglobine glycosylée
Affections cardiaques:
allongement du QT, arythmie ventriculaire, mort subite inexpliquée, arrêt cardiaque, torsades de pointes, bradycardie
Affections hématologiques et du système lymphatique:
leucopénie, neutropénie, thrombocytopénie
Affections du système nerveux
troubles de l’ élocution, syndrome malin des neuroleptiques (SMN), grand mal épileptique
Affections respiratoires, thoraciques et médiastinal:
spasmes oropharyngé, spasme laryngé, pneumonie de déglutition
Affections gastro-intestinales:
pancréatite, augmentation de la salivation, dysphagie, gêne au niveau de l’ abdomen, gêne au niveau de l’ estomac, diarrhée
Affections du rein et des voies urinaires
incontinence urinaire, rétention urinaire
Affections de la peau et du tissu sous-cutané:
rash, réaction de photosensibilité, alopécie, hyperhidrose
Affections musculo-squelettiques et systémiques:
rhabdomyolyse, myalgie, raideur
Affections endocrines
hyperglycémie, diabète mellitus, diabète acidocétosique, coma diabétique hyperosmolaire
Troubles du métabolisme et de la nutrition
prise de poids, perte de poids, anorexie, hyponatrémie
Affections vasculaires
syncope, hypertension, événements thromboemboliques
Troubles généraux et anomalies au site d'administration:
trouble de la régulation de la température (par exemple hypothermie, fièvre), douleur thoracique, œ dème périphérique
Affections du système immunitaire
réactions allergiques (par exemple réaction anaphylactique, œ dème de Quincke comprenant gonflement de la langue, œ dème de la langue, œ dème de la face, prurit ou urticaire)
Affections hépatobiliaires
ictère, hépatite, augmentation de l’ alanine aminotransférase (ALAT), augmentation de l’ aspartate aminotransférase (ASAT), augmentation de la gamma glutamyl transférase (GGT), augmentation des phosphatases alcalines
Affections des organes de reproduction et du sein
priapisme
Affections psychiatriques
agitation, nervosité, tentative de suicide, idées suicidaires, suicide accompli (cf. rubrique 4.4.)
4.9 Surdosage
Dans les études cliniques et après la commercialisation, les surdosages aigus, accidentels ou intentionnels, avec l'aripiprazole seul à des doses allant jusqu'à 1260 mg ont été rapportés chez les patients adultes, sans issue fatale.
109 observés comprenaient une léthargie, une augmentation de la pression artérielle, une somnolence, une tachycardie, des nausées et vomissements et la diarrhée.
De plus, des cas de surdosage accidentels avec l'aripiprazole seul (à des doses allant jusqu'à 195 mg) ont été rapportés chez des enfants, sans issue fatale.
Les signes et symptômes cliniques potentiellement graves qui ont été rapportés comprenaient la somnolence, une perte de connaissance transitoire et des symptômes extrapyramidaux.
La prise en charge du surdosage est essentiellement symptomatique, par le maintien de la fonction respiratoire, d'une oxygénation et d'une ventilation, et par la prise en charge des symptômes.
La possibilité d'une intoxication polymédicamenteuse doit être envisagée.
Par conséquent, une surveillance cardiovasculaire doit être instaurée immédiatement et doit comprendre un enregistrement de l'électrocardiogramme en continu pour déceler d'éventuelles arythmies.
Après tout surdosage confirmé ou suspecté avec l'aripiprazole, une surveillance médicale étroite et cardiovasculaire doivent être poursuivies jusqu'à la guérison du patient.
L’ administration de 50 g de charbon activé, une heure après l'administration d’ aripiprazole, a diminué la Cmax de l'aripiprazole d’ environ 41% et l'ASC d’ environ 51%, ce qui suggère que le charbon peut être efficace pour le traitement du surdosage.
Bien qu’ il n’ y ait pas d’ information concernant l'intérêt de l'hémodialyse dans le traitement d'un surdosage avec l'aripiprazole, il est peu probable que l'hémodialyse soit utile pour la prise en charge du surdosage puisque l'aripiprazole est fortement lié aux protéines plasmatiques.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: antipsychotique, code ATC:
N05AX12
L'efficacité de l'aripiprazole dans la schizophrénie et dans les troubles bipolaires de type I pourrait être due à l'association de son activité agoniste partiel sur le récepteur dopaminergique D2 et sérotoninergique 5-HT1a et de son activité antagoniste sur le récepteur sérotoninergique 5-HT2a.
L'aripiprazole a montré des propriétés antagonistes dans des modèles animaux d’ hyperactivité dopaminergique et des propriétés agonistes dans des modèles animaux d’ hypoactivité dopaminergique.
L'aripiprazole a montré une grande affinité in vitro pour les récepteurs dopaminergiques D2 et D3, sérotoninergiques 5-HT1a et 5-HT2a, et une affinité modérée pour les récepteurs dopaminergiques D4, sérotoninergiques 5-HT2c et 5-HT7, α 1-adrénergiques et histaminiques H1.
L'aripiprazole a également montré une affinité modérée pour le site de recapture de la sérotonine et pas d’ affinité notable pour les récepteurs muscariniques.
Une interaction avec des récepteurs autres que les sous-types dopaminergiques et sérotoninergiques peut expliquer certains autres effets cliniques de l'aripiprazole.
Dans une étude de tomographie par émission de positron chez le volontaire sain, utilisant des doses allant de 0,5 à 30 mg administrées en une prise quotidienne pendant deux semaines, l'aripiprazole a entraîné une réduction dose-dépendante de la liaison du 11C-raclopride (un ligand du récepteur D2/ D3) au niveau du noyau caudé et du putamen.
Informations complémentaires sur les études cliniques:
Agitation dans la schizophrénie et dans les troubles bipolaires de type I avec l'aripiprazole solution injectable: dans deux études court terme (24 heures) contrôlées versus placebo portant sur 554 patients schizophrènes présentant une agitation et des troubles du comportement, l'aripiprazole solution injectable a été associé à une amélioration des symptômes d'agitation/ troubles du comportement significativement plus importante comparativement au placebo et similaire à l'halopéridol.
Dans une étude court terme (24 heures) contrôlée versus placebo portant sur 291 patients atteints de troubles bipolaires de type I présentant une agitation et des troubles du comportement, l'aripiprazole solution injectable a été associé à une amélioration des symptômes d'agitation/ troubles du comportement significativement plus importante comparativement au placebo et similaire au lorazépam.
110 L’ amélioration versus baseline du score moyen à l’ échelle PANSS Excitated Component observée à 2 heures, utilisée comme critère principal, était de 5,8% pour le placebo, 9,6% pour le lorazépam et 8,7% pour l’ aripiprazole.
Dans des sous-groupes de patients pésentant des épisodes bipolaires mixtes ou une agitation sévère, des résultats similaires à ceux observés sur la population totale de l’ étude ont été observés mais aucune différence significative n’ a pu être établie en raison d’ un faible nombre de patients.
Schizophrénie avec l'aripiprazole par voie orale: dans trois études court terme (4 à 6 semaines) contrôlées versus placebo portant sur 1.228 patients schizophrènes présentant des symptômes positifs ou négatifs, l'aripiprazole par voie orale a montré une amélioration significativement plus importante des symptômes psychotiques comparativement au placebo.
Chez les patients ayant initialement répondu au traitement, ABILIFY a démontré son efficacité à maintenir cette amélioration clinique au long cours.
Dans une étude contrôlée versus halopéridol, le pourcentage de patients répondeurs avec maintien de la réponse au traitement à 52 semaines était similaire dans les deux groupes (aripiprazole par voie orale 77% et halopéridol 73%).
Le pourcentage total de patients ayant terminés l'étude était significativement plus élevé chez les patients sous aripiprazole par voie orale (43%) que chez les patients sous halopéridol par voie orale (30%).
Les scores des échelles utilisées comme critères secondaires, comprenant l'échelle PANSS et l'échelle de dépression de Montgomery et Asberg (MADRS), ont montré une amélioration sous aripiprazole significativement plus importante que sous halopéridol.
Dans une étude contrôlée versus placebo de 26 semaines chez des patients schizophrènes stabilisés, la réduction du taux de rechute a été significativement plus importante dans le groupe aripiprazole par voie orale (34%) par rapport au groupe placebo (57%).
Prise de poids: dans les études cliniques, l'aripiprazole par voie orale n'a pas provoqué de prise de poids cliniquement significative.
Dans une étude internationale de 26 semaines en double aveugle et contrôlée versus olanzapine, ayant porté sur 314 patients schizophrènes et dont le critère principal était la prise de poids, les patients ayant eu une prise de poids d'au moins 7% (c'est à dire une prise de poids d'au moins 5,6 kg pour un poids moyen à l'inclusion d'environ 80,5 kg) étaient significativement moins nombreux sous aripiprazole par voie orale (N= 18, ou 13% des patients évaluables), comparativement à l'olanzapine par voie orale (N= 45, ou 33% des patients évaluables).
Episodes maniaques dans les troubles bipolaires de type I:
Dans deux études cliniques de 3 semaines à doses flexibles en monothérapie, contrôlées versus placebo, incluant des patients présentant des épisodes maniaques ou mixtes dans le cadre de troubles bipolaires de type I, l’ aripiprazole a montré une efficacité supérieure au placebo dans la réduction des symptômes maniaques sur 3 semaines.
Ces études cliniques incluaient des patients avec ou sans caractéristiques psychotiques et avec ou sans cycle rapide.
Dans une étude clinique de 3 semaines à dose fixe en monothérapie, contrôlée versus placebo, incluant des patients présentant des épisodes maniaques ou mixtes dans le cadre de troubles bipolaires de type I, l’ aripiprazole n’ a pas réussi à démontrer une efficacité supérieure au placebo.
Dans deux études cliniques de 12 semaines en monothérapie contrôlées versus placebo et versus substance active chez des patients présentant des épisodes maniaques ou mixtes dans le cadre de troubles bipolaires de type I avec ou sans caractéristiques psychotiques, l’ aripiprazole a montré une efficacité supérieure au placebo à la 3ème semaine et un maintien de l’ efficacité comparable au lithium ou à l’ halopéridol à la 12ème semaine.
L’ aripiprazole a également montré une proportion comparable de patients en rémission symptomatique de la manie par rapport au lithium ou à l’ halopéridol à la 12ème semaine.
Dans une étude clinique de 6 semaines contrôlée versus placébo, incluant des patients présentant des épisodes maniaques ou mixtes dans le cadre de troubles bipolaires de type I, avec ou sans caractéristiques psychotiques qui étaient partiellement non répondeurs au lithium ou au valproate en monothérapie pendant 2 semaines à des taux sériques thérapeutiques, l’ association d’ aripiprazole a eu pour effet une efficacité supérieure au lithium ou au valproate en monothérapie sur la réduction des symptômes maniaques.
111 Dans une étude clinique de 26 semaines contrôlée versus placébo, suivie d’ une phase d’ extension de 74 semaines, chez des patients maniaques arrivés au stade de rémission sous aripiprazole pendant une phase de stabilisation, avant la randomisation, aripiprazole a montré une supériorité par rapport au placébo dans la prévention des récurrence bipolaires, principalement en prévenant les récidives d’ épisodes maniaques mais n’ a pas réussi à montrer une supériorité sur le placébo dans la prévention des récidives des épisodes dépressifs.
5.2 Propriétés pharmacocinétiques
Absorption:
L'aripiprazole solution injectable administré par voie intramusculaire en dose unique chez des sujets sains est bien absorbé et sa biodisponibilité absolue est de 100%.
L'aire sous la courbe de l'aripiprazole dans les 2 heures suivant une injection intramusculaire était plus élevée de 90% par rapport à l'aire sous la courbe obtenue après la même dose administrée sous forme de comprimé; l'exposition systémique était généralement similaire entre les 2 formes galéniques.
Dans deux études chez les sujets sains, les temps médians des pics de concentrations plasmatiques étaient 1 et 3 heures après administration.
Distribution:
L’ aripiprazole est largement distribué dans l'organisme avec un volume apparent de distribution de 4,9 l/ kg indiquant une distribution extravasculaire importante.
Aux concentrations thérapeutiques, l'aripiprazole et le déhydro-aripiprazole sont liés à plus de 99% aux protéines plasmatiques, et principalement à l'albumine.
Métabolisme:
L’ aripiprazole est largement métabolisé par le foie, principalement par trois voies de biotransformation: la déhydrogénation, l'hydroxylation et la N-déalkylation.
D'après les études in vitro, les enzymes CYP3A4 et CYP2D6 sont responsables de la déhydrogénation et de l'hydroxylation de l'aripiprazole, la N-déalkylation étant catalysée par le CYP3A4.
L'aripiprazole est la principale entité présente dans la circulation systémique.
A l'état d’ équilibre, le métabolite actif, le déhydro- aripiprazole, représente environ 40% de l'ASC de l'aripiprazole dans le plasma.
Elimination:
La demi-vie moyenne d'élimination de l'aripiprazole est d'environ 75 heures chez les métaboliseurs rapides du CYP2D6 et d'environ 146 heures chez les métaboliseurs lents du CYP2D6.
La clairance corporelle totale de l'aripiprazole est de 0,7 ml/ min/ kg, et est principalement hépatique.
Après administration orale unique de 14C-aripiprazole, environ 27% de la radioactivité administrée a été retrouvée dans les urines et environ 60% dans les selles.
Moins de 1% d’ aripiprazole inchangé a été éliminé dans les urines et approximativement 18% a été retrouvé inchangé dans les selles.
Pharmacocinétique dans les populations particulières
Patients âgés:
La pharmacocinétique de l'aripiprazole n'est pas différente chez les sujets âgés sains et les sujets adultes plus jeunes.
De même, aucun effet détectable lié à l'âge n’ a été trouvé lors d’ une analyse pharmacocinétique de population chez des patients schizophrènes.
Sexe:
La pharmacocinétique de l'aripiprazole n'est pas différente chez les sujets sains de sexe masculin et ceux de sexe féminin.
De même, aucun effet détectable lié au sexe n’ a été trouvé lors d’ une analyse pharmacocinétique de population chez des patients schizophrènes.
112 Fumeurs et origine ethnique:
L'analyse de population n’ a pas révélé de différence cliniquement significative liée à l'origine ethnique ou d'effet lié au tabac sur la pharmacocinétique de l'aripiprazole.
Insuffisants rénaux:
Les caractéristiques pharmacocinétiques de l'aripiprazole et du déhydro-aripiprazole sont similaires chez les patients présentant une insuffisance rénale sévère et chez les sujets sains jeunes.
Insuffisants hépatiques:
Une étude en dose unique chez des sujets présentant une cirrhose hépatique de différents degrés (Child-Pugh Classes A, B, et C) n’ a pas montré d'effet significatif de l'insuffisance hépatique sur la pharmacocinétique de l'aripiprazole et du déhydro-aripiprazole.
Toutefois, cette étude a inclus seulement 3 patients avec une cirrhose du foie de Classe C, ce qui est insuffisant pour conclure sur leur capacité métabolique.
5.3 Données de sécurité préclinique
L'administration d'aripiprazole solution injectable a été bien tolérée et n'a pas entrainé de toxicité directe sur les organes chez les rats et les singes après administration répétée à des expositions systémiques (ASC), qui étaient respectivement 15 et 5 fois plus élevées que la dose maximale recommandée chez l'homme de 30 mg par voie intramusculaire.
Dans les études de toxicité sur la reproduction par voie intraveineuse, aucun nouveau effet de tolérance n'a été observé après des expositions maternelles à des doses allant jusqu'à 15 (rat) et 29 (lapin) fois la dose chez l'homme de 30 mg.
Les données non cliniques avec l'aripiprazole par voie orale issues des études conventionnelles de pharmacologie de sécurité, toxicologie en administration répétée, génotoxicité, cancérogénèse, et des fonctions de reproduction, n’ ont pas révélé de risque particulier pour l'homme.
Des effets toxicologiquement significatifs ont été observés seulement à des doses ou à des expositions largement supérieures à la dose ou à l'exposition maximale chez l'homme, montrant que ces effets étaient limités ou non significatifs en pratique clinique.
Ces effets comprenaient une toxicité corticosurrénalienne dose-dépendante (accumulation de pigments de lipofuscine et/ ou perte de cellules parenchymateuses) chez le rat après 104 semaines pour des doses allant de 20 à 60 mg/ kg/ jour (3 à 10 fois l'ASC moyenne à l'état d'équilibre à la dose maximale recommandée chez l'homme) et une augmentation des carcinomes corticosurrénaliens et des complexes adénomes/ carcinomes corticosurrénaliens chez la rate pour une dose de 60 mg/ kg/ jour (10 fois l'ASC moyenne à l'état d'équilibre à la dose maximale recommandée chez l'homme).
La plus haute exposition non oncogène chez la rate a été 7 fois l'exposition chez l'homme à la dose recommandée.
De plus, il a été observé une lithiase du cholédoque suite à la précipitation des dérivés sulfoconjugués des métabolites hydroxy de l'aripiprazole dans la bile du singe après administration orale répétée de doses allant de 25 à 125 mg/ kg/ jour (1 à 3 fois l'ASC moyenne à l'état d'équilibre à la dose maximale recommandée chez l'homme ou 16 à 81 fois la dose maximale recommandée chez l'homme exprimée en mg/ m²).
Toutefois, les concentrations des dérivés sulfoconjugués des métabolites hydroxy de l'aripiprazole dans la bile humaine à la dose la plus forte proposée, 30 mg par jour, étaient inférieurs ou égales à 6% des concentrations biliaires retrouvées chez les singes inclus dans l'étude de 39 semaines et étaient bien en deçà (6%) de leurs limites de solubilité in vitro.
L’ aripiprazole a été considéré non génotoxique sur la base des résultats d’ une batterie d'études standards de génotoxicité.
L'aripiprazole n’ a pas altéré la fertilité dans les études de toxicité de la reproduction.
Une toxicité sur le développement, comprenant un retard dose-dépendant de l'ossification fœ tale et d'éventuels effets tératogènes, a été observée chez les rats pour des doses correspondant à une exposition infra-thérapeutique (basée sur l'ASC) et chez les lapins pour des doses correspondant à une exposition égale à 3 et 11 fois l'ASC moyenne à l'état d'équilibre à la dose maximale recommandée chez l'homme.
Une toxicité maternelle a été observée à des doses similaires à celles responsables de la toxicité sur le développement.
113 6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Sulfobutyléther-béta-cyclodextrine, Acide tartrique, Hydroxyde de sodium Eau pour préparations injectables.
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
18 mois Utiliser le produit immédiatement après ouverture et éliminer tout produit non utilisé.
6.4 Précautions particulières de conservation
A conserver dans l'emballage extérieur à l'abri de la lumière.
6.5 Nature et contenu de l'emballage extérieur
Chaque carton contient un flacon de verre de type I pour usage unique avec un bouchon en bromobutyl et une capsule Flipp-off en aluminium.
6.6 Précautions particulières d'élimination et manipulation
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE D’ AUTORISATION DE MISE SUR LE MARCHE
Otsuka Pharmaceutical Europe Ltd.
Hunton House Highbridge Business Park, Oxford Road Uxbridge - Middlesex UB8 1HU - Royaume-Uni
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 04/ 276/ 036
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Date de première autorisation:
4 juin 2004
10.
DATE DE MISE À JOUR DU TEXTE
{MM/ AAAA}
114 Une information détaillée sur ce produit est disponible sut le site internet de l'Agence Européenne du Médicament (EMEA) http: / /www. emea. europa. eu/
115 ANNEXE II
A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
116 A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
Nom et adresse du fabricant responsable de la libération des lots
Bristol-Myers Squibb Srl Contrada Fontana del Ceraso I-03012 Anagni-Frosinone Italie
B.
CONDITIONS RELATIVES À L'AUTORISATION DE MISE SUR LE MARCHÉ
• CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION IMPOSÉES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
Médicament soumis à prescription médicale.
• CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
• AUTRES CONDITIONS
Otsuka Pharmaceutical Europe Ltd s'engage à fournir un rapport périodique de pharmacovigilance tous les 6 mois sauf décision contraire du CHMP.
Système de pharmacovigilence Le titulaire de l’ AMM doit s’ assurer que le système de pharmacovigilence, tel que décrit dans la version 2.1 présenté dans le module 1.8.1 de la demande d’ autorisation de mise sur le marché, est en place et fonctionnel avant et pendant la commercialisation du produit.
Plan de gestion de risque Le titulaire de l’ AMM s’ engage à réaliser les études et activités complémentaires de pharmacovigilance détaillées dans le plan de pharmacovigilence en accord avec la version 2.1 du plan de gestion du risque (PGR) présentée dans le module 1.8.2 de la demande d’ autorisation de mise sur le marché et les actualisations ultérieures du PGR agréées par le CHMP.
Conformément à la ligne directrice du CHMP sur les systèmes de gestion du risque pour les médicaments à usage humain, le PGR actualisé doit être soumis en même temps que le rapport périodique de pharmacovigilance (PSUR).
lors de la réception d’ une nouvelle information pouvant avoir un impact sur la description du profil de sécurité d’ emploi, le plan de pharmacovigilence ou les activités de minimisation du risque. dans les 60 jours suivant une étape importante (pharmacovigilence ou minimisation du risque) à la demande de l’ EMEA.
117 ANNEXE III
ÉTIQUETAGE ET NOTICE
118 A.
ÉTIQUETAGE
119 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
BOITE
1.
DÉNOMINATION DU MÉDICAMENT
ABILIFY 5 mg comprimés aripiprazole
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 5 mg d’ aripiprazole.
3.
LISTE DES EXCIPIENTS
Contient également: lactose monohydraté.
4.
FORME PHARMACEUTIQUE ET CONTENU
14 x 1 comprimés 28 x 1 comprimés 49 x 1 comprimés 56 x 1 comprimés 98 x 1 comprimés
5.
MODE ET VOIE(S) D' ADMINISTRATION
Lire la notice avant utilisation.
Voie orale.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
EXP
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver dans l'emballage extérieur d'origine à l'abri de l'humidité.
120 10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Otsuka Pharmaceutical Europe Ltd.
Hunton House Highbridge Business Park, Oxford Road Uxbridge - Middlesex UB8 1HU - Royaume-Uni
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 04/ 276/ 001 14 x 1 comprimés EU/ 1/ 04/ 276/ 002 28 x 1 comprimés EU/ 1/ 04/ 276/ 003 49 x 1 comprimés EU/ 1/ 04/ 276/ 004 56 x 1 comprimés EU/ 1/ 04/ 276/ 005 98 x 1 comprimés
13.
NUMÉRO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
ABILIFY 5 mg
121 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMÉES OU LES FILMS THERMOSOUDÉS
PLAQUETTES THERMOFORMÉES
1.
DÉNOMINATION DU MÉDICAMENT
ABILIFY 5 mg comprimés aripiprazole
2.
NOM DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
Otsuka Pharmaceutical Europe Ltd.
3.
DATE DE PÉREMPTION
EXP
4.
NUMÉRO DU LOT
Lot
5.
AUTRES
122 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
BOITE
1.
DÉNOMINATION DU MÉDICAMENT
ABILIFY 10 mg comprimés aripiprazole
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 10 mg d’ aripiprazole.
3.
LISTE DES EXCIPIENTS
Contient également: lactose monohydraté.
4.
FORME PHARMACEUTIQUE ET CONTENU
14 x 1 comprimés 28 x 1 comprimés 49 x 1 comprimés 56 x 1 comprimés 98 x 1 comprimés
5.
MODE ET VOIE(S) D' ADMINISTRATION
Lire la notice avant utilisation.
Voie orale.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
EXP
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver dans l'emballage extérieur d'origine à l'abri de l'humidité.
123 10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Otsuka Pharmaceutical Europe Ltd.
Hunton House Highbridge Business Park, Oxford Road Uxbridge - Middlesex UB8 1HU - Royaume-Uni
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 04/ 276/ 006 14 x 1 comprimés EU/ 1/ 04/ 276/ 007 28 x 1 comprimés EU/ 1/ 04/ 276/ 008 49 x 1 comprimés EU/ 1/ 04/ 276/ 009 56 x 1 comprimés EU/ 1/ 04/ 276/ 010 98 x 1 comprimés
13.
NUMÉRO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
ABILIFY 10 mg
124 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMÉES OU LES FILMS THERMOSOUDÉS
PLAQUETTES THERMOFORMÉES
1.
DÉNOMINATION DU MÉDICAMENT
ABILIFY 10 mg comprimés aripiprazole
2.
NOM DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
Otsuka Pharmaceutical Europe Ltd.
3.
DATE DE PÉREMPTION
EXP
4.
NUMÉRO DU LOT
Lot
5.
AUTRES
125 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
BOITE
1.
DÉNOMINATION DU MÉDICAMENT
ABILIFY 15 mg comprimés aripiprazole
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 15 mg d’ aripiprazole.
3.
LISTE DES EXCIPIENTS
Contient également: lactose monohydraté.
4.
FORME PHARMACEUTIQUE ET CONTENU
14 x 1 comprimés 28 x 1 comprimés 49 x 1 comprimés 56 x 1 comprimés 98 x 1 comprimés
5.
MODE ET VOIE(S) D' ADMINISTRATION
Lire la notice avant utilisation.
Voie orale.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
EXP
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver dans l'emballage extérieur d'origine à l'abri de l'humidité.
126 10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Otsuka Pharmaceutical Europe Ltd.
Hunton House Highbridge Business Park, Oxford Road Uxbridge - Middlesex UB8 1HU - Royaume-Uni
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 04/ 276/ 011 14 x 1 comprimés EU/ 1/ 04/ 276/ 012 28 x 1 comprimés EU/ 1/ 04/ 276/ 013 49 x 1 comprimés EU/ 1/ 04/ 276/ 014 56 x 1 comprimés EU/ 1/ 04/ 276/ 015 98 x 1 comprimés
13.
NUMÉRO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
ABILIFY 15 mg
127 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMÉES OU LES FILMS THERMOSOUDÉS
PLAQUETTES THERMOFORMÉES
1.
DÉNOMINATION DU MÉDICAMENT
ABILIFY 15 mg comprimés aripiprazole
2.
NOM DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
Otsuka Pharmaceutical Europe Ltd.
3.
DATE DE PÉREMPTION
EXP
4.
NUMÉRO DU LOT
Lot
5.
AUTRES
128 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
BOITE
1.
DÉNOMINATION DU MÉDICAMENT
ABILIFY 30 mg comprimés aripiprazole
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 30 mg d’ aripiprazole.
3.
LISTE DES EXCIPIENTS
Contient également: lactose monohydraté.
4.
FORME PHARMACEUTIQUE ET CONTENU
14 x 1 comprimés 28 x 1 comprimés 49 x 1 comprimés 56 x 1 comprimés 98 x 1 comprimés
5.
MODE ET VOIE(S) D' ADMINISTRATION
Lire la notice avant utilisation.
Voie orale.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
EXP
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver dans l'emballage extérieur d'origine à l'abri de l'humidité.
129 10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Otsuka Pharmaceutical Europe Ltd.
Hunton House Highbridge Business Park, Oxford Road Uxbridge - Middlesex UB8 1HU - Royaume-Uni
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 04/ 276/ 016 14 x 1 comprimés EU/ 1/ 04/ 276/ 017 28 x 1 comprimés EU/ 1/ 04/ 276/ 018 49 x 1 comprimés EU/ 1/ 04/ 276/ 019 56 x 1 comprimés EU/ 1/ 04/ 276/ 020 98 x 1 comprimés
13.
NUMÉRO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
ABILIFY 30 mg
130 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMÉES OU LES FILMS THERMOSOUDÉS
PLAQUETTES THERMOFORMÉES
1.
DÉNOMINATION DU MÉDICAMENT
ABILIFY 30 mg comprimés aripiprazole
2.
NOM DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
Otsuka Pharmaceutical Europe Ltd.
3.
DATE DE PÉREMPTION
EXP
4.
NUMÉRO DU LOT
Lot
5.
AUTRES
131 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
BOITE
1.
DÉNOMINATION DU MÉDICAMENT
ABILIFY 10 mg comprimés orodispersibles aripiprazole
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 10 mg d’ aripiprazole.
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
14 x 1 comprimés orodispersibles 28 x 1 comprimés orodispersibles 49 x 1 comprimés orodispersibles
5.
MODE ET VOIE(S) D' ADMINISTRATION
Lire la notice avant utilisation.
Voie orale.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
Contient de l'aspartam.
Lire la notice pour plus d'information.
8.
DATE DE PÉREMPTION
EXP
132 9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver dans l'emballage extérieur d'origine à l'abri de l'humidité.
10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Otsuka Pharmaceutical Europe Ltd.
Hunton House Highbridge Business Park, Oxford Road Uxbridge - Middlesex UB8 1HU - Royaume-Uni
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 04/ 276/ 024 14 x 1 comprimés orodispersibles EU/ 1/ 04/ 276/ 025 28 x 1 comprimés orodispersibles EU/ 1/ 04/ 276/ 026 49 x 1 comprimés orodispersibles
13.
NUMÉRO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
ABILIFY 10 mg
133 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMÉES OU LES FILMS THERMOSOUDÉS
PLAQUETTES THERMOFORMÉES
1.
DÉNOMINATION DU MÉDICAMENT
ABILIFY 10 mg comprimés orodispersibles aripiprazole
2.
NOM DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
Otsuka Pharmaceutical Europe Ltd.
3.
DATE DE PÉREMPTION
EXP
4.
NUMÉRO DU LOT
Lot
5.
AUTRES
134 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
BOITE
1.
DÉNOMINATION DU MÉDICAMENT
ABILIFY 15 mg comprimés orodispersibles aripiprazole
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 15 mg d’ aripiprazole.
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
14 x 1 comprimés orodispersibles 28 x 1 comprimés orodispersibles 49 x 1 comprimés orodispersibles
5.
MODE ET VOIE(S) D' ADMINISTRATION
Lire la notice avant utilisation.
Voie orale.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
Contient de l'aspartam.
Lire la notice pour plus d'information.
8.
DATE DE PÉREMPTION
EXP
135 9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver dans l'emballage extérieur d'origine à l'abri de l'humidité.
10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Otsuka Pharmaceutical Europe Ltd.
Hunton House Highbridge Business Park, Oxford Road Uxbridge - Middlesex UB8 1HU - Royaume-Uni
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 04/ 276/ 027 14 x 1 comprimés orodispersibles EU/ 1/ 04/ 276/ 028 28 x 1 comprimés orodispersibles EU/ 1/ 04/ 276/ 029 49 x 1 comprimés orodispersibles
13.
NUMÉRO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
ABILIFY 15 mg
136 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMÉES OU LES FILMS THERMOSOUDÉS
PLAQUETTES THERMOFORMÉES
1.
DÉNOMINATION DU MÉDICAMENT
ABILIFY 15 mg comprimés orodispersibles aripiprazole
2.
NOM DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
Otsuka Pharmaceutical Europe Ltd.
3.
DATE DE PÉREMPTION
EXP
4.
NUMÉRO DU LOT
Lot
5.
AUTRES
137 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
BOITE
1.
DÉNOMINATION DU MÉDICAMENT
ABILIFY 30 mg comprimés orodispersibles aripiprazole
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 30 mg d’ aripiprazole.
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
14 x 1 comprimés orodispersibles 28 x 1 comprimés orodispersibles 49 x 1 comprimés orodispersibles
5.
MODE ET VOIE(S) D' ADMINISTRATION
Lire la notice avant utilisation.
Voie orale.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
Contient de l'aspartam.
Lire la notice pour plus d'information.
8.
DATE DE PÉREMPTION
EXP
138 9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver dans l'emballage extérieur d'origine à l'abri de l'humidité.
10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Otsuka Pharmaceutical Europe Ltd.
Hunton House Highbridge Business Park, Oxford Road Uxbridge - Middlesex UB8 1HU - Royaume-Uni
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 04/ 276/ 030 14 x 1 comprimés orodispersibles EU/ 1/ 04/ 276/ 031 28 x 1 comprimés orodispersibles EU/ 1/ 04/ 276/ 032 49 x 1 comprimés orodispersibles
13.
NUMÉRO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
ABILIFY 30 mg
139 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMÉES OU LES FILMS THERMOSOUDÉS
PLAQUETTES THERMOFORMÉES
1.
DÉNOMINATION DU MÉDICAMENT
ABILIFY 30 mg comprimés orodispersibles aripiprazole
2.
NOM DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
Otsuka Pharmaceutical Europe Ltd.
3.
DATE DE PÉREMPTION
EXP
4.
NUMÉRO DU LOT
Lot
5.
AUTRES
140 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
ETIQUETAGE DE LA BOITE ET DU FLACON
1.
DENOMINATION DU MEDICAMENT
ABILIFY 1 mg/ ml solution buvable aripiprazole
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque ml contient 1 mg d'aripiprazole.
3.
LISTE DES EXCIPIENTS
Contient du fructose, glucose, E218 et E216.
4.
FORME PHARMACEUTIQUE ET CONTENU
50 ml en solution buvable 150 ml en solution buvable 480 ml en solution buvable
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Lire la notice avant utilisation.
Voie orale
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP A utiliser dans les 6 mois après première ouverture.
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
141 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Carton d'emballage:
Otsuka Pharmaceutical Europe Ltd.
Hunton House Highbridge Business Park, Oxford Road Uxbridge - Middlesex UB8 1HU - Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 04/ 276/ 033 - Flacon de 50 ml EU/ 1/ 04/ 276/ 034 - Flacon de 150 ml EU/ 1/ 04/ 276/ 035 - Flacon de 480 ml
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Carton d'emballage:
ABILIFY 1 mg/ ml
142 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR BOITE
1.
DENOMINATION DU MEDICAMENT
ABILIFY 7,5 mg/ ml solution injectable aripiprazole
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque ml contient 7,5 mg d'aripiprazole.
Un flacon de 1,3 ml contient 9,75 mg.
3.
LISTE DES EXCIPIENTS
Contient également: sulfobutylether-béta-cyclodextrine, acide tartrique, hydroxyde de sodium et eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable 1 flacon
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie intramusculaire Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver dans l'emballage extérieur à l'abri de la lumière.
143 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Otsuka Pharmaceutical Europe Ltd.
Hunton House Highbridge Business Park, Oxford Road Uxbridge - Middlesex UB8 1HU - Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 04/ 276/ 036
13.
NUMERO DU LOT DE FABRICATION
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
ABILIFY 7,5 mg/ ml solution injectable étant destiné a être administré uniquement par des professionnels de la santé, aucune information ne sera transcrite en braille.
144 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETAGE DU FLACON
1.
DENOMINATION DU MÉDICAMENT ET VOIE(S) D’ ADMINISTRATION
ABILIFY 7,5 mg/ ml solution injectable aripiprazole Voie intramusculaire
2.
MODE D’ ADMINISTRATION
Lire la notice avant utilisation.
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
9,75 mg (1,3 ml)
6.
AUTRES
145 B.
NOTICE
INFORMATION DE L' UTILISATEUR
ABILIFY 5 mg comprimés Aripiprazole
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
Garder cette notice, vous pourriez avoir besoin de la relire.
Si vous avez d'autres questions, si vous avez un doute, demandez plus d’ informations à votre médecin ou votre pharmacien.
Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre, même en cas de symptômes identiques, cela pourrait lui être nocif.
Si l'un des effets indésirables devient grave ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que ABILIFY et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre ABILIFY 3.
Comment prendre ABILIFY 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver ABILIFY 6.
Informations complémentaires
1.
QU'EST-CE QUE ABILIFY ET DANS QUEL CAS EST-IL UTILISE
ABILIFY appartient à une famille de médicaments appelés antipsychotiques.
Il est utilisé chez les adultes pour traiter une maladie caractérisée par des symptômes tels que le fait d'entendre, de voir ou de sentir des choses qui n’ existent pas, d'avoir une suspicion inhabituelle, des croyances erronées, un discours et un comportement incohérents et un retrait affectif et social.
Les personnes qui présentent cette maladie peuvent également se sentir déprimées, coupables, anxieuses ou tendues.
ABILIFY est utilisé chez les adultes pour traiter des symptômes de type sentiment d’ euphorie, une énergie excessive, une diminution du besoin de sommeil, le fait de parler trop vite avec une accélération des idées et parfois une irritabilité sévère.
Il prévient également la survenue de ces symptômes chez les patients ayant répondu au traitement par ABILIFY.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE ABILIFY
Ne prenez jamais ABILIFY si vous êtes allergique (hypersensible) à l'aripiprazole ou à l'un des autres composants contenus dans ABILIFY.
Faites attention avec ABILIFY Avant de prendre ABILIFY, prévenez votre médecin si vous souffrez de Taux élevé de sucre dans le sang ou antécédents familiaux de diabète Epilepsie Mouvements musculaires involontaires, irréguliers, en particulier au niveau de la face Maladies cardiovasculaires, antécédents familiaux de maladie cardiovasculaire, accident vasculaire cérébral ou accident ischémique transitoire ("attaque"), pression artérielle anormale.
Si vous constatez que vous prenez du poids, si vous rencontrez des difficultés pour avaler ou si vous présentez des symptômes allergiques, prévenez votre médecin.
147 Si vous êtes une personne âgée souffrant de démence (perte de la mémoire et d'autres capacités mentales) et si vous avez déjà eu un accident vasculaire cérébral ou accident ischémique transitoire ("attaque"), vous ou votre entourage soignant devez en informer votre médecin.
Informez immédiatement votre médecin si vous avez des pensées suicidaires ou d'autoagression.
Des idées et des comportements suicidaires ont été rapportés pendant le traitement par aripiprazole.
Informez immédiatement votre médecin si vous souffrez de raideur musculaire ou d’ inflexibilité avec une forte fièvre, sueurs, altération des facultés mentales, ou battements du cœ ur très rapides ou irréguliers.
Enfants et adolescents ABILIFY n'est pas indiqué chez les enfants et les adolescents car il n'a pas été étudié dans ces tranches d'âge.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre ABILIFY.
Prise d'autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
Médicaments réduisant la pression artérielle:
ABILIFY peut augmenter l'effet des médicaments utilisés pour réduire la pression artérielle.
Vous devez informer votre médecin si vous prenez un médicament contre l'hypertension artérielle.
La prise d’ ABILIFY avec certains autres médicaments peut nécessiter un changement de votre dose d’ ABILIFY.
Médicaments correcteurs du rythme cardiaque Antidépresseurs ou médicaments à base de plantes utilisés pour traiter la dépression et l’ anxiété Médicaments antifongiques Certains médicaments utilisés pour traiter l’ infection par le VIH Anticonvulsivants utilisés pour traiter l’ épilepsie.
Aliments et boissons ABILIFY peut se prendre pendant ou en dehors des repas.
L'alcool doit être évité lors de la prise d'ABILIFY.
Grossesse et allaitement Ne prenez pas ABILIFY si vous êtes enceinte, sauf si vous en avez parlé à votre médecin.
Vous devez informer votre médecin le plus rapidement possible si vous êtes enceinte, si vous pensez que vous l'êtes ou si vous avez un désir de grossesse.
Allaitement Les femmes qui allaitent ne doivent pas prendre ABILIFY.
Vous devez informer votre médecin le plus rapidement possible si vous allaitez.
Conduite de véhicules et utilisation de machines Ne conduisez pas ou n’ utilisez pas certains outils ou machines avant de connaître l'effet qu'ABILIFY a sur vous.
Information importante concernant certains composants de ABILIFY Si votre médecin vous a informé que vous êtes intolérant à certains sucres, contactez -le avant de prendre ce médicament.
148 3.
COMMENT PRENDRE ABILIFY
ABILIFY doit toujours être pris conformément à la prescription de votre médecin.
En cas d’ incertitude, consultez votre médecin ou votre pharmacien.
Toutefois, votre médecin peut diminuer la dose ou l'augmenter jusqu'à 30 mg par jour maximum en une seule prise.
Si vous avez l'impression que l'effet d'ABILIFY est trop fort ou trop faible, consultez votre médecin ou votre pharmacien.
Vous pouvez prendre le comprimé avant, pendant ou après les repas.
Prenez toujours le comprimé avec de l'eau, en l'avalant tel quel.
Même si vous vous sentez mieux, ne changez pas la dose ou n’ arrêtez pas de prendre votre traitement par ABILIFY sans avoir préalablement consulté votre médecin.
Si vous avez pris plus d'ABILIFY que vous n’ auriez dû Si vous vous rendez compte que vous avez pris plus de comprimés d'ABILIFY que ce que votre médecin vous a prescrit (ou si quelqu’ un d’ autre a pris quelques-uns de vos comprimés d'ABILIFY), contactez immédiatement votre médecin.
Si vous n’ arrivez pas à joindre votre médecin, allez à l'hôpital le plus proche et apportez la boîte avec vous.
Si vous oubliez de prendre ABILIFY Si vous avez oublié une dose, prenez -la aussitôt que vous vous en rendez compte mais ne prenez pas deux doses le même jour.
Si vous avez d'autres questions sur l'utilisation de ce médicament, demandez plus d'informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, ABILIFY peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Effets indésirables fréquents (supérieurs à 1 patient sur 100, inférieurs à 1 sur 10) Mouvements brefs et saccadés involontaires, maux de tête, sensation de fatigue, nausées, vomissements, sensation de gêne au niveau de l'estomac, constipation, augmentation de production de salive, étourdissements, troubles du sommeil, agitation, sensations d’ anxiété somnolence, tremblement et troubles de la vue.
Effets indésirables peu fréquents (supérieurs à 1 patient sur 1.000, inférieurs à 1 sur 100) Certaines personnes peuvent éprouver une sensation de vertige, en particulier en passant d’ une position assise ou allongée à la position debout, ou peuvent ressentir une accélération du rythme cardiaque..
Certains patients peuvent se sentir déprimés.
Modifications du taux de certaines cellules sanguines; battements de cœ ur anormaux, mort subite inexpliquée, attaque cardiaque; réaction allergique (par exemple gonflement des lèvres, de la langue, de la face et de la gorge, démangeaisons, éruption cutanée); taux de sucre dans le sang élevé, l’ apparition ou l’ aggravation d’ un diabète, acidocétose (cétone dans le sang et les urines) ou coma, taux de sodium sanguin faible; prise ou perte de poids, anorexie; nervosité, agitation, sensations d’ anxiété; pensées suicidaires, tentatives de suicide et suicide, trouble de l'élocution, convulsions, association de fièvre, raideur musculaire, respiration rapide, sueurs, diminution de la conscience, brusques changements de la pression artérielle et du rythme cardiaque, perte de connaissance;
Chez des personnes âgées souffrant de démence, des cas de décès ont été rapportés plus fréquemment lors de la prise d'aripiprazole.
De plus, des cas d'accident vasculaire cérébral ou d'accident ischémique transitoire ("attaque") ont été rapportés.
Si vous ressentez un des effets mentionnés comme graves ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER ABILIFY
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser ABILIFY après la date de péremption mentionnée sur la boîte ou sur la plaquette thermoformée.
A conserver dans l'emballage extérieur d'origine à l'abri de l'humidité.
Les médicaments ne doivent pas être jetés au tout à l'égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu'il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l'environnement.
6.
INFORMATIONS COMPLEMENTAIRES
Que contient ABILIFY La substance active est l'aripiprazole.
Chaque comprimé contient 5 mg d’ aripiprazole.
Les autres composants sont le lactose monohydraté, l'amidon de maïs, la cellulose microcristalline, l'hydroxypropylcellulose, le stéarate de magnésium, l' (E132) - indigotine (carmin d'indigo).
Qu'est -ce qu'ABILIFY et contenu de l'emballage extérieur Les comprimés d'ABILIFY 5 mg sont rectangulaires et bleus, gravés A-007 et 5 sur un côté.
Ils sont disponibles en plaquettes thermoformées prédécoupées en dose unitaire dans des étuis de 14, 28, 49, 56 ou 98 comprimés.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de L'autorisation de mise sur le marché Otsuka Pharmaceutical Europe Ltd.
Hunton House Highbridge Business Park, Oxford Road Uxbridge - Middlesex UB8 1HU - Royaume-Uni
Fabricant Bristol-Myers Squibb S. r. l.
Contrada Fontana del Ceraso I-03012 Anagni-Frosinone - Italie
150 Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l'autorisation de mise sur le marché.
Belgique/ België/ Belgien BRISTOL-MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
Luxembourg/ Luxemburg BRISTOL-MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
България BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Č eská republika BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 420 221 016 111
Malta BRISTOL-MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Danmark BRISTOL-MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL-MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL-MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42-0
Norge BRISTOL-MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti Österreich BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
BRISTOL-MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL-MYERS SQUIBB A. E.
Τηλ: + 30 210 6074300
Polska BRISTOL-MYERS SQUIBB POLSKA SP.
Z O. O.
Tel.: + 48 22 5796666
España BRISTOL-MYERS SQUIBB, S. A.
Tel: + 34 91 456 53 00
Portugal BRISTOL-MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S. A.
Tel: + 351 21 440 70 00
France BRISTOL-MYERS SQUIBB SARL Tél: + 33 (0)810 410 500
România BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0)21 272 16 00
Ireland BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 353 (1 800) 749 749
Slovenija BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 421 2 59298411
Italia BRISTOL-MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Suomi/ Finland OY BRISTOL-MYERS SQUIBB (FINLAND) AB Puh/ Tel: + 358 9 251 21 230
151 Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε .Π .Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL-MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
La dernière date à laquelle cette notice a été approuvée est
Une information détaillée sur ce médicament est disponible sut le site internet de l'Agence Européenne du Médicament (EMEA) http: / /www. emea. europa. eu/
INFORMATION DE L' UTILISATEUR
ABILIFY 10 mg comprimés Aripiprazole
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
Garder cette notice, vous pourriez avoir besoin de la relire.
Si vous avez d'autres questions, si vous avez un doute, demandez plus d’ informations à votre médecin ou votre pharmacien.
Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre, même en cas de symptômes identiques, cela pourrait lui être nocif.
Si l'un des effets indésirables devient grave ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que ABILIFY et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre ABILIFY 3.
Comment prendre ABILIFY 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver ABILIFY 6.
Informations complémentaires
1.
QU'EST-CE QUE ABILIFY ET DANS QUEL CAS EST-IL UTILISE
ABILIFY appartient à une famille de médicaments appelés antipsychotiques.
Il est utilisé chez les adultes pour traiter une maladie caractérisée par des symptômes tels que le fait d'entendre, de voir ou de sentir des choses qui n’ existent pas, d'avoir une suspicion inhabituelle, des croyances erronées, un discours et un comportement incohérents et un retrait affectif et social.
Les personnes qui présentent cette maladie peuvent également se sentir déprimées, coupables, anxieuses ou tendues.
ABILIFY est utilisé chez les adultes pour traiter des symptômes de type sentiment d’ euphorie, une énergie excessive, une diminution du besoin de sommeil, le fait de parler trop vite avec une accélération des idées et parfois une irritabilité sévère.
Il prévient également la survenue de ces symptômes chez les patients ayant répondu au traitement par ABILIFY.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE ABILIFY
Ne prenez jamais ABILIFY si vous êtes allergique (hypersensible) à l'aripiprazole ou à l'un des autres composants contenus dans ABILIFY.
Faites attention avec ABILIFY Avant de prendre ABILIFY, prévenez votre médecin si vous souffrez de Taux élevé de sucre dans le sang ou antécédents familiaux de diabète Epilepsie Mouvements musculaires involontaires, irréguliers, en particulier au niveau de la face Maladies cardiovasculaires, antécédents familiaux de maladie cardiovasculaire, accident vasculaire cérébral ou accident ischémique transitoire ("attaque"), pression artérielle anormale.
Si vous constatez que vous prenez du poids, si vous rencontrez des difficultés pour avaler ou si vous présentez des symptômes allergiques, prévenez votre médecin.
153 Si vous êtes une personne âgée souffrant de démence (perte de la mémoire et d'autres capacités mentales) et si vous avez déjà eu un accident vasculaire cérébral ou accident ischémique transitoire ("attaque"), vous ou votre entourage soignant devez en informer votre médecin.
Informez immédiatement votre médecin si vous avez des pensées suicidaires ou d'autoagression.
Des idées et des comportements suicidaires ont été rapportés pendant le traitement par aripiprazole.
Informez immédiatement votre médecin si vous souffrez de raideur musculaire ou d’ inflexibilité avec une forte fièvre, sueurs, altération des facultés mentales, ou battements du cœ ur très rapides ou irréguliers.
Enfants et adolescents ABILIFY n'est pas indiqué chez les enfants et les adolescents car il n'a pas été étudié dans ces tranches d'âge.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre ABILIFY.
Prise d'autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
Médicaments réduisant la pression artérielle:
ABILIFY peut augmenter l'effet des médicaments utilisés pour réduire la pression artérielle.
Vous devez informer votre médecin si vous prenez un médicament contre l'hypertension artérielle.
La prise d’ ABILIFY avec certains autres médicaments peut nécessiter un changement de votre dose d’ ABILIFY.
Médicaments correcteurs du rythme cardiaque Antidépresseurs ou médicaments à base de plantes utilisés pour traiter la dépression et l’ anxiété Médicaments antifongiques Certains médicaments utilisés pour traiter l’ infection par le VIH Anticonvulsivants utilisés pour traiter l’ épilepsie.
Aliments et boissons ABILIFY peut se prendre pendant ou en dehors des repas.
L'alcool doit être évité lors de la prise d'ABILIFY.
Grossesse et allaitement Ne prenez pas ABILIFY si vous êtes enceinte, sauf si vous en avez parlé à votre médecin.
Vous devez informer votre médecin le plus rapidement possible si vous êtes enceinte, si vous pensez que vous l'êtes ou si vous avez un désir de grossesse.
Allaitement Les femmes qui allaitent ne doivent pas prendre ABILIFY.
Vous devez informer votre médecin le plus rapidement possible si vous allaitez.
Conduite de véhicules et utilisation de machines Ne conduisez pas ou n’ utilisez pas certains outils ou machines avant de connaître l'effet qu'ABILIFY a sur vous.
Information importante concernant certains composants de ABILIFY Si votre médecin vous a informé que vous êtes intolérant à certains sucres, contactez -le avant de prendre ce médicament.
154 3.
COMMENT PRENDRE ABILIFY
ABILIFY doit toujours être pris conformément à la prescription de votre médecin.
En cas d’ incertitude, consultez votre médecin ou votre pharmacien.
Toutefois, votre médecin peut diminuer la dose ou l'augmenter jusqu'à 30 mg par jour maximum en une seule prise.
Si vous avez l'impression que l'effet d'ABILIFY est trop fort ou trop faible, consultez votre médecin ou votre pharmacien.
Vous pouvez prendre le comprimé avant, pendant ou après les repas.
Prenez toujours le comprimé avec de l'eau, en l'avalant tel quel.
Même si vous vous sentez mieux, ne changez pas la dose ou n’ arrêtez pas de prendre votre traitement par ABILIFY sans avoir préalablement consulté votre médecin.
Si vous avez pris plus d'ABILIFY que vous n’ auriez dû Si vous vous rendez compte que vous avez pris plus de comprimés d'ABILIFY que ce que votre médecin vous a prescrit (ou si quelqu’ un d’ autre a pris quelques-uns de vos comprimés d'ABILIFY), contactez immédiatement votre médecin.
Si vous n’ arrivez pas à joindre votre médecin, allez à l'hôpital le plus proche et apportez la boîte avec vous.
Si vous oubliez de prendre ABILIFY Si vous avez oublié une dose, prenez -la aussitôt que vous vous en rendez compte mais ne prenez pas deux doses le même jour.
Si vous avez d'autres questions sur l'utilisation de ce médicament, demandez plus d'informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, ABILIFY peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Effets indésirables fréquents (supérieurs à 1 patient sur 100, inférieurs à 1 sur 10) Mouvements brefs et saccadés involontaires, maux de tête, sensation de fatigue, nausées, vomissements, sensation de gêne au niveau de l'estomac, constipation, augmentation de production de salive, étourdissements, troubles du sommeil, agitation, sensations d’ anxiété somnolence, tremblement et troubles de la vue.
Effets indésirables peu fréquents (supérieurs à 1 patient sur 1.000, inférieurs à 1 sur 100) Certaines personnes peuvent éprouver une sensation de vertige, en particulier en passant d’ une position assise ou allongée à la position debout, ou peuvent ressentir une accélération du rythme cardiaque..
Certains patients peuvent se sentir déprimés.
Modifications du taux de certaines cellules sanguines; battements de cœ ur anormaux, mort subite inexpliquée, attaque cardiaque; réaction allergique (par exemple gonflement des lèvres, de la langue, de la face et de la gorge, démangeaisons, éruption cutanée); taux de sucre dans le sang élevé, l’ apparition ou l’ aggravation d’ un diabète, acidocétose (cétone dans le sang et les urines) ou coma, taux de sodium sanguin faible; prise ou perte de poids, anorexie; nervosité, agitation, sensations d’ anxiété; pensées suicidaires, tentatives de suicide et suicide, trouble de l'élocution, convulsions, association de fièvre, raideur musculaire, respiration rapide, sueurs, diminution de la conscience, brusques changements de la pression artérielle et du rythme cardiaque, perte de connaissance;
Chez des personnes âgées souffrant de démence, des cas de décès ont été rapportés plus fréquemment lors de la prise d'aripiprazole.
De plus, des cas d'accident vasculaire cérébral ou d'accident ischémique transitoire ("attaque") ont été rapportés.
Si vous ressentez un des effets mentionnés comme graves ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER ABILIFY
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser ABILIFY après la date de péremption mentionnée sur la boîte ou sur la plaquette thermoformée.
A conserver dans l'emballage extérieur d'origine à l'abri de l'humidité.
Les médicaments ne doivent pas être jetés au tout à l'égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu'il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l'environnement.
6.
INFORMATIONS COMPLEMENTAIRES
Que contient ABILIFY La substance active est l'aripiprazole.
Chaque comprimé contient 10 mg d’ aripiprazole.
Les autres composants sont le lactose monohydraté, l'amidon de maïs, la cellulose microcristalline, l'hydroxypropylcellulose, le stéarate de magnésium, l'oxyde ferrique rouge (E172).
Qu'est -ce qu'ABILIFY et contenu de l'emballage extérieur Les comprimés d'ABILIFY 10 mg sont rectangulaires et roses, gravés A-008 et 10 sur un côté.
Ils sont disponibles en plaquettes thermoformées prédécoupées en dose unitaire dans des étuis de 14, 28, 49, 56 ou 98 comprimés.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de L'autorisation de mise sur le marché Otsuka Pharmaceutical Europe Ltd.
Hunton House Highbridge Business Park, Oxford Road Uxbridge - Middlesex UB8 1HU - Royaume-Uni
Fabricant Bristol-Myers Squibb S. r. l.
Contrada Fontana del Ceraso I-03012 Anagni-Frosinone - Italie
156 Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l'autorisation de mise sur le marché.
Belgique/ België/ Belgien BRISTOL-MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
Luxembourg/ Luxemburg BRISTOL-MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
България BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Č eská republika BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 420 221 016 111
Malta BRISTOL-MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Danmark BRISTOL-MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL-MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL-MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42-0
Norge BRISTOL-MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti Österreich BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
BRISTOL-MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL-MYERS SQUIBB A. E.
Τηλ: + 30 210 6074300
Polska BRISTOL-MYERS SQUIBB POLSKA SP.
Z O. O.
Tel.: + 48 22 5796666
España BRISTOL-MYERS SQUIBB, S. A.
Tel: + 34 91 456 53 00
Portugal BRISTOL-MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S. A.
Tel: + 351 21 440 70 00
France BRISTOL-MYERS SQUIBB SARL Tél: + 33 (0)810 410 500
România BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0)21 272 16 00
Ireland BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 353 (1 800) 749 749
Slovenija BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 421 2 59298411
Italia BRISTOL-MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Suomi/ Finland OY BRISTOL-MYERS SQUIBB (FINLAND) AB Puh/ Tel: + 358 9 251 21 230
157 Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε .Π .Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL-MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
La dernière date à laquelle cette notice a été approuvée est
Une information détaillée sur ce médicament est disponible sut le site internet de l'Agence Européenne du Médicament (EMEA) http: / /www. emea. europa. eu/
INFORMATION DE L' UTILISATEUR
ABILIFY 15 mg comprimés Aripiprazole
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
Garder cette notice, vous pourriez avoir besoin de la relire.
Si vous avez d'autres questions, si vous avez un doute, demandez plus d’ informations à votre médecin ou votre pharmacien.
Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre, même en cas de symptômes identiques, cela pourrait lui être nocif.
Si l'un des effets indésirables devient grave ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que ABILIFY et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre ABILIFY 3.
Comment prendre ABILIFY 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver ABILIFY 6.
Informations complémentaires
1.
QU'EST-CE QUE ABILIFY ET DANS QUEL CAS EST-IL UTILISE
ABILIFY appartient à une famille de médicaments appelés antipsychotiques.
Il est utilisé chez les adultes pour traiter une maladie caractérisée par des symptômes tels que le fait d'entendre, de voir ou de sentir des choses qui n’ existent pas, d'avoir une suspicion inhabituelle, des croyances erronées, un discours et un comportement incohérents et un retrait affectif et social.
Les personnes qui présentent cette maladie peuvent également se sentir déprimées, coupables, anxieuses ou tendues.
ABILIFY est utilisé chez les adultes pour traiter des symptômes de type sentiment d’ euphorie, une énergie excessive, une diminution du besoin de sommeil, le fait de parler trop vite avec une accélération des idées et parfois une irritabilité sévère.
Il prévient également la survenue de ces symptômes chez les patients ayant répondu au traitement par ABILIFY.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE ABILIFY
Ne prenez jamais ABILIFY si vous êtes allergique (hypersensible) à l'aripiprazole ou à l'un des autres composants contenus dans ABILIFY.
Faites attention avec ABILIFY Avant de prendre ABILIFY, prévenez votre médecin si vous souffrez de Taux élevé de sucre dans le sang ou antécédents familiaux de diabète Epilepsie Mouvements musculaires involontaires, irréguliers, en particulier au niveau de la face Maladies cardiovasculaires, antécédents familiaux de maladie cardiovasculaire, accident vasculaire cérébral ou accident ischémique transitoire ("attaque"), pression artérielle anormale.
Si vous constatez que vous prenez du poids, si vous rencontrez des difficultés pour avaler ou si vous présentez des symptômes allergiques, prévenez votre médecin.
159 Si vous êtes une personne âgée souffrant de démence (perte de la mémoire et d'autres capacités mentales) et si vous avez déjà eu un accident vasculaire cérébral ou accident ischémique transitoire ("attaque"), vous ou votre entourage soignant devez en informer votre médecin.
Informez immédiatement votre médecin si vous avez des pensées suicidaires ou d'autoagression.
Des idées et des comportements suicidaires ont été rapportés pendant le traitement par aripiprazole.
Informez immédiatement votre médecin si vous souffrez de raideur musculaire ou d’ inflexibilité avec une forte fièvre, sueurs, altération des facultés mentales, ou battements du cœ ur très rapides ou irréguliers.
Enfants et adolescents ABILIFY n'est pas indiqué chez les enfants et les adolescents car il n'a pas été étudié dans ces tranches d'âge.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre ABILIFY.
Prise d'autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
Médicaments réduisant la pression artérielle:
ABILIFY peut augmenter l'effet des médicaments utilisés pour réduire la pression artérielle.
Vous devez informer votre médecin si vous prenez un médicament contre l'hypertension artérielle.
La prise d’ ABILIFY avec certains autres médicaments peut nécessiter un changement de votre dose d’ ABILIFY.
Médicaments correcteurs du rythme cardiaque Antidépresseurs ou médicaments à base de plantes utilisés pour traiter la dépression et l’ anxiété Médicaments antifongiques Certains médicaments utilisés pour traiter l’ infection par le VIH Anticonvulsivants utilisés pour traiter l’ épilepsie.
Aliments et boissons ABILIFY peut se prendre pendant ou en dehors des repas.
L'alcool doit être évité lors de la prise d'ABILIFY.
Grossesse et allaitement Ne prenez pas ABILIFY si vous êtes enceinte, sauf si vous en avez parlé à votre médecin.
Vous devez informer votre médecin le plus rapidement possible si vous êtes enceinte, si vous pensez que vous l'êtes ou si vous avez un désir de grossesse.
Allaitement Les femmes qui allaitent ne doivent pas prendre ABILIFY.
Vous devez informer votre médecin le plus rapidement possible si vous allaitez.
Conduite de véhicules et utilisation de machines Ne conduisez pas ou n’ utilisez pas certains outils ou machines avant de connaître l'effet qu'ABILIFY a sur vous.
Information importante concernant certains composants de ABILIFY Si votre médecin vous a informé que vous êtes intolérant à certains sucres, contactez -le avant de prendre ce médicament.
160 3.
COMMENT PRENDRE ABILIFY
ABILIFY doit toujours être pris conformément à la prescription de votre médecin.
En cas d’ incertitude, consultez votre médecin ou votre pharmacien.
Toutefois, votre médecin peut diminuer la dose ou l'augmenter jusqu'à 30 mg par jour maximum en une seule prise.
Si vous avez l'impression que l'effet d'ABILIFY est trop fort ou trop faible, consultez votre médecin ou votre pharmacien.
Vous pouvez prendre le comprimé avant, pendant ou après les repas.
Prenez toujours le comprimé avec de l'eau, en l'avalant tel quel.
Même si vous vous sentez mieux, ne changez pas la dose ou n’ arrêtez pas de prendre votre traitement par ABILIFY sans avoir préalablement consulté votre médecin.
Si vous avez pris plus d'ABILIFY que vous n’ auriez dû Si vous vous rendez compte que vous avez pris plus de comprimés d'ABILIFY que ce que votre médecin vous a prescrit (ou si quelqu’ un d’ autre a pris quelques-uns de vos comprimés d'ABILIFY), contactez immédiatement votre médecin.
Si vous n’ arrivez pas à joindre votre médecin, allez à l'hôpital le plus proche et apportez la boîte avec vous.
Si vous oubliez de prendre ABILIFY Si vous avez oublié une dose, prenez -la aussitôt que vous vous en rendez compte mais ne prenez pas deux doses le même jour.
Si vous avez d'autres questions sur l'utilisation de ce médicament, demandez plus d'informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, ABILIFY peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Effets indésirables fréquents (supérieurs à 1 patient sur 100, inférieurs à 1 sur 10) Mouvements brefs et saccadés involontaires, maux de tête, sensation de fatigue, nausées, vomissements, sensation de gêne au niveau de l'estomac, constipation, augmentation de production de salive, étourdissements, troubles du sommeil, agitation, sensations d’ anxiété somnolence, tremblement et troubles de la vue.
Effets indésirables peu fréquents (supérieurs à 1 patient sur 1.000, inférieurs à 1 sur 100) Certaines personnes peuvent éprouver une sensation de vertige, en particulier en passant d’ une position assise ou allongée à la position debout, ou peuvent ressentir une accélération du rythme cardiaque..
Certains patients peuvent se sentir déprimés.
Modifications du taux de certaines cellules sanguines; battements de cœ ur anormaux, mort subite inexpliquée, attaque cardiaque; réaction allergique (par exemple gonflement des lèvres, de la langue, de la face et de la gorge, démangeaisons, éruption cutanée); taux de sucre dans le sang élevé, l’ apparition ou l’ aggravation d’ un diabète, acidocétose (cétone dans le sang et les urines) ou coma, taux de sodium sanguin faible; prise ou perte de poids, anorexie; nervosité, agitation, sensations d’ anxiété; pensées suicidaires, tentatives de suicide et suicide, trouble de l'élocution, convulsions, association de fièvre, raideur musculaire, respiration rapide, sueurs, diminution de la conscience, brusques changements de la pression artérielle et du rythme cardiaque, perte de connaissance;
Chez des personnes âgées souffrant de démence, des cas de décès ont été rapportés plus fréquemment lors de la prise d'aripiprazole.
De plus, des cas d'accident vasculaire cérébral ou d'accident ischémique transitoire ("attaque") ont été rapportés.
Si vous ressentez un des effets mentionnés comme graves ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER ABILIFY
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser ABILIFY après la date de péremption mentionnée sur la boîte ou sur la plaquette thermoformée.
A conserver dans l'emballage extérieur d'origine à l'abri de l'humidité.
Les médicaments ne doivent pas être jetés au tout à l'égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu'il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l'environnement.
6.
INFORMATIONS COMPLEMENTAIRES
Que contient ABILIFY La substance active est l'aripiprazole.
Chaque comprimé contient 15 mg d’ aripiprazole.
Les autres composants sont le lactose monohydraté, l'amidon de maïs, la cellulose microcristalline, l'hydroxypropylcellulose, le stéarate de magnésium, l'oxyde ferrique jaune (E172).
Qu'est -ce qu'ABILIFY et contenu de l'emballage extérieur Les comprimés d'ABILIFY 15 mg sont ronds et jaunes, gravés A-009 et 15 sur un côté.
Ils sont disponibles en plaquettes thermoformées prédécoupées en dose unitaire dans des étuis de 14, 28, 49, 56 ou 98 comprimés.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de L'autorisation de mise sur le marché Otsuka Pharmaceutical Europe Ltd.
Hunton House Highbridge Business Park, Oxford Road Uxbridge - Middlesex UB8 1HU - Royaume-Uni
Fabricant Bristol-Myers Squibb S. r. l.
Contrada Fontana del Ceraso I-03012 Anagni-Frosinone - Italie
162 Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l'autorisation de mise sur le marché.
Belgique/ België/ Belgien BRISTOL-MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
Luxembourg/ Luxemburg BRISTOL-MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
България BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Č eská republika BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 420 221 016 111
Malta BRISTOL-MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Danmark BRISTOL-MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL-MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL-MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42-0
Norge BRISTOL-MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti Österreich BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
BRISTOL-MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL-MYERS SQUIBB A. E.
Τηλ: + 30 210 6074300
Polska BRISTOL-MYERS SQUIBB POLSKA SP.
Z O. O.
Tel.: + 48 22 5796666
España BRISTOL-MYERS SQUIBB, S. A.
Tel: + 34 91 456 53 00
Portugal BRISTOL-MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S. A.
Tel: + 351 21 440 70 00
France BRISTOL-MYERS SQUIBB SARL Tél: + 33 (0)810 410 500
România BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0)21 272 16 00
Ireland BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 353 (1 800) 749 749
Slovenija BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 421 2 59298411
Italia BRISTOL-MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Suomi/ Finland OY BRISTOL-MYERS SQUIBB (FINLAND) AB Puh/ Tel: + 358 9 251 21 230
163 Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε .Π .Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL-MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
La dernière date à laquelle cette notice a été approuvée est
Une information détaillée sur ce médicament est disponible sut le site internet de l'Agence Européenne du Médicament (EMEA) http: / /www. emea. europa. eu/
INFORMATION DE L' UTILISATEUR
ABILIFY 30 mg comprimés Aripiprazole
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
Garder cette notice, vous pourriez avoir besoin de la relire.
Si vous avez d'autres questions, si vous avez un doute, demandez plus d’ informations à votre médecin ou votre pharmacien.
Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre, même en cas de symptômes identiques, cela pourrait lui être nocif.
Si l'un des effets indésirables devient grave ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que ABILIFY et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre ABILIFY 3.
Comment prendre ABILIFY 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver ABILIFY 6.
Informations complémentaires
1.
QU'EST-CE QUE ABILIFY ET DANS QUEL CAS EST-IL UTILISE
ABILIFY appartient à une famille de médicaments appelés antipsychotiques.
Il est utilisé chez les adultes pour traiter une maladie caractérisée par des symptômes tels que le fait d'entendre, de voir ou de sentir des choses qui n’ existent pas, d'avoir une suspicion inhabituelle, des croyances erronées, un discours et un comportement incohérents et un retrait affectif et social.
Les personnes qui présentent cette maladie peuvent également se sentir déprimées, coupables, anxieuses ou tendues.
ABILIFY est utilisé chez les adultes pour traiter des symptômes de type sentiment d’ euphorie, une énergie excessive, une diminution du besoin de sommeil, le fait de parler trop vite avec une accélération des idées et parfois une irritabilité sévère.
Il prévient également la survenue de ces symptômes chez les patients ayant répondu au traitement par ABILIFY.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE ABILIFY
Ne prenez jamais ABILIFY si vous êtes allergique (hypersensible) à l'aripiprazole ou à l'un des autres composants contenus dans ABILIFY.
Faites attention avec ABILIFY Avant de prendre ABILIFY, prévenez votre médecin si vous souffrez de Taux élevé de sucre dans le sang ou antécédents familiaux de diabète Epilepsie Mouvements musculaires involontaires, irréguliers, en particulier au niveau de la face Maladies cardiovasculaires, antécédents familiaux de maladie cardiovasculaire, accident vasculaire cérébral ou accident ischémique transitoire ("attaque"), pression artérielle anormale.
Si vous constatez que vous prenez du poids, si vous rencontrez des difficultés pour avaler ou si vous présentez des symptômes allergiques, prévenez votre médecin.
165 Si vous êtes une personne âgée souffrant de démence (perte de la mémoire et d'autres capacités mentales) et si vous avez déjà eu un accident vasculaire cérébral ou accident ischémique transitoire ("attaque"), vous ou votre entourage soignant devez en informer votre médecin.
Informez immédiatement votre médecin si vous avez des pensées suicidaires ou d'autoagression.
Des idées et des comportements suicidaires ont été rapportés pendant le traitement par aripiprazole.
Informez immédiatement votre médecin si vous souffrez de raideur musculaire ou d’ inflexibilité avec une forte fièvre, sueurs, altération des facultés mentales, ou battements du cœ ur très rapides ou irréguliers.
Enfants et adolescents ABILIFY n'est pas indiqué chez les enfants et les adolescents car il n'a pas été étudié dans ces tranches d'âge.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre ABILIFY.
Prise d'autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
Médicaments réduisant la pression artérielle:
ABILIFY peut augmenter l'effet des médicaments utilisés pour réduire la pression artérielle.
Vous devez informer votre médecin si vous prenez un médicament contre l'hypertension artérielle.
La prise d’ ABILIFY avec certains autres médicaments peut nécessiter un changement de votre dose d’ ABILIFY.
Médicaments correcteurs du rythme cardiaque Antidépresseurs ou médicaments à base de plantes utilisés pour traiter la dépression et l’ anxiété Médicaments antifongiques Certains médicaments utilisés pour traiter l’ infection par le VIH Anticonvulsivants utilisés pour traiter l’ épilepsie.
Aliments et boissons ABILIFY peut se prendre pendant ou en dehors des repas.
L'alcool doit être évité lors de la prise d'ABILIFY.
Grossesse et allaitement Ne prenez pas ABILIFY si vous êtes enceinte, sauf si vous en avez parlé à votre médecin.
Vous devez informer votre médecin le plus rapidement possible si vous êtes enceinte, si vous pensez que vous l'êtes ou si vous avez un désir de grossesse.
Allaitement Les femmes qui allaitent ne doivent pas prendre ABILIFY.
Vous devez informer votre médecin le plus rapidement possible si vous allaitez.
Conduite de véhicules et utilisation de machines Ne conduisez pas ou n’ utilisez pas certains outils ou machines avant de connaître l'effet qu'ABILIFY a sur vous.
Information importante concernant certains composants de ABILIFY Si votre médecin vous a informé que vous êtes intolérant à certains sucres, contactez -le avant de prendre ce médicament.
166 3.
COMMENT PRENDRE ABILIFY
ABILIFY doit toujours être pris conformément à la prescription de votre médecin.
En cas d’ incertitude, consultez votre médecin ou votre pharmacien.
Toutefois, votre médecin peut diminuer la dose ou l'augmenter jusqu'à 30 mg par jour maximum en une seule prise.
Si vous avez l'impression que l'effet d'ABILIFY est trop fort ou trop faible, consultez votre médecin ou votre pharmacien.
Vous pouvez prendre le comprimé avant, pendant ou après les repas.
Prenez toujours le comprimé avec de l'eau, en l'avalant tel quel.
Même si vous vous sentez mieux, ne changez pas la dose ou n’ arrêtez pas de prendre votre traitement par ABILIFY sans avoir préalablement consulté votre médecin.
Si vous avez pris plus d'ABILIFY que vous n’ auriez dû Si vous vous rendez compte que vous avez pris plus de comprimés d'ABILIFY que ce que votre médecin vous a prescrit (ou si quelqu’ un d’ autre a pris quelques-uns de vos comprimés d'ABILIFY), contactez immédiatement votre médecin.
Si vous n’ arrivez pas à joindre votre médecin, allez à l'hôpital le plus proche et apportez la boîte avec vous.
Si vous oubliez de prendre ABILIFY Si vous avez oublié une dose, prenez -la aussitôt que vous vous en rendez compte mais ne prenez pas deux doses le même jour.
Si vous avez d'autres questions sur l'utilisation de ce médicament, demandez plus d'informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, ABILIFY peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Effets indésirables fréquents (supérieurs à 1 patient sur 100, inférieurs à 1 sur 10) Mouvements brefs et saccadés involontaires, maux de tête, sensation de fatigue, nausées, vomissements, sensation de gêne au niveau de l'estomac, constipation, augmentation de production de salive, étourdissements, troubles du sommeil, agitation, sensations d’ anxiété somnolence, tremblement et troubles de la vue.
Effets indésirables peu fréquents (supérieurs à 1 patient sur 1.000, inférieurs à 1 sur 100) Certaines personnes peuvent éprouver une sensation de vertige, en particulier en passant d’ une position assise ou allongée à la position debout, ou peuvent ressentir une accélération du rythme cardiaque..
Certains patients peuvent se sentir déprimés.
Modifications du taux de certaines cellules sanguines; battements de cœ ur anormaux, mort subite inexpliquée, attaque cardiaque; réaction allergique (par exemple gonflement des lèvres, de la langue, de la face et de la gorge, démangeaisons, éruption cutanée); taux de sucre dans le sang élevé, l’ apparition ou l’ aggravation d’ un diabète, acidocétose (cétone dans le sang et les urines) ou coma, taux de sodium sanguin faible; prise ou perte de poids, anorexie; nervosité, agitation, sensations d’ anxiété; pensées suicidaires, tentatives de suicide et suicide, trouble de l'élocution, convulsions, association de fièvre, raideur musculaire, respiration rapide, sueurs, diminution de la conscience, brusques changements de la pression artérielle et du rythme cardiaque, perte de connaissance;
Chez des personnes âgées souffrant de démence, des cas de décès ont été rapportés plus fréquemment lors de la prise d'aripiprazole.
De plus, des cas d'accident vasculaire cérébral ou d'accident ischémique transitoire ("attaque") ont été rapportés.
Si vous ressentez un des effets mentionnés comme graves ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER ABILIFY
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser ABILIFY après la date de péremption mentionnée sur la boîte ou sur la plaquette thermoformée.
A conserver dans l'emballage extérieur d'origine à l'abri de l'humidité.
Les médicaments ne doivent pas être jetés au tout à l'égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu'il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l'environnement.
6.
INFORMATIONS COMPLEMENTAIRES
Que contient ABILIFY La substance active est l'aripiprazole.
Chaque comprimé contient 30 mg d’ aripiprazole.
Les autres composants sont le lactose monohydraté, l'amidon de maïs, la cellulose microcristalline, l'hydroxypropylcellulose, le stéarate de magnésium, l'oxyde ferrique rouge (E172).
Qu'est -ce qu'ABILIFY et contenu de l'emballage extérieur Les comprimés d'ABILIFY 30 mg sont ronds et roses, gravés A-011 et 30 sur un côté.
Ils sont disponibles en plaquettes thermoformées prédécoupées en dose unitaire dans des étuis de 14, 28, 49, 56 ou 98 comprimés.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de L'autorisation de mise sur le marché Otsuka Pharmaceutical Europe Ltd.
Hunton House Highbridge Business Park, Oxford Road Uxbridge - Middlesex UB8 1HU - Royaume-Uni
Fabricant Bristol-Myers Squibb S. r. l.
Contrada Fontana del Ceraso I-03012 Anagni-Frosinone - Italie
168 Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l'autorisation de mise sur le marché.
Belgique/ België/ Belgien BRISTOL-MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
Luxembourg/ Luxemburg BRISTOL-MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
България BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Č eská republika BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 420 221 016 111
Malta BRISTOL-MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Danmark BRISTOL-MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL-MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL-MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42-0
Norge BRISTOL-MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti Österreich BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
BRISTOL-MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL-MYERS SQUIBB A. E.
Τηλ: + 30 210 6074300
Polska BRISTOL-MYERS SQUIBB POLSKA SP.
Z O. O.
Tel.: + 48 22 5796666
España BRISTOL-MYERS SQUIBB, S. A.
Tel: + 34 91 456 53 00
Portugal BRISTOL-MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S. A.
Tel: + 351 21 440 70 00
France BRISTOL-MYERS SQUIBB SARL Tél: + 33 (0)810 410 500
România BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0)21 272 16 00
Ireland BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 353 (1 800) 749 749
Slovenija BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 421 2 59298411
Italia BRISTOL-MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Suomi/ Finland OY BRISTOL-MYERS SQUIBB (FINLAND) AB Puh/ Tel: + 358 9 251 21 230
169 Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε .Π .Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL-MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
La dernière date à laquelle cette notice a été approuvée est
Une information détaillée sur ce médicament est disponible sut le site internet de l'Agence Européenne du Médicament (EMEA) http: / /www. emea. europa. eu/
INFORMATION DE L' UTILISATEUR
ABILIFY 10 mg comprimés orodispersibles Aripiprazole
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
Garder cette notice, vous pourriez avoir besoin de la relire.
Si vous avez d'autres questions, si vous avez un doute, demandez plus d’ informations à votre médecin ou votre pharmacien.
Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre, même en cas de symptômes identiques, cela pourrait lui être nocif.
Si l'un des effets indésirables devient grave ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que ABILIFY et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre ABILIFY 3.
Comment prendre ABILIFY 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver ABILIFY 6.
Informations complémentaires
1.
QU'EST-CE QUE ABILIFY ET DANS QUEL CAS EST-IL UTILISE
ABILIFY appartient à une famille de médicaments appelés antipsychotiques.
Il est utilisé chez les adultes pour traiter une maladie caractérisée par des symptômes tels que le fait d'entendre, de voir ou de sentir des choses qui n’ existent pas, d'avoir une suspicion inhabituelle, des croyances erronées, un discours et un comportement incohérents et un retrait affectif et social.
Les personnes qui présentent cette maladie peuvent également se sentir déprimées, coupables, anxieuses ou tendues.
ABILIFY est utilisé chez les adultes pour traiter des symptômes de type sentiment d’ euphorie, une énergie excessive, une diminution du besoin de sommeil, le fait de parler trop vite avec une accélération des idées et parfois une irritabilité sévère.
Il prévient également la survenue de ces symptômes chez les patients ayant répondu au traitement par ABILIFY.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE ABILIFY
Ne prenez jamais ABILIFY si vous êtes allergique (hypersensible) à l'aripiprazole ou à l'un des autres composants contenus dans ABILIFY.
Faites attention avec ABILIFY Avant de prendre ABILIFY, prévenez votre médecin si vous souffrez de Taux élevé de sucre dans le sang ou antécédents familiaux de diabète Epilepsie Mouvements musculaires involontaires, irréguliers, en particulier au niveau de la face Maladies cardiovasculaires, antécédents familiaux de maladie cardiovasculaire, accident vasculaire cérébral ou accident ischémique transitoire ("attaque"), pression artérielle anormale.
Si vous constatez que vous prenez du poids, si vous rencontrez des difficultés pour avaler ou si vous présentez des symptômes allergiques, prévenez votre médecin.
171 Si vous êtes une personne âgée souffrant de démence (perte de la mémoire et d'autres capacités mentales) et si vous avez déjà eu un accident vasculaire cérébral ou accident ischémique transitoire ("attaque"), vous ou votre entourage soignant devez en informer votre médecin.
Informez immédiatement votre médecin si vous avez des pensées suicidaires ou d'autoagression. Des idées et des comportements suicidaires ont été rapportés pendant le traitement par aripiprazole.
Informez immédiatement votre médecin si vous souffrez de raideur musculaire ou d’ inflexibilité avec une forte fièvre, sueurs, altération des facultés mentales, ou battements du cœ ur très rapides ou irréguliers.
Enfants et adolescents ABILIFY n'est pas indiqué chez les enfants et les adolescents car il n'a pas été étudié dans ces tranches d'âge.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre ABILIFY.
Prise d'autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
Médicaments réduisant la pression artérielle:
ABILIFY peut augmenter l'effet des médicaments utilisés pour réduire la pression artérielle.
Vous devez informer votre médecin si vous prenez un médicament contre l'hypertension artérielle.
La prise d’ ABILIFY avec certains autres médicaments peut nécessiter un changement de votre dose d’ ABILIFY.
Médicaments correcteurs du rythme cardiaque Antidépresseurs ou médicaments à base de plantes utilisés pour traiter la dépression et l’ anxiété Médicaments antifongiques Certains médicaments utilisés pour traiter l’ infection par le VIH Anticonvulsivants utilisés pour traiter l’ épilepsie.
Aliments et boissons ABILIFY peut se prendre pendant ou en dehors des repas.
L'alcool doit être évité lors de la prise d'ABILIFY.
Grossesse et allaitement Ne prenez pas ABILIFY si vous êtes enceinte, sauf si vous en avez parlé à votre médecin.
Vous devez informer votre médecin le plus rapidement possible si vous êtes enceinte, si vous pensez que vous l'êtes ou si vous avez un désir de grossesse.
Les femmes qui allaitent ne doivent pas prendre ABILIFY.
Vous devez informer votre médecin le plus rapidement possible si vous allaitez.
Conduite de véhicules et utilisation de machines Ne conduisez pas ou n’ utilisez pas certains outils ou machines avant de connaître l'effet qu'ABILIFY a sur vous.
Informations importantes concernant certains composants d'ABILIFY Il convient de noter pour les patients qui ne peuvent pas prendre de phénylalanine qu'ABILIFY comprimés orodispersibles contient de l'aspartam, qui se transforme en phénylalanine.
Cela peut être nocif chez les patients présentant une phénylcétonurie.
172 3.
COMMENT PRENDRE ABILIFY
ABILIFY doit toujours être pris conformément à la prescription de votre médecin.
En cas d’ incertitude, consultez votre médecin ou votre pharmacien.
Toutefois, votre médecin peut diminuer la dose ou l'augmenter jusqu'à 30 mg par jour maximum en une seule prise..
Si vous avez l'impression que l'effet d'ABILIFY est trop fort ou trop faible, consultez votre médecin ou votre pharmacien.
Efforcez -vous de prendre le comprimé orodispersible d'ABILIFY au même moment chaque jour.
Vous pouvez prendre le comprimé avant, pendant ou après les repas.
N'ouvrir la plaquette qu'au moment de l'administration.
Pour retirer un comprimé, ouvrir le carton et retirer l'aluminium de la plaquette pour voir apparaître le comprimé.
Ne pas pousser le comprimé à travers l'aluminium car cela pourrait endommager le comprimé.
Immédiatement après avoir ouvert la plaquette, retirer le comprimé, après s'être assuré d'avoir les mains sèches, et placer le comprimé orodispersible sur la langue.
Le comprimé se dissout rapidement dans la salive.
Le comprimé orodispersible peut être pris avec ou sans liquide.
Vous pouvez également dissoudre le comprimé dans l'eau et boire la suspension.
Même si vous vous sentez mieux, ne changez pas la dose ou n’ arrêtez pas de prendre votre traitement par ABILIFY sans avoir préalablement consulté votre médecin.
Si vous avez pris plus d'ABILIFY que vous n’ auriez dû Si vous vous rendez compte que vous avez pris plus de comprimés d'ABILIFY que ce que votre médecin vous a prescrit (ou si quelqu’ un d’ autre a pris quelques-uns de vos comprimés d'ABILIFY), contactez immédiatement votre médecin.
Si vous n’ arrivez pas à joindre votre médecin, allez à l'hôpital le plus proche et apportez la boîte avec vous.
Si vous oubliez de prendre ABILIFY Si vous avez oublié une dose, prenez -la aussitôt que vous vous en rendez compte mais ne prenez pas deux doses le même jour.
Si vous avez d'autres questions sur l'utilisation de ce médicament, demandez plus d'informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, ABILIFY peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Effets indésirables fréquents (supérieurs à 1 patient sur 100, inférieurs à 1 sur 10) Mouvements brefs et saccadés involontaires, maux de tête, sensation de fatigue, nausées, vomissements, sensation de gêne au niveau de l'estomac, constipation, augmentation de production de salive, étourdissements, troubles du sommeil, agitation, sensations d’ anxiété, somnolence, tremblement et troubles de la vue.
Effets indésirables peu fréquents (supérieurs à 1 patient sur 1.000, inférieurs à 1 sur 100) Certaines personnes peuvent éprouver une sensation de vertige, en particulier en passant d’ une position assise ou allongée à la position debout, ou peuvent ressentir une accélération du rythme cardiaque.
Certains patients peuvent se sentir déprimés.
Modifications du taux de certaines cellules sanguines; battements de cœ ur anormaux, mort subite inexpliquée, attaque cardiaque; réaction allergique (par exemple gonflement des lèvres, de la langue, de la face et de la gorge, démangeaisons, éruption cutanée); taux de sucre dans le sang élevé, l’ apparition ou l’ aggravation d’ un diabète, acidocétose (cétone dans le sang et les urines) ou coma, taux de sodium sanguin faible; prise ou perte de poids, anorexie; nervosité, agitation, sensations d’ anxiété; pensées suicidaires, tentatives de suicide et suicide, trouble de l'élocution, convulsions, association de fièvre, raideur musculaire, respiration rapide, sueurs, diminution de la conscience, brusques changements de la pression artérielle et du rythme cardiaque, perte de connaissance, pression artérielle élevée, obstruction d’ un vaisseau sanguin par un caillot sanguin formé dans un autre endroit du corps, spasme des muscles du larynx, inhalation accidentelle de nourriture avec un risque de pneumonie, difficultés à avaler; inflammation du pancréas, inflammation du foie, coloration jaune de la peau et du blanc de l’œ il, anomalie des paramètres biologiques hépatiques, gêne au niveau de l’ abdomen et de l’ estomac, diarrhée; rash cutané et sensibilité à la lumière, perte inhabituelle des cheveux, sudation excessive, raideurs ou crampes, douleur musculaire, faiblesse; fuite urinaire involontaire, difficulté à uriner; érection prolongée et/ ou douloureuse; difficulté à contrôler la température corporelle ou température excessive, douleur dans la poitrine et gonflement des mains, des chevilles ou des pieds.
Chez des personnes âgées souffrant de démence, des cas de décès ont été rapportés plus fréquemment lors de la prise d'aripiprazole.
De plus, des cas d'accident vasculaire cérébral ou d'accident ischémique transitoire ("attaque") ont été rapportés.
Si vous ressentez un des effets mentionnés comme graves ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER ABILIFY
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser ABILIFY après la date de péremption mentionnée sur la boîte ou sur la plaquette thermoformée.
Ce médicament ne nécessite pas de précaution particulière de conservation.
A conserver dans l'emballage extérieur d'origine à l'abri de l'humidité.
Les médicaments ne doivent pas être jetés au tout à l'égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu'il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l'environnement.
6.
INFORMATIONS COMPLEMENTAIRES
Que contient ABILIFY La substance active est l'aripiprazole.
Chaque comprimé orodispersible contient 10 mg d’ aripiprazole.
Les autres composants sont le silicate de calcium, la croscarmellose sodique, la crospovidone, le dioxyde de silicone, le xylitol, la cellulose microcristalline, l'aspartam, l'acésulfame potassique, l'arôme vanille, l'acide tartrique, le stéarate de magnésium, l'oxyde ferrique rouge (E172).
Qu'est -ce qu'ABILIFY et contenu de l'emballage extérieur Les comprimés orodispersibles d'ABILIFY 10 mg sont ronds et roses, gravés "A" au dessus de "640" sur un coté et 10 sur l'autre côté.
Ils sont disponibles en plaquettes prédécoupées en dose unitaire dans des étuis de 14, 28 ou 49 comprimés orodispersibles.
Toutes les présentations peuvent ne pas être commercialisées.
174 Titulaire de L'autorisation de mise sur le marché Otsuka Pharmaceutical Europe Ltd.
Hunton House Highbridge Business Park, Oxford Road Uxbridge - Middlesex UB8 1HU - Royaume-Uni
Fabricant Bristol-Myers Squibb S. r. l.
Contrada Fontana del Ceraso I-03012 Anagni-Frosinone - Italie
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l'autorisation de mise sur le marché.
Belgique/ België/ Belgien BRISTOL-MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
Luxembourg/ Luxemburg BRISTOL-MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
България BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Č eská republika BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 420 221 016 111
Malta BRISTOL-MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Danmark BRISTOL-MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL-MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL-MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42-0
Norge BRISTOL-MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti Österreich BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
BRISTOL-MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL-MYERS SQUIBB A. E.
Τηλ: + 30 210 6074300
Polska BRISTOL-MYERS SQUIBB POLSKA SP.
Z O. O.
Tel.: + 48 22 5796666
España BRISTOL-MYERS SQUIBB, S. A.
Tel: + 34 91 456 53 00
Portugal BRISTOL-MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S. A.
Tel: + 351 21 440 70 00
France BRISTOL-MYERS SQUIBB SARL Tél: + 33 (0)810 410 500
România BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0)21 272 16 00
Ireland BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 353 (1 800) 749 749
Slovenija BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 386 1 236 47 00
175 Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 421 2 59298411
Italia BRISTOL-MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Suomi/ Finland OY BRISTOL-MYERS SQUIBB (FINLAND) AB Puh/ Tel: + 358 9 251 21 230
Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε .Π .Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL-MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
La dernière date à laquelle cette notice a été approuvée est
Une information détaillée sur ce médicament est disponible sur le site internet de l'Agence Européenne du Médicament (EMEA): http: / /www. emea. europa. eu/
INFORMATION DE L' UTILISATEUR
ABILIFY 15 mg comprimés orodispersibles Aripiprazole
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
Garder cette notice, vous pourriez avoir besoin de la relire.
Si vous avez d'autres questions, si vous avez un doute, demandez plus d’ informations à votre médecin ou votre pharmacien.
Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre, même en cas de symptômes identiques, cela pourrait lui être nocif.
Si l'un des effets indésirables devient grave ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que ABILIFY et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre ABILIFY 3.
Comment prendre ABILIFY 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver ABILIFY 6.
Informations complémentaires
1.
QU'EST-CE QUE ABILIFY ET DANS QUEL CAS EST-IL UTILISE
ABILIFY appartient à une famille de médicaments appelés antipsychotiques.
Il est utilisé chez les adultes pour traiter une maladie caractérisée par des symptômes tels que le fait d'entendre, de voir ou de sentir des choses qui n’ existent pas, d'avoir une suspicion inhabituelle, des croyances erronées, un discours et un comportement incohérents et un retrait affectif et social.
Les personnes qui présentent cette maladie peuvent également se sentir déprimées, coupables, anxieuses ou tendues.
ABILIFY est utilisé chez les adultes pour traiter des symptômes de type sentiment d’ euphorie, une énergie excessive, une diminution du besoin de sommeil, le fait de parler trop vite avec une accélération des idées et parfois une irritabilité sévère.
Il prévient également la survenue de ces symptômes chez les patients ayant répondu au traitement par ABILIFY.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE ABILIFY
Ne prenez jamais ABILIFY si vous êtes allergique (hypersensible) à l'aripiprazole ou à l'un des autres composants contenus dans ABILIFY.
Faites attention avec ABILIFY Avant de prendre ABILIFY, prévenez votre médecin si vous souffrez de Taux élevé de sucre dans le sang ou antécédents familiaux de diabète Epilepsie Mouvements musculaires involontaires, irréguliers, en particulier au niveau de la face Maladies cardiovasculaires, antécédents familiaux de maladie cardiovasculaire, accident vasculaire cérébral ou accident ischémique transitoire ("attaque"), pression artérielle anormale.
Si vous constatez que vous prenez du poids, si vous rencontrez des difficultés pour avaler ou si vous présentez des symptômes allergiques, prévenez votre médecin.
177 Si vous êtes une personne âgée souffrant de démence (perte de la mémoire et d'autres capacités mentales) et si vous avez déjà eu un accident vasculaire cérébral ou accident ischémique transitoire ("attaque"), vous ou votre entourage soignant devez en informer votre médecin.
Informez immédiatement votre médecin si vous avez des pensées suicidaires ou d'autoagression. Des idées et des comportements suicidaires ont été rapportés pendant le traitement par aripiprazole.
Informez immédiatement votre médecin si vous souffrez de raideur musculaire ou d’ inflexibilité avec une forte fièvre, sueurs, altération des facultés mentales, ou battements du cœ ur très rapides ou irréguliers.
Enfants et adolescents ABILIFY n'est pas indiqué chez les enfants et les adolescents car il n'a pas été étudié dans ces tranches d'âge.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre ABILIFY.
Prise d'autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
Médicaments réduisant la pression artérielle:
ABILIFY peut augmenter l'effet des médicaments utilisés pour réduire la pression artérielle.
Vous devez informer votre médecin si vous prenez un médicament contre l'hypertension artérielle.
La prise d’ ABILIFY avec certains autres médicaments peut nécessiter un changement de votre dose d’ ABILIFY.
Médicaments correcteurs du rythme cardiaque Antidépresseurs ou médicaments à base de plantes utilisés pour traiter la dépression et l’ anxiété Médicaments antifongiques Certains médicaments utilisés pour traiter l’ infection par le VIH Anticonvulsivants utilisés pour traiter l’ épilepsie.
Aliments et boissons ABILIFY peut se prendre pendant ou en dehors des repas.
L'alcool doit être évité lors de la prise d'ABILIFY.
Grossesse et allaitement Ne prenez pas ABILIFY si vous êtes enceinte, sauf si vous en avez parlé à votre médecin.
Vous devez informer votre médecin le plus rapidement possible si vous êtes enceinte, si vous pensez que vous l'êtes ou si vous avez un désir de grossesse.
Les femmes qui allaitent ne doivent pas prendre ABILIFY.
Vous devez informer votre médecin le plus rapidement possible si vous allaitez.
Conduite de véhicules et utilisation de machines Ne conduisez pas ou n’ utilisez pas certains outils ou machines avant de connaître l'effet qu'ABILIFY a sur vous.
Informations importantes concernant certains composants d'ABILIFY Il convient de noter pour les patients qui ne peuvent pas prendre de phénylalanine qu'ABILIFY comprimés orodispersibles contient de l'aspartam, qui se transforme en phénylalanine.
Cela peut être nocif chez les patients présentant une phénylcétonurie.
178 3.
COMMENT PRENDRE ABILIFY
ABILIFY doit toujours être pris conformément à la prescription de votre médecin.
En cas d’ incertitude, consultez votre médecin ou votre pharmacien.
Toutefois, votre médecin peut diminuer la dose ou l'augmenter jusqu'à 30 mg par jour maximum en une seule prise..
Si vous avez l'impression que l'effet d'ABILIFY est trop fort ou trop faible, consultez votre médecin ou votre pharmacien.
Efforcez -vous de prendre le comprimé orodispersible d'ABILIFY au même moment chaque jour.
Vous pouvez prendre le comprimé avant, pendant ou après les repas.
N'ouvrir la plaquette qu'au moment de l'administration.
Pour retirer un comprimé, ouvrir le carton et retirer l'aluminium de la plaquette pour voir apparaître le comprimé.
Ne pas pousser le comprimé à travers l'aluminium car cela pourrait endommager le comprimé.
Immédiatement après avoir ouvert la plaquette, retirer le comprimé, après s'être assuré d'avoir les mains sèches, et placer le comprimé orodispersible sur la langue.
Le comprimé se dissout rapidement dans la salive.
Le comprimé orodispersible peut être pris avec ou sans liquide.
Vous pouvez également dissoudre le comprimé dans l'eau et boire la suspension.
Même si vous vous sentez mieux, ne changez pas la dose ou n’ arrêtez pas de prendre votre traitement par ABILIFY sans avoir préalablement consulté votre médecin.
Si vous avez pris plus d'ABILIFY que vous n’ auriez dû Si vous vous rendez compte que vous avez pris plus de comprimés d'ABILIFY que ce que votre médecin vous a prescrit (ou si quelqu’ un d’ autre a pris quelques-uns de vos comprimés d'ABILIFY), contactez immédiatement votre médecin.
Si vous n’ arrivez pas à joindre votre médecin, allez à l'hôpital le plus proche et apportez la boîte avec vous.
Si vous oubliez de prendre ABILIFY Si vous avez oublié une dose, prenez -la aussitôt que vous vous en rendez compte mais ne prenez pas deux doses le même jour.
Si vous avez d'autres questions sur l'utilisation de ce médicament, demandez plus d'informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, ABILIFY peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Effets indésirables fréquents (supérieurs à 1 patient sur 100, inférieurs à 1 sur 10) Mouvements brefs et saccadés involontaires, maux de tête, sensation de fatigue, nausées, vomissements, sensation de gêne au niveau de l'estomac, constipation, augmentation de production de salive, étourdissements, troubles du sommeil, agitation, sensations d’ anxiété, somnolence, tremblement et troubles de la vue.
Effets indésirables peu fréquents (supérieurs à 1 patient sur 1.000, inférieurs à 1 sur 100) Certaines personnes peuvent éprouver une sensation de vertige, en particulier en passant d’ une position assise ou allongée à la position debout, ou peuvent ressentir une accélération du rythme cardiaque.
Certains patients peuvent se sentir déprimés.
Modifications du taux de certaines cellules sanguines; battements de cœ ur anormaux, mort subite inexpliquée, attaque cardiaque; réaction allergique (par exemple gonflement des lèvres, de la langue, de la face et de la gorge, démangeaisons, éruption cutanée); taux de sucre dans le sang élevé, l’ apparition ou l’ aggravation d’ un diabète, acidocétose (cétone dans le sang et les urines) ou coma, taux de sodium sanguin faible; prise ou perte de poids, anorexie; nervosité, agitation, sensations d’ anxiété; pensées suicidaires, tentatives de suicide et suicide, trouble de l'élocution, convulsions, association de fièvre, raideur musculaire, respiration rapide, sueurs, diminution de la conscience, brusques changements de la pression artérielle et du rythme cardiaque, perte de connaissance, pression artérielle élevée, obstruction d’ un vaisseau sanguin par un caillot sanguin formé dans un autre endroit du corps, spasme des muscles du larynx, inhalation accidentelle de nourriture avec un risque de pneumonie, difficultés à avaler; inflammation du pancréas, inflammation du foie, coloration jaune de la peau et du blanc de l’œ il, anomalie des paramètres biologiques hépatiques, gêne au niveau de l’ abdomen et de l’ estomac, diarrhée; rash cutané et sensibilité à la lumière, perte inhabituelle des cheveux, sudation excessive, raideurs ou crampes, douleur musculaire, faiblesse; fuite urinaire involontaire, difficulté à uriner; érection prolongée et/ ou douloureuse; difficulté à contrôler la température corporelle ou température excessive, douleur dans la poitrine et gonflement des mains, des chevilles ou des pieds.
Chez des personnes âgées souffrant de démence, des cas de décès ont été rapportés plus fréquemment lors de la prise d'aripiprazole.
De plus, des cas d'accident vasculaire cérébral ou d'accident ischémique transitoire ("attaque") ont été rapportés.
Si vous ressentez un des effets mentionnés comme graves ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER ABILIFY
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser ABILIFY après la date de péremption mentionnée sur la boîte ou sur la plaquette thermoformée.
Ce médicament ne nécessite pas de précaution particulière de conservation.
A conserver dans l'emballage extérieur d'origine à l'abri de l'humidité.
Les médicaments ne doivent pas être jetés au tout à l'égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu'il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l'environnement.
6.
INFORMATIONS COMPLEMENTAIRES
Que contient ABILIFY La substance active est l'aripiprazole.
Chaque comprimé orodispersible contient 15 mg d’ aripiprazole.
Les autres composants sont le silicate de calcium, la croscarmellose sodique, la crospovidone, le dioxyde de silicone, le xylitol, la cellulose microcristalline, l'aspartam, l'acésulfame potassique, l'arôme vanille, l'acide tartrique, le stéarate de magnésium, l'oxyde ferrique jaune (E172).
Qu'est -ce qu'ABILIFY et contenu de l'emballage extérieur Les comprimés orodispersibles d'ABILIFY 15 mg sont ronds et jaunes, gravés "A" au dessus de "641" sur un coté et 15 sur l'autre côté.
Ils sont disponibles en plaquettes prédécoupées en dose unitaire dans des étuis de 14, 28 ou 49 comprimés orodispersibles.
Toutes les présentations peuvent ne pas être commercialisées.
180 Titulaire de L'autorisation de mise sur le marché Otsuka Pharmaceutical Europe Ltd.
Hunton House Highbridge Business Park, Oxford Road Uxbridge - Middlesex UB8 1HU - Royaume-Uni
Fabricant Bristol-Myers Squibb S. r. l.
Contrada Fontana del Ceraso I-03012 Anagni-Frosinone - Italie
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l'autorisation de mise sur le marché.
Belgique/ België/ Belgien BRISTOL-MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
Luxembourg/ Luxemburg BRISTOL-MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
България BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Č eská republika BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 420 221 016 111
Malta BRISTOL-MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Danmark BRISTOL-MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL-MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL-MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42-0
Norge BRISTOL-MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti Österreich BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
BRISTOL-MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL-MYERS SQUIBB A. E.
Τηλ: + 30 210 6074300
Polska BRISTOL-MYERS SQUIBB POLSKA SP.
Z O. O.
Tel.: + 48 22 5796666
España BRISTOL-MYERS SQUIBB, S. A.
Tel: + 34 91 456 53 00
Portugal BRISTOL-MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S. A.
Tel: + 351 21 440 70 00
France BRISTOL-MYERS SQUIBB SARL Tél: + 33 (0)810 410 500
România BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0)21 272 16 00
Ireland BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 353 (1 800) 749 749
Slovenija BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 386 1 236 47 00
181 Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 421 2 59298411
Italia BRISTOL-MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Suomi/ Finland OY BRISTOL-MYERS SQUIBB (FINLAND) AB Puh/ Tel: + 358 9 251 21 230
Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε .Π .Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL-MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
La dernière date à laquelle cette notice a été approuvée est
Une information détaillée sur ce médicament est disponible sur le site internet de l'Agence Européenne du Médicament (EMEA): http: / /www. emea. europa. eu/
INFORMATION DE L' UTILISATEUR
ABILIFY 30 mg comprimés orodispersibles Aripiprazole
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
Garder cette notice, vous pourriez avoir besoin de la relire.
Si vous avez d'autres questions, si vous avez un doute, demandez plus d’ informations à votre médecin ou votre pharmacien.
Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre, même en cas de symptômes identiques, cela pourrait lui être nocif.
Si l'un des effets indésirables devient grave ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que ABILIFY et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre ABILIFY 3.
Comment prendre ABILIFY 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver ABILIFY 6.
Informations complémentaires
1.
QU'EST-CE QUE ABILIFY ET DANS QUEL CAS EST-IL UTILISE
ABILIFY appartient à une famille de médicaments appelés antipsychotiques.
Il est utilisé chez les adultes pour traiter une maladie caractérisée par des symptômes tels que le fait d'entendre, de voir ou de sentir des choses qui n’ existent pas, d'avoir une suspicion inhabituelle, des croyances erronées, un discours et un comportement incohérents et un retrait affectif et social.
Les personnes qui présentent cette maladie peuvent également se sentir déprimées, coupables, anxieuses ou tendues.
ABILIFY est utilisé chez les adultes pour traiter des symptômes de type sentiment d’ euphorie, une énergie excessive, une diminution du besoin de sommeil, le fait de parler trop vite avec une accélération des idées et parfois une irritabilité sévère.
Il prévient également la survenue de ces symptômes chez les patients ayant répondu au traitement par ABILIFY.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE ABILIFY
Ne prenez jamais ABILIFY si vous êtes allergique (hypersensible) à l'aripiprazole ou à l'un des autres composants contenus dans ABILIFY.
Faites attention avec ABILIFY Avant de prendre ABILIFY, prévenez votre médecin si vous souffrez de Taux élevé de sucre dans le sang ou antécédents familiaux de diabète Epilepsie Mouvements musculaires involontaires, irréguliers, en particulier au niveau de la face Maladies cardiovasculaires, antécédents familiaux de maladie cardiovasculaire, accident vasculaire cérébral ou accident ischémique transitoire ("attaque"), pression artérielle anormale.
Si vous constatez que vous prenez du poids, si vous rencontrez des difficultés pour avaler ou si vous présentez des symptômes allergiques, prévenez votre médecin.
183 Si vous êtes une personne âgée souffrant de démence (perte de la mémoire et d'autres capacités mentales) et si vous avez déjà eu un accident vasculaire cérébral ou accident ischémique transitoire ("attaque"), vous ou votre entourage soignant devez en informer votre médecin.
Informez immédiatement votre médecin si vous avez des pensées suicidaires ou d'autoagression. Des idées et des comportements suicidaires ont été rapportés pendant le traitement par aripiprazole.
Informez immédiatement votre médecin si vous souffrez de raideur musculaire ou d’ inflexibilité avec une forte fièvre, sueurs, altération des facultés mentales, ou battements du cœ ur très rapides ou irréguliers.
Enfants et adolescents ABILIFY n'est pas indiqué chez les enfants et les adolescents car il n'a pas été étudié dans ces tranches d'âge.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre ABILIFY.
Prise d'autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
Médicaments réduisant la pression artérielle:
ABILIFY peut augmenter l'effet des médicaments utilisés pour réduire la pression artérielle.
Vous devez informer votre médecin si vous prenez un médicament contre l'hypertension artérielle.
La prise d’ ABILIFY avec certains autres médicaments peut nécessiter un changement de votre dose d’ ABILIFY.
Médicaments correcteurs du rythme cardiaque Antidépresseurs ou médicaments à base de plantes utilisés pour traiter la dépression et l’ anxiété Médicaments antifongiques Certains médicaments utilisés pour traiter l’ infection par le VIH Anticonvulsivants utilisés pour traiter l’ épilepsie.
Aliments et boissons ABILIFY peut se prendre pendant ou en dehors des repas.
L'alcool doit être évité lors de la prise d'ABILIFY.
Grossesse et allaitement Ne prenez pas ABILIFY si vous êtes enceinte, sauf si vous en avez parlé à votre médecin.
Vous devez informer votre médecin le plus rapidement possible si vous êtes enceinte, si vous pensez que vous l'êtes ou si vous avez un désir de grossesse.
Les femmes qui allaitent ne doivent pas prendre ABILIFY.
Vous devez informer votre médecin le plus rapidement possible si vous allaitez.
Conduite de véhicules et utilisation de machines Ne conduisez pas ou n’ utilisez pas certains outils ou machines avant de connaître l'effet qu'ABILIFY a sur vous.
Informations importantes concernant certains composants d'ABILIFY Il convient de noter pour les patients qui ne peuvent pas prendre de phénylalanine qu'ABILIFY comprimés orodispersibles contient de l'aspartam, qui se transforme en phénylalanine.
Cela peut être nocif chez les patients présentant une phénylcétonurie.
184 3.
COMMENT PRENDRE ABILIFY
ABILIFY doit toujours être pris conformément à la prescription de votre médecin.
En cas d’ incertitude, consultez votre médecin ou votre pharmacien.
Toutefois, votre médecin peut diminuer la dose ou l'augmenter jusqu'à 30 mg par jour maximum en une seule prise..
Si vous avez l'impression que l'effet d'ABILIFY est trop fort ou trop faible, consultez votre médecin ou votre pharmacien.
Efforcez -vous de prendre le comprimé orodispersible d'ABILIFY au même moment chaque jour.
Vous pouvez prendre le comprimé avant, pendant ou après les repas.
N'ouvrir la plaquette qu'au moment de l'administration.
Pour retirer un comprimé, ouvrir le carton et retirer l'aluminium de la plaquette pour voir apparaître le comprimé.
Ne pas pousser le comprimé à travers l'aluminium car cela pourrait endommager le comprimé.
Immédiatement après avoir ouvert la plaquette, retirer le comprimé, après s'être assuré d'avoir les mains sèches, et placer le comprimé orodispersible sur la langue.
Le comprimé se dissout rapidement dans la salive.
Le comprimé orodispersible peut être pris avec ou sans liquide.
Vous pouvez également dissoudre le comprimé dans l'eau et boire la suspension.
Même si vous vous sentez mieux, ne changez pas la dose ou n’ arrêtez pas de prendre votre traitement par ABILIFY sans avoir préalablement consulté votre médecin.
Si vous avez pris plus d'ABILIFY que vous n’ auriez dû Si vous vous rendez compte que vous avez pris plus de comprimés d'ABILIFY que ce que votre médecin vous a prescrit (ou si quelqu’ un d’ autre a pris quelques-uns de vos comprimés d'ABILIFY), contactez immédiatement votre médecin.
Si vous n’ arrivez pas à joindre votre médecin, allez à l'hôpital le plus proche et apportez la boîte avec vous.
Si vous oubliez de prendre ABILIFY Si vous avez oublié une dose, prenez -la aussitôt que vous vous en rendez compte mais ne prenez pas deux doses le même jour.
Si vous avez d'autres questions sur l'utilisation de ce médicament, demandez plus d'informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, ABILIFY peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Effets indésirables fréquents (supérieurs à 1 patient sur 100, inférieurs à 1 sur 10) Mouvements brefs et saccadés involontaires, maux de tête, sensation de fatigue, nausées, vomissements, sensation de gêne au niveau de l'estomac, constipation, augmentation de production de salive, étourdissements, troubles du sommeil, agitation, sensations d’ anxiété, somnolence, tremblement et troubles de la vue.
Effets indésirables peu fréquents (supérieurs à 1 patient sur 1.000, inférieurs à 1 sur 100) Certaines personnes peuvent éprouver une sensation de vertige, en particulier en passant d’ une position assise ou allongée à la position debout, ou peuvent ressentir une accélération du rythme cardiaque.
Certains patients peuvent se sentir déprimés.
Modifications du taux de certaines cellules sanguines; battements de cœ ur anormaux, mort subite inexpliquée, attaque cardiaque; réaction allergique (par exemple gonflement des lèvres, de la langue, de la face et de la gorge, démangeaisons, éruption cutanée); taux de sucre dans le sang élevé, l’ apparition ou l’ aggravation d’ un diabète, acidocétose (cétone dans le sang et les urines) ou coma, taux de sodium sanguin faible; prise ou perte de poids, anorexie; nervosité, agitation, sensations d’ anxiété; pensées suicidaires, tentatives de suicide et suicide, trouble de l'élocution, convulsions, association de fièvre, raideur musculaire, respiration rapide, sueurs, diminution de la conscience, brusques changements de la pression artérielle et du rythme cardiaque, perte de connaissance, pression artérielle élevée, obstruction d’ un vaisseau sanguin par un caillot sanguin formé dans un autre endroit du corps, spasme des muscles du larynx, inhalation accidentelle de nourriture avec un risque de pneumonie, difficultés à avaler; inflammation du pancréas, inflammation du foie, coloration jaune de la peau et du blanc de l’œ il, anomalie des paramètres biologiques hépatiques, gêne au niveau de l’ abdomen et de l’ estomac, diarrhée; rash cutané et sensibilité à la lumière, perte inhabituelle des cheveux, sudation excessive, raideurs ou crampes, douleur musculaire, faiblesse; fuite urinaire involontaire, difficulté à uriner; érection prolongée et/ ou douloureuse; difficulté à contrôler la température corporelle ou température excessive, douleur dans la poitrine et gonflement des mains, des chevilles ou des pieds.
Chez des personnes âgées souffrant de démence, des cas de décès ont été rapportés plus fréquemment lors de la prise d'aripiprazole.
De plus, des cas d'accident vasculaire cérébral ou d'accident ischémique transitoire ("attaque") ont été rapportés.
Si vous ressentez un des effets mentionnés comme graves ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER ABILIFY
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser ABILIFY après la date de péremption mentionnée sur la boîte ou sur la plaquette thermoformée.
Ce médicament ne nécessite pas de précaution particulière de conservation.
A conserver dans l'emballage extérieur d'origine à l'abri de l'humidité.
Les médicaments ne doivent pas être jetés au tout à l'égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu'il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l'environnement.
6.
INFORMATIONS COMPLEMENTAIRES
Que contient ABILIFY La substance active est l'aripiprazole.
Chaque comprimé orodispersible contient 30 mg d’ aripiprazole.
Les autres composants sont le silicate de calcium, la croscarmellose sodique, la crospovidone, le dioxyde de silicone, le xylitol, la cellulose microcristalline, l'aspartam, l'acésulfame potassique, l'arôme vanille, l'acide tartrique, le stéarate de magnésium, l'oxyde ferrique rouge (E172).
Qu'est -ce qu'ABILIFY et contenu de l'emballage extérieur Les comprimés orodispersibles d'ABILIFY 30 mg sont ronds et roses, gravés "A" au dessus de "643" sur un coté et 30 sur l'autre côté.
Ils sont disponibles en plaquettes prédécoupées en dose unitaire dans des étuis de 14, 28 ou 49 comprimés orodispersibles.
Toutes les présentations peuvent ne pas être commercialisées.
186 Titulaire de L'autorisation de mise sur le marché Otsuka Pharmaceutical Europe Ltd.
Hunton House Highbridge Business Park, Oxford Road Uxbridge - Middlesex UB8 1HU - Royaume-Uni
Fabricant Bristol-Myers Squibb S. r. l.
Contrada Fontana del Ceraso I-03012 Anagni-Frosinone - Italie
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l'autorisation de mise sur le marché.
Belgique/ België/ Belgien BRISTOL-MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
Luxembourg/ Luxemburg BRISTOL-MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
България BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Č eská republika BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 420 221 016 111
Malta BRISTOL-MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Danmark BRISTOL-MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL-MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL-MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42-0
Norge BRISTOL-MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti Österreich BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
BRISTOL-MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL-MYERS SQUIBB A. E.
Τηλ: + 30 210 6074300
Polska BRISTOL-MYERS SQUIBB POLSKA SP.
Z O. O.
Tel.: + 48 22 5796666
España BRISTOL-MYERS SQUIBB, S. A.
Tel: + 34 91 456 53 00
Portugal BRISTOL-MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S. A.
Tel: + 351 21 440 70 00
France BRISTOL-MYERS SQUIBB SARL Tél: + 33 (0)810 410 500
România BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0)21 272 16 00
Ireland BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 353 (1 800) 749 749
Slovenija BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 386 1 236 47 00
187 Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 421 2 59298411
Italia BRISTOL-MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Suomi/ Finland OY BRISTOL-MYERS SQUIBB (FINLAND) AB Puh/ Tel: + 358 9 251 21 230
Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε .Π .Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL-MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
La dernière date à laquelle cette notice a été approuvée est
Une information détaillée sur ce médicament est disponible sur le site internet de l'Agence Européenne du Médicament (EMEA): http: / /www. emea. europa. eu/
INFORMATION DE L' UTILISATEUR
ABILIFY 1 mg/ ml solution buvable Aripiprazole
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
Garder cette notice, vous pourriez avoir besoin de la relire.
Si vous avez d'autres questions, si vous avez un doute, demandez plus d’ informations à votre médecin ou votre pharmacien.
Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre, même en cas de symptômes identiques, cela pourrait lui être nocif.
Si l'un des effets indésirables devient grave ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que ABILIFY et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre ABILIFY 3.
Comment prendre ABILIFY 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver ABILIFY 6.
Informations complémentaires
1.
QU'EST-CE QUE ABILIFY ET DANS QUEL CAS EST-IL UTILISE
ABILIFY appartient à une famille de médicaments appelés antipsychotiques.
Il est utilisé chez les adultes pour traiter une maladie caractérisée par des symptômes tels que le fait d'entendre, de voir ou de sentir des choses qui n’ existent pas, d'avoir une suspicion inhabituelle, des croyances erronées, un discours et un comportement incohérents et un retrait affectif et social.
Les personnes qui présentent cette maladie peuvent également se sentir déprimées, coupables, anxieuses ou tendues.
ABILIFY est utilisé chez les adultes pour traiter des symptômes de type sentiment d’ euphorie, une énergie excessive, une diminution du besoin de sommeil, le fait de parler trop vite avec une accélération des idées et parfois une irritabilité sévère.
Il prévient également la survenue de ces symptômes chez les patients ayant répondu au traitement par ABILIFY.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE ABILIFY
Ne prenez jamais ABILIFY si vous êtes allergique (hypersensible) à l'aripiprazole ou à l'un des autres composants contenus dans ABILIFY.
Faites attention avec ABILIFY Avant de prendre ABILIFY, prévenez votre médecin si vous souffrez de Taux élevé de sucre dans le sang ou antécédents familiaux de diabète Epilepsie Mouvements musculaires involontaires, irréguliers, en particulier au niveau de la face Maladies cardiovasculaires, antécédents familiaux de maladie cardiovasculaire, accident vasculaire cérébral ou accident ischémique transitoire ("attaque"), pression artérielle anormale.
Si vous constatez que vous prenez du poids, si vous rencontrez des difficultés pour avaler ou si vous présentez des symptômes allergiques, prévenez votre médecin.
189 Si vous êtes une personne âgée souffrant de démence (perte de la mémoire et d'autres capacités mentales) et si vous avez déjà eu un accident vasculaire cérébral ou accident ischémique transitoire ("attaque"), vous ou votre entourage soignant devez en informer votre médecin.
Informez immédiatement votre médecin si vous avez des pensées suicidaires ou d'autoagression.
Des idées et des comportements suicidaires ont été rapportés pendant le traitement par aripiprazole.
Informez immédiatement votre médecin si vous souffrez de raideur musculaire ou d’ inflexibilité avec une forte fièvre, sueurs, altération des facultés mentales, ou battements du cœ ur très rapides ou irréguliers.
Enfants et adolescents ABILIFY n'est pas indiqué chez les enfants et les adolescents car il n'a pas été étudié dans ces tranches d'âge.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre ABILIFY.
Prise d'autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
Médicaments réduisant la pression artérielle:
ABILIFY peut augmenter l'effet des médicaments utilisés pour réduire la pression artérielle.
Vous devez informer votre médecin si vous prenez un médicament contre l'hypertension artérielle.
La prise d’ ABILIFY avec certains autres médicaments peut nécessiter un changement de votre dose d’ ABILIFY.
Médicaments correcteurs du rythme cardiaque Antidépresseurs ou médicaments à base de plantes utilisés pour traiter la dépression et l’ anxiété Médicaments antifongiques Certains médicaments utilisés pour traiter l’ infection par le VIH Anticonvulsivants utilisés pour traiter l’ épilepsie.
Aliments et boissons ABILIFY peut se prendre pendant ou en dehors des repas.
Toutefois, la solution buvable ne doit pas être diluée dans d'autres liquides ni mélangée avec d'autres aliments avant de la prendre.
L'alcool doit être évité lors de la prise d'ABILIFY.
Grossesse et allaitement Ne prenez pas ABILIFY si vous êtes enceinte, sauf si vous en avez parlé à votre médecin.
Vous devez informer votre médecin le plus rapidement possible si vous êtes enceinte, si vous pensez que vous l'êtes ou si vous avez un désir de grossesse.
Les femmes qui allaitent ne doivent pas prendre ABILIFY.
Vous devez informer votre médecin le plus rapidement possible si vous allaitez.
Conduite de véhicules et utilisation de machines Ne conduisez pas ou n’ utilisez pas certains outils ou machines avant de connaître l'effet qu'ABILIFY a sur vous.
Informations importantes concernant certains composants d'ABILIFY Chaque ml d'ABILIFY solution buvable contient 200 mg de fructose et 400 mg de glucose.
Si vous avez une intolérance à certains sucres, contactez votre docteur avant de prendre ce médicament.
Parahydroxybenzoates: ils peuvent entraîner des réactions allergiques (pouvant être retardées).
190 3.
COMMENT PRENDRE ABILIFY
ABILIFY doit toujours être pris conformément à la prescription de votre médecin.
En cas d’ incertitude, consultez votre médecin ou votre pharmacien.
La dose habituelle est de 15 ml de solution par jour (correspondant à 15 mg d'aripiprazole) en une seule prise.
Toutefois, votre médecin peut diminuer la dose ou l'augmenter jusqu'à 30 mg par jour maximum (soit 30 ml) en une seule prise.
La dose de solution buvable d'ABILIFY doit être mesurée en utilisant le système doseur gradué ou le bouchon doseur gradué à 2 ml fourni dans la boite.
Si vous avez l'impression que l'effet d'ABILIFY est trop fort ou trop faible, consultez votre médecin ou votre pharmacien.
Efforcez -vous de prendre la solution buvable d'ABILIFY au même moment chaque jour.
Vous pouvez la prendre avant, pendant ou après les repas.
Toutefois, vous ne devez pas la diluer dans d'autres liquides ni la mélanger avec d'autres aliments avant de prendre la solution buvable d'ABILIFY.
Même si vous vous sentez mieux, ne changez pas la dose ou n’ arrêtez pas de prendre votre traitement par ABILIFY sans avoir préalablement consulté votre médecin.
Si vous avez pris plus d'ABILIFY que vous n’ auriez dû Si vous vous rendez compte que vous avez pris plus d'ABILIFY solution buvable que ce que votre médecin vous a prescrit (ou si quelqu’ un d’ autre a pris votre traitement par ABILIFY solution buvable), contactez immédiatement votre médecin.
Si vous n’ arrivez pas à joindre votre médecin, allez à l'hôpital le plus proche et apportez la boîte avec vous.
Si vous oubliez de prendre ABILIFY Si vous avez oublié une dose, prenez -la aussitôt que vous vous en rendez compte mais ne prenez pas deux doses le même jour.
Si vous avez d'autres questions sur l'utilisation de ce médicament, demandez plus d'informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, ABILIFY peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Effets indésirables fréquents (supérieurs à 1 patient sur 100, inférieurs à 1 sur 10) Mouvements brefs et saccadés involontaires, maux de tête, sensation de fatigue, nausées, vomissements, sensation de gêne au niveau de l'estomac, constipation, augmentation de production de salive, étourdissements, troubles du sommeil, agitation, sensations d’ anxiété, somnolence, tremblement et troubles de la vue.
Effets indésirables peu fréquents (supérieurs à 1 patient sur 1.000, et inférieurs à 1 sur 100) Certaines personnes peuvent éprouver une sensation de vertige, en particulier en passant d’ une position assise ou allongée à la position debout, ou peuvent ressentir une accélération du rythme cardiaque.
Certains patients peuvent se sentir déprimés.
191 taux de sodium sanguin faible; prise ou perte de poids, anorexie; nervosité, agitation, sensations d’ anxiété; pensées suicidaires, tentatives de suicide et suicide, trouble de l'élocution, convulsions, association de fièvre, raideur musculaire, respiration rapide, sueurs, diminution de la conscience, brusques changements de la pression artérielle et du rythme cardiaque, perte de connaissance, pression artérielle élevée, obstruction d’ un vaisseau sanguin par un caillot sanguin formé dans un autre endroit du corps, spasme des muscles du larynx, inhalation accidentelle de nourriture avec un risque de pneumonie, difficultés à avaler; inflammation du pancréas, inflammation du foie, coloration jaune de la peau et du blanc de l’œ il, anomalie des paramètres biologiques hépatiques, gêne au niveau de l’ abdomen et de l’ estomac, diarrhée; rash cutané et sensibilité à la lumière, perte inhabituelle des cheveux, sudation excessive, raideurs ou crampes, douleur musculaire, faiblesse; fuite urinaire involontaire, difficulté à uriner; érection prolongée et/ ou douloureuse; difficulté à contrôler la température corporelle ou température excessive, douleur dans la poitrine et gonflement des mains, des chevilles ou des pieds.
Chez des personnes âgées souffrant de démence, des cas de décès ont été rapportés plus fréquemment lors de la prise d'aripiprazole.
De plus, des cas d'accident vasculaire cérébral ou d'accident ischémique transitoire ("attaque") ont été rapportés.
Si vous ressentez un des effets mentionnés comme graves ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER ABILIFY
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser ABILIFY après la date de péremption mentionnée sur le flacon et sur la boîte.
Pas de précautions particulières de conservation.
A utiliser dans les 6 mois après première ouverture.
Les médicaments ne doivent pas être jetés au tout à l'égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu'il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l'environnement.
6.
INFORMATIONS COMPLEMENTAIRES
Que contient ABILIFY La substance active est l'aripiprazole.
Chaque ml contient 1 mg d’ aripiprazole.
Les autres composants sont l'édétate de sodium, le fructose, la glycérine, l'acide lactique, le parahydroxybenzoate de méthyle (E218), le propylène glycol, le parahydroxybenzoate de propyle (E216), l'hydoxyde de sodium, le glucose, l'eau purifiée et un arôme orange naturel avec d'autres arômes naturels.
Qu'est -ce qu'ABILIFY et contenu de l'emballage extérieur ABILIFY 1 mg/ ml solution buvable est une solution limpide, incolore à jaune claire, conditionné en flacon de 50, 150 ou 480 ml fermé par un bouchon à fermeture de sécurité enfant en polypropylène.
Chaque boîte contient un flacon et contient à la fois un système doseur gradué en polypropylène et un bouchon doseur gradué en polypropylène à faible densité en polyéthylène.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de L'autorisation de mise sur le marché Otsuka Pharmaceutical Europe Ltd.
Hunton House Highbridge Business Park, Oxford Road Uxbridge - Middlesex UB8 1HU - Royaume-Uni
192 Fabricant Bristol-Myers Squibb S. r. l.
Contrada Fontana del Ceraso I-03012 Anagni-Frosinone - Italie
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l'autorisation de mise sur le marché.
Belgique/ België/ Belgien BRISTOL-MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
Luxembourg/ Luxemburg BRISTOL-MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
България BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Č eská republika BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 420 221 016 111
Malta BRISTOL-MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Danmark BRISTOL-MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL-MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL-MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42-0
Norge BRISTOL-MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti Österreich BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
BRISTOL-MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL-MYERS SQUIBB A. E.
Τηλ: + 30 210 6074300
Polska BRISTOL-MYERS SQUIBB POLSKA SP.
Z O. O.
Tel.: + 48 22 5796666
España BRISTOL-MYERS SQUIBB, S. A.
Tel: + 34 91 456 53 00
Portugal BRISTOL-MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S. A.
Tel: + 351 21 440 70 00
France BRISTOL-MYERS SQUIBB SARL Tél: + 33 (0)810 410 500
România BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0)21 272 16 00
Ireland BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 353 (1 800) 749 749
Slovenija BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 421 2 59298411
193 Italia BRISTOL-MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Suomi/ Finland OY BRISTOL-MYERS SQUIBB (FINLAND) AB Puh/ Tel: + 358 9 251 21 230
Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε .Π .Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL-MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
La dernière date à laquelle cette notice a été approuvée est
Une information détaillée sur ce médicament est disponible sur le site internet de l'Agence Européenne du Médicament (EMEA) http: / /www. emea. europa. eu/
INFORMATION DE L' UTILISATEUR
ABILIFY 7,5 mg/ ml Solution injectable aripiprazole
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
Garder cette notice, vous pourriez avoir besoin de la relire.
Si vous avez d'autres questions, si vous avez un doute, demandez plus d’ informations à votre médecin ou votre pharmacien.
Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre, même en cas de symptômes identiques, cela pourrait lui être nocif.
Si l'un des effets indésirables devient grave ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlezen à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que ABILIFY et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser ABILIFY 3.
Comment utiliser ABILIFY 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver ABILIFY 6.
Informations complémentaires
1.
QU'EST-CE QUE ABILIFY ET DANS QUEL CAS EST-IL UTILISE
ABILIFY appartient à une famille de médicaments appelés antipsychotiques.
ABILIFY solution injectable est utilisé pour traiter rapidement les symptômes d'agitation et l'angoisse qui peuvent survenir dans une maladie caractérisée par des symptômes tels que: le fait d'entendre, de voir ou de sentir des choses qui n’ existent pas, d'avoir une suspicion inhabituelle, des croyances erronées, un discours et un comportement incohérents et un retrait affectif et social.
Les personnes qui présentent cette maladie peuvent également se sentir déprimées, coupables, anxieuses ou tendues. un sentiment d’ euphorie, une énergie excessive, une diminution du besoin de sommeil, le fait de parler trop vite avec une accélération des idées et parfois une irritabilité sévère.
ABILIFY solution injectable est administré lorsque le traitement par des formes galéniques orales d'ABILIFY ne sont pas adaptées.
Votre médecin remplacera votre traitement par ABILIFY comprimés, ABILIFY comprimés orodispersibles ou ABILIFY solution buvable dès que ce sera approprié.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE ABILIFY
N'utilisez jamais ABILIFY si vous êtes allergique (hypersensible) à l'aripiprazole ou à l'un des autres composants contenus dans ABILIFY.
Faites attention avec ABILIFY Avant de prendre ABILIFY, prévenez votre médecin si vous souffrez de Taux élevé de sucre dans le sang ou antécédents familiaux de diabète Epilepsie Mouvements musculaires involontaires, irréguliers, en particulier au niveau de la face Maladies cardiovasculaires, antécédents familiaux de maladie cardiovasculaire, accident vasculaire cérébral ou accident ischémique transitoire ("attaque"), pression artérielle anormale.
195 Si vous constatez que vous prenez du poids, si vous rencontrez des difficultés pour avaler ou si vous présentez des symptômes allergiques, prévenez votre médecin.
Si vous êtes une personne agée souffrant de démence (perte de la mémoire et d'autres capacités mentales) et si vous avez déjà eu un accident vasculaire cérébral ou accident ischémique transitoire ("attaque"), vous ou votre entourage soignant devez en informer votre médecin.
Informez le médecin ou l'infirmière si vous éprouvez des vertiges ou êtes pris d'un malaise après l'injection.
Vous aurez probablement besoin de vous allonger jusqu'à ce que vous vous sentiez mieux.
Le médecin peut vouloir également vous prendre votre tension artérielle et votre pouls.
Informez immédiatement votre médecin si vous avez des pensées suicidaires ou d'autoagression.
Des idées et des comportements suicidaires ont été rapportés pendant le traitement par aripiprazole.
Informez immédiatement votre médecin si vous souffrez de raideur musculaire ou d’ inflexibilité avec une forte fièvre, sueurs, altération des facultés mentales, ou battements du cœ ur très rapides ou irréguliers.
Enfants et adolescents ABILIFY n'est pas indiqué chez les enfants et les adolescents car il n'a pas été étudié dans ces tranches d'âge.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre ABILIFY.
Prise d'autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
ABILIFY peut augmenter l'effet des médicaments utilisés pour réduire la pression artérielle.
Vous devez informer votre médecin si vous prenez un médicament contre l'hypertension artérielle.
La prise d’ ABILIFY avec certains autres médicaments peut nécessiter un changement de votre dose d’ ABILIFY.
Médicaments correcteurs du rythme cardiaque Antidépresseurs ou médicaments à base de plantes utilisés pour traiter la dépression et l’ anxiété Médicaments antifongiques Certains médicaments utilisés pour traiter l’ infection par le VIH Anticonvulsivants utilisés pour traiter l’ épilepsie.
L'association d'ABILIFY solution injectable avec des médicaments utilisés pour traiter l'anxiété peut entrainer une somnolence ou des étourdissements.
Pendant le traitement par ABILIFY, vous ne devez prendre d’ autres médicaments que si votre médecin vous y autorise.
Aliments et boissons ABILIFY peut être administré pendant ou en dehors des repas.
L'alcool doit être évité lors de la prise d'ABILIFY.
Grossesse et allaitement Ne prenez pas ABILIFY si vous êtes enceinte, sauf si vous en avez parlé à votre médecin.
Vous devez informer votre médecin le plus rapidement possible si vous êtes enceinte, si vous pensez que vous l'êtes ou si vous avez un désir de grossesse.
Les femmes qui allaitent ne doivent pas prendre ABILIFY.
Vous devez informer votre médecin le plus rapidement possible si vous allaitez.
196 Conduite de véhicules et utilisation de machines Ne conduisez pas ou n’ utilisez pas certains outils ou machines si vous éprouvez des vertiges après avoir reçu ABILIFY solution injectable.
COMMENT UTILISER ABILIFY
Jusqu'à 3 injections par 24 heures peuvent être administrés.
La dose totale d'ABILIFY (toutes formes galéniques comprises) ne doit pas dépasser 30 mg par jour.
ABILIFY solution injectable est une solution prête à l'emploi.
Le volume exact de la solution vous sera injecté par voie intramusculaire par votre médecin ou votre infirmière.
Si vous pensez qu’ on vous a administré plus d'ABILIFY solution injectable que nécessaire, veuillez faire part à votre médecin ou votre infirmière de votre inquiétude.
Seules quelques doses d'ABILIFY solution injectable sont nécessaires.
Votre médecin jugera si vous avez besoin d'une autre dose d'ABILIFY solution injectable.
Si vous avez d'autres questions sur l'utilisation de ce médicament, demandez plus d'informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, ABILIFY peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Les effets indésirables fréquents (plus de 1 patient sur 100, moins de 1 patient sur 10) d'ABILIFY solution injectable sont la somnolence, les étourdissements, les céphalées, l'agitation, les nauséees et vomissements.
Effets indésirables peu fréquents (plus de 1 patient sur 1.000, et moins de 1 sur 100) Certaines personnes peuvent avoir des changements de la pression artérielle, éprouver une sensation de vertige, en particulier en passant d’ une position assise ou allongée à la position debout, ou peuvent ressentir une accélération du rythme cardiaque, la bouche sèche ou la fatigue.
Par ailleurs, les effets indésirables suivants ont été observés chez des patients prenant ABILIFY par voie orale.
Effets indésirables fréquents (plus de 1 patient sur 100, moins de 1 patient sur 10) Mouvements brefs et saccadés involontaires, maux de tête, fatigue, nausées, vomissements, sensation de gêne au niveau de l'estomac, constipation, augmentation de production de salive, étourdissements, troubles du sommeil, agitation, sensations d’ anxiété, somnolence, tremblement et troubles de la vue.
Effets indésirables peu fréquents (plus de 1 patient sur 1.000, moins de 1 patient sur 100) Certaines personnes peuvent éprouver une sensation de vertige, en particulier en passant d’ une position assise ou allongée à la position debout, ou peuvent ressentir une accélération du rythme cardiaque.
Certains patients peuvent se sentir déprimés.
Autres effets indésirables rapportés peu fréquemment:
197 taux de sodium sanguin faible; prise ou perte de poids, anorexie; nervosité, agitation, sensations d’ anxiété; pensées suicidaires, tentatives de suicide et suicide; trouble de l'élocution, convulsions, association de fièvre, raideur musculaire, respiration rapide, sueurs, diminution de la conscience, brusques changements de la pression artérielle et du rythme cardiaque; perte de connaissance, pression artérielle élevée, obstruction d’ un vaisseau sanguin par un caillot sanguin formé dans un autre endroit du corps, spasme des muscles du larynx, inhalation accidentelle de nourriture avec un risque de pneumonie, difficultés à avaler; inflammation du pancréas; inflammation du foie, coloration jaune de la peau et du blanc de l’œ il, anomalie des paramètres biologiques hépatiques, gêne au niveau de l’ abdomen et de l’ estomac, diarrhée; rash cutané et sensibilité à la lumière, perte inhabituelle des cheveux, sudation excessive, raideurs ou crampes, douleur musculaire, faiblesse; fuite urinaire involontaire, difficulté à uriner; érection prolongée et/ ou douloureuse; difficulté à contrôler la température corporelle ou température excessive, douleur dans la poitrine et gonflement des mains, des chevilles ou des pieds.
Chez des personnes âgées souffrant de démence, des cas de décès ont été rapportés plus fréquemment lors de la prise d'aripiprazole.
De plus, des cas d'accident vasculaire cérébral ou d'accident ischémique transitoire ("attaque") ont été rapportés.
Si vous ressentez un des effets mentionnés comme graves ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER ABILIFY
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser ABILIFY après la date de péremption mentionnée sur la boîte ou sur le flacon.
Conserver le flacon dans l'emballage extérieur à l'abri de la lumière.
Les médicaments ne doivent pas être jetés au tout à l'égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu'il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l'environnement.
6.
INFORMATIONS COMPLEMENTAIRES
Que contient ABILIFY La substance active est l'aripiprazole.
Chaque ml contient 7,5 mg d’ aripiprazole.
Un flacon contient 9,75 mg (1,3 ml) d'aripiprazole.
Les autres composants sont le sulfobutyléther-béta-cyclodextrine, l'acide tartrique, l'hydroxyde de sodium, l'eau pour préparations injectables..
Qu'est -ce qu'ABILIFY et contenu de l'emballage extérieur ABILIFY solution injectable est une solution aqueuse claire et incolore.
Chaque carton contient un flacon de verre de type I pour usage unique avec un bouchon en bromobutyl et une capsule Flipp-off en aluminium.
Titulaire de L'autorisation de mise sur le marché Otsuka Pharmaceutical Europe Ltd.
Hunton House Highbridge Business Park, Oxford Road Uxbridge - Middlesex UB8 1HU - Royaume-Uni
198 Fabricant Bristol-Myers Squibb S. r. l.
Contrada Fontana del Ceraso I-03012 Anagni-Frosinone - Italie
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l'autorisation de mise sur le marché.
Belgique/ België/ Belgien BRISTOL-MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
Luxembourg/ Luxemburg BRISTOL-MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
България BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Č eská republika BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 420 221 016 111
Malta BRISTOL-MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Danmark BRISTOL-MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL-MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL-MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42-0
Norge BRISTOL-MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti Österreich BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
BRISTOL-MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL-MYERS SQUIBB A. E.
Τηλ: + 30 210 6074300
Polska BRISTOL-MYERS SQUIBB POLSKA SP.
Z O. O.
Tel.: + 48 22 5796666
España BRISTOL-MYERS SQUIBB, S. A.
Tel: + 34 91 456 53 00
Portugal BRISTOL-MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S. A.
Tel: + 351 21 440 70 00
France BRISTOL-MYERS SQUIBB SARL Tél: + 33 (0)810 410 500
România BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0)21 272 16 00
Ireland BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 353 (1 800) 749 749
Slovenija BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 421 2 59298411
199 Italia BRISTOL-MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Suomi/ Finland OY BRISTOL-MYERS SQUIBB (FINLAND) AB Puh/ Tel: + 358 9 251 21 230
Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε .Π .Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL-MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
La dernière date à laquelle cette notice a été approuvée est
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
200
European Medicines Agency
EMEA/ H/ C/ 778
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
ABRAXANE
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre condition ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce qu’ Abraxane?
Abraxane est une poudre pour suspension injectable pour perfusion (goutte-à-goutte dans une veine).
Le principe actif d’ Abraxane est le paclitaxel (à une concentration de5 mg/ ml).
Dans quel cas Abraxane est -il utilisé?
Abraxane est utilisé pour le traitement du cancer du sein métastasique chez des patientes chez lesquelles un premier traitement de la maladie métastasique a cessé d’ être efficace et pour lesquelles un traitement classique comprenant une « anthracycline » (un type de médicament anticancéreux) n’ est pas approprié. « Métastasique » signifie que le cancer s’ est propagé dans d’ autres parties du corps.
Abraxane est utilisé seul.
Le médicament n’ est délivré que sur ordonnance.
Comment Abraxane est -il utilisé?
Abraxane ne doit être administré que sous la supervision d’ un médecin spécialiste du cancer du sein, membre d’ une unité spécialisée dans l’ administration de médicaments « cytotoxiques » (qui tuent les cellules).
La dose recommandée est de 260 mg par mètre carré de surface corporelle (calculée à partir de la taille et du poids de la patiente).
L’ administration dure 30 minutes et est effectuée toute les trois semaines.
La dose peut être réduite, ou le traitement interrompu, si la patiente manifeste certains effets indésirables affectant le sang ou les nerfs.
Abraxane ne doit pas être utilisé chez les patientes ayant des troubles graves du foie.
Les doses appropriées pour les patientes souffrant de problèmes légers à modérés de foie ou de problèmes de rein ne sont pas définies.
Comment Abraxane agit -il?
Le principe actif d’ Abraxane, le paclitaxel, appartient au groupe de médicaments anticancéreux connus sous le nom de « taxanes ».
Le paclitaxel bloque l’ aptitude des cellules cancéreuses à se diviser et multiplier en dissociant leur « squelette » interne.
Tant que leur squelette reste en place, les cellules ne peuvent pas se diviser et, en fin de compte, meurent.
Abraxane affecte également les cellules non- cancéreuses, comme les cellules du sang et les cellules nerveuses, ce qui peut provoquer des effets indésirables.
Le paclitaxel est utilisé en tant que médicament anticancéreux depuis 1993.
Les types classiques de médicaments à base de paclitaxel contiennent des substances (solvants) qui dissolvent le paclitaxel, mais sont susceptibles d’ avoir des effets indésirables.
Abraxane ne contient pas ces solvants.
Au lieu 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged de cela, le paclitaxel est lié à une protéine humaine appelée albumine sous forme de très petites particules dites « nanoparticules ».
Les effets d’ Abraxane ont d’ abord été testés sur des modèles expérimentaux avant d’ être étudiés chez l’ homme.
La société a présenté des données issues de la littérature scientifique.
L’ efficacité d’ Abraxane a été étudiée dans le cadre d’ une étude principale ayant suivi 460 femmes atteintes d’ un cancer du sein métastasique, dont les trois-quarts environ avaient reçu une anthracycline dans le passé.
Environ la moitié des patientes de l’ étude avaient déjà reçu un traitement pour leur cancer une fois celui -ci devenu métastasique.
Les effets d’ Abraxane (administré seul) ont été comparés à ceux d’ un médicament classique contenant du paclitaxel (administré avec d’ autres médicaments destinés à en réduire les effets indésirables).
La principale mesure d’ efficacité était le nombre de patientes qui « répondaient » après au moins cinq semaines de traitement.
Cette réponse était définie par la disparition ou la diminution d’ au moins 30% de la taille des principales tumeurs de la patiente.
Quel est le bénéfice démontré par Abraxane au cours des études?
Abraxane s’ est avéré plus efficace que les médicaments classiques contenant du paclitaxel.
En bref, dans l’ étude principale, 72 (31%) des 229 femmes sous Abraxane ont répondu au traitement, contre 37 (16%) des 225 recevant des médicaments classiques contenant du paclitaxel.
Si l’ on ne considère que les patientes qui recevaient leur premier traitement pour un cancer du sein métastasique, les mesures de l’ efficacité comme le temps jusqu’ à l’ aggravation de la maladie et la survie ne font apparaître aucune différence entre les médicaments.
En revanche, chez les patientes qui avaient déjà reçu d’ autres traitements pour leur cancer du sein métastasique, ces mesures supplémentaires ont montré qu’ Abraxane était plus efficace que les médicaments contenant du paclitaxel classiques.
La société a par conséquent retiré sa demande concernant l’ utilisation d’ Abraxane en tant que traitement de première ligne lors de l’ évaluation du médicament.
Quel est le risque associé à l’ utilisation d’ Abraxane?
Les effets indésirables observés le plus fréquemment lors de l’ utilisation d’ Abraxane (chez plus d’ une patiente sur 10) sont les suivants: neutropénie (faible numération de neutrophiles, un type de globules blancs), anémie (faible numération de globules rouges), leucopénie (faible numération de leucocytes, un type de globules blancs), thrombocytopénie (faible numération plaquettaire), lymphopénie (faible numération de lymphocytes, un type de globules blancs), neuropathie périphérique (lésions nerveuses dans les mains et les pieds), neuropathie (lésion nerveuse), hypoesthésie (diminution de la sensibilité tactile), paresthésie (sensations inhabituelles comme des sensations de picotement et de fourmillement), nausées (sensation de malaise), diarrhée, vomissements, constipation, stomatite (inflammation du revêtement muqueux de la bouche), alopécie (chute des cheveux), éruption cutanée, arthralgie (douleur articulaire), myalgie (douleur musculaire), anorexie (perte de l’ appétit), fatigue, asthénie (faiblesse) et pyrexie (fièvre).
Pour avoir le détail de tous les effets indésirables observés lors de l’ utilisation d’ Abraxane, voir la notice.
Abraxane ne doit pas être utilisé chez les patientes susceptibles d’ être hypersensibles (allergiques) au paclitaxel ou à l’ un des autres composants.
Il ne doit pas non plus être utilisé chez les femmes allaitantes ou dont la numération de neutrophiles dans le sang est faible avant le début du traitement.
Pourquoi Abraxane a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a noté qu’ Abraxane était plus efficace que les médicaments classiques contenant du paclitaxel chez les patientes qui avaient reçu un premier traitement qui avait cessé d’ être efficace et que, contrairement aux autres médicaments contenant du paclitaxel, il n’ est pas nécessaire d’ administrer d’ autres médicaments pour atténuer ses effets indésirables.
Le comité a décidé que les bénéfices d’ Abraxane sont plus importants que les risques qu’ il comporte pour le traitement du cancer du sein métastasique après échec d’ un traitement de première ligne pour la maladie métastasique et chez les patientes pour lesquelles une thérapie
©EMEA 2007
©EMEA 2007
3/ 3
EU/ 1/ 07/ 428/ 001
Abraxane
5 mg/ ml
Poudre pour suspension injectable par perfusion
Voie intraveineuse
flacon (en verre)
100 mg
1 flacon
1/ 1
1 1.
DENOMINATION DU MEDICAMENT
Abraxane 5 mg/ ml de poudre pour suspension injectable pour perfusion
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque flacon contient 100 mg de paclitaxel.
Après reconstitution, chaque ml de suspension contient 5 mg de paclitaxel.
Excipients Le médicament reconstitué contient environ 425 mg de sodium par dose.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Poudre pour suspension injectable pour perfusion
La suspension reconstituée a un pH compris entre 6 et 7,5 et une osmolalité de 300 à 360 mOsm/ kg.
La poudre est de couleur blanche tirant sur le jaune.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Abraxane est indiqué en monothérapie dans le traitement du cancer du sein métastatique, chez les patients en échec d’ une première ligne traitement, et pour qui le traitement standard incluant une anthracycline n’ est pas indiqué.
4.2 Posologie et mode d’ administration
Abraxane ne doit être administré que sous la supervision d’ un oncologue qualifié au sein d’ une unité spécialisée dans l’ administration d’ agents cytotoxiques.
La procédure de reconstitution est décrite dans la section 6.6.
La dose recommandée d’ Abraxane est de 260 mg/ m2, administrée en perfusion intra-veineuse de 30 minutes toutes les 3 semaines.
Adaptation de la dose au cours du traitement:
Les patients présentant une neutropénie sévère (taux de neutrophiles < 0,50 x 109/ l pendant au moins une semaine) ou d’ une neuropathie sensitive sévère au cours du traitement par Abraxane devront recevoir une dose réduite à 220 mg/ m2 pour la suite du traitement.
Suite à la récidive d’ une neutropénie sévère ou d’ une neuropathie sensitive sévère, la dose sera à nouveau réduite à 180 mg/ m2.
Abraxane ne doit pas être administré avant que le taux de neutrophiles ne redevienne > 1,5 x 109/ l.
Pour les neuropathies sensitives de grade 3, le traitement sera suspendu jusqu’ à ce que la neuropathie recouvre un grade 1 ou 2, et la dose sera réduite pour toutes les cures suivantes.
2 Patients avec insuffisance hépatique:
Il n’ y a pas de données suffisantes à ce jour pour recommander une adaptation de dose chez les patients ayant une insuffisance hépatique légère à modérée (voir section 4.4. et 5.2).
Les patients atteints d’ insuffisance hépatique sévère ne doivent pas être traités par paclitaxel.
Patients avec insuffisance rénale:
Aucune étude n’ a été menée chez des patients ayant une insuffisance rénale et il n’ y a pas de données suffisantes à ce jour pour recommander une adaptation de dose chez les patients ayant insuffisance rénale (voir section 5.2).
Patients pédiatriques:
L’ Abraxane n’ est pas recommandée chez les enfants de moins de 18 ans en raison manque de données d’ efficacité et de tolérance
Patients âgées:
Dans les études cliniques, aucune toxicité n’ est survenue plus fréquemment chez les personnes âgées ayant reçu Abraxane.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
Allaitement.
Patients dont le taux de neutrophiles avant traitement est t < 1,5 x 109/ l.
4.4 Mises en garde spéciales et précautions d’ emploi
Abraxane est une formulation de nanoparticules de paclitaxel lié à l’ albumine pouvant avoir des propriétés pharmacologiques très différentes des autres formulations de paclitaxel (voir les sections 5.1 et 5.2).
Hypersensibilité:
En cas d’ hypersensibilité, le traitement par ce produit devra être immédiatement interrompu, un traitement symptomatique devra être mis en place et le patient ne devra pas être de nouveau exposé au paclitaxel.
Hématologie:
L’ aplasie médullaire (principalement une neutropénie) est fréquente sous Abraxane.
La neutropénie est dose-dépendante et est une toxicité dose limitante.
Il est nécessaire d’ effectuer une surveillance étroite de la numération sanguine tout au long du traitement par Abraxane.
Les patients ne doivent pas être de nouveau traités avec des cycles d’ Abraxane supplémentaires avant que le taux de neutrophiles ne redevienne > 1,5 x 109/ l et que le taux de plaquettes ne redevienne > 100 x 109/ l.
Neuropathie:
Toutefois, des symptômes sévères se développent plus rarement.
La survenue d’ une neuropathie sensitive de grade 1 ou 2 ne nécessite généralement pas de réduction de dose.
En cas d’ apparition d’ une neuropathie sensitive de grade 3, le traitement sera suspendu jusqu’ à ce que la neuropathie recouvre un grade 1 ou 2, et il est recommandé de réduire la dose pour toutes les cures suivantes d’ Abraxane (voir la section 4.2).
3 Insuffisance hépatique:
Les patients atteints d’ une insuffisance hépatique courent un risque accru de toxicité, particulièrement en terme de myélosuppression, et ces patients doivent être étroitement surveillés vis à vis du risque de développement d’ une myélosuppression sévère.
L’ utilisation d’ Abraxane n’ a pas été formellement étudiée chez des patients ayant une insuffisance hépatique.
Les patients ayant une insuffisance hépatique sévère (bilirubine > 5 x ULN ou ASAT/ ALAT > 10 x ULN) ne doivent pas être traités par Abraxane.
La posologie appropriée pour les patients ayant une insuffisance hépatique moins sévère n’ est pas connue.
Cardiotoxicité:
Alors qu’ aucune cardiotoxicité clairement liée à l’ utilisation d’ Abraxane n’ a été démontrée, les événements cardiaques ne sont pas rares dans la population de patients susceptibles de recevoir Abraxane, plus particulièrement chez les patients ayant déjà reçus des anthracyclines ou atteints d’ une pathologie cardiaque ou pulmonaire sous-jacente.
Par conséquent, les patients recevant Abraxane doivent être étroitement surveillés par leur médecin vis-à-vis du risque de survenue d’ événements cardiaques.
Les hommes et les femmes en période d’ activité sexuelle doivent utiliser des moyens de contraception pendant toute la durée du traitement ainsi que pendant 6 mois après le traitement pour les hommes, et un mois après le traitement pour les femmes (voir la section 4.6).
L’ efficacité et l’ innocuité d’ Abraxane chez les patients atteints de métastases du système nerveux central (SNC) n’ ont pas été établies.
Les métastases du SNC ne sont généralement pas bien contrôlées par une chimiothérapie systémique.
Symptômes gastrointestinaux:
Si les patients présentent des nausées, des vomissements et des diarrhées suite à l’ administration d’ Abraxane, ils peuvent être traités avec des agents antiémétiques et antidiarrhéiques courants.
Excipients:
L’ Abraxane reconstitué contient environ 425 mg de sodium par dose.
Ceci est à prendre en considération chez les patients soumis à un régime sans sel ou peu salé.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Aucune étude d’ interaction n’ a été menée.
Le paclitaxel est partiellement métabolisé par les isoenzymes du cytochrome P450, CYP2C8 et CYP3A4 (voir la section 5.2).
Par conséquent, il convient d’ être prudent lors de l’ administration de paclitaxel en association avec des médicaments inhibant ou induisant le CYP2C8 et/ ou le CYP3A4, par exemple, l’ érythromycine, la fluoxétine, les antifongiques imidazolés, et la rifampicine, la carbamazépine, la phénytoïne, l’ éfavirenz, la névirapine respectivement.
Abraxane est indiqué en monothérapie.
Abraxane ne doit pas être utilisé en association avec d’ autres agents anti-cancéreux.
4.6 Grossesse et allaitement
Grossesse:
Les données cliniques sur l’ utilisation de paclitaxel au cours de la grossesse sont très limitées.
Le paclitaxel est susceptible d’ entraîner des malformations quand il est administré au cours de la
Les études animales ont mis en évidence une toxicité de la reproduction (voir section 5.3).
Abraxane ne doit pas être utilisé au cours de la grossesse, à moins que l’ état maternel ne nécessite un traitement à base de paclitaxel, et chez les femmes en âge de procréer n’ utilisant de contraception efficace.
Les femmes en âge de procréer doivent utiliser une contraception efficace pendant le traitement et 1 mois après l’ arrêt du traitement.
Allaitement Le passage du paclitaxel dans le lait maternel n’ est pas connu.
Compte tenu des effets indésirables potentiels graves pour le nouveau-né allaité, Abraxane est contre-indiqué au cours de l’ allaitement.
Aussi, l’ allaitement doit être suspendu pour la durée du traitement.
Fertilité Abraxane est responsable de stérilité chez les rats mâles (voir rubrique 5.3).
Avant de débuter un traitement par Abraxane, les hommes devront être orientés vers un centre spécialisé dans la conservation de sperme du fait du fait du risque potentiel de stérilité irréversible lié au traitement.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Abraxane a une influence faible à modérée sur l’ aptitude à conduire des véhicules et à utiliser des machines.
Abraxane peut provoquer des effets indésirables tels que la fatigue (très fréquent) et des vertiges (fréquent) qui peuvent affecter la capacité à conduire des véhicules et à utiliser des machines.
Il faut conseiller aux patients de ne pas conduire de véhicules et de ne pas utiliser des machines s’ ils ressentent de la fatigue ou des vertiges.
4.8 Effets indésirables
Les effets indésirables suivants sont les plus courants et les plus fréquents signalés dans une population de 229 patientes atteintes d’ un cancer du sein métastatique et traitées avec 260 mg/ m2 d’ Abraxane une fois toutes les trois semaines dans l’ étude clinique centrale de phase III.
Troubles hématologiques et du système lymphatique: la neutropénie se distinguait comme la plus importante toxicité hématologique (signalée chez 79% des patientes) et était rapidement réversible et dose-dépendante; la leucopénie a été signalée chez 71% des patientes.
Une neutropénie de grade 4 (< 0,5 x 109/ l) est survenue chez 9% des patientes traitées par Abraxane.
Une neutropénie fébrile est apparue chez quatre patientes sous Abraxane.
Une anémie (Hb < 10 g/ dl) a été observée chez 46% des patientes sous Abraxane et a été sévère (Hb < 8 g/ dl) dans trois cas.
Une lymphopénie a été observée chez 45% des patientes.
Troubles neurologiques: généralement, la fréquence et la sévérité de la neurotoxicité étaient dose- dépendantes chez les patients recevant Abraxane.
Une neuropathie périphérique (le plus souvent une neuropathie sensitive de grade 1 ou 2) a été observée chez 68% des patients sous Abraxane dont 10% de grade 3, et aucune de grade 4.
Troubles gastro-intestinaux:
29% des patients ont eu des nausées et 25% des patients ont eu de la diarrhée.
Troubles de la peau et du tissu sous-cutané: une alopécie a été observée chez 90% des patients traités par Abraxane.
Troubles du système musculo-squelettique et du tissu conjonctif: des arthralgies sont survenues chez 32% des patients sous Abraxane et ont été sévères dans 6% des cas.
Des myalgies sont survenues chez 24% des patients sous Abraxane et ont été sévères dans 7% des cas.
Les symptômes étaient habituellement transitoires, apparaissaient typiquement trois jours après l’ administration d’ Abraxane et régressaient dans la semaine suivante.
5 Troubles généraux et anomalies au site d’ administration: de l’ asthénie/ fatigue a été signalée chez 40% des patients.
Le tableau 1 dresse la liste des événements indésirables associés à l’ administration d’ Abraxane aux patients des études dans lesquelles Abraxane a été administré en monothérapie, toutes doses et indications confondues (N = 789).
La fréquence des événements indésirables figurant dans le tableau 1 est définie par la convention suivante:
Très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10); peu fréquent (≥ 1/ 1 000, < 1/ 100); rare (≥ 1/ 10 000, < 1/ 1 000); très rare (< 1/ 10 000).
Pour chaque groupe de fréquence, les effets indésirables sont présentés par ordre décroissant de sévérité.
Tableau 1:
Événements indésirables signalés avec Abraxane, quelle que soit la dose, dans des essais cliniques.
Fréquent: perte de poids, élévation du taux des alanine aminotransférases (ALAT), élévation du taux des aspartate aminotransférases (ASAT), diminution de l’ hématocrite, diminution de la numération des globules rouges, élévation de la température, élévation du taux des Investigations: gamma-glutamyltransférases, élévation du taux sanguin des phosphatases alcalines
Peu fréquent: élévation de la tension artérielle, prise de poids, élévation du taux sanguin de lactate déshydrogénase, élévation de la créatininémie, de la glycémie, de la phosphorémie et de la kaliémie Affections cardiaques:
Affections hématologiques et du système lymphatique:
Fréquent: tachycardie Très fréquent: neutropénie, anémie, leucopénie, thrombocytopénie, lymphopénie Fréquent: neutropénie fébrile Très fréquent: neuropathie périphérique, neuropathie, hypoesthésie, paresthésie.
Affections du système nerveux:
Fréquent: neuropathie sensitive périphérique, céphalées, dysgueusie, vertiges, neuropathie motrice périphérique, ataxie, troubles sensoriels, somnolence.
Peu fréquent: polyneuropathie, aréflexie, dyskinésie, hyporéflexie, névralgie, perte de la sensibilité, syncope, vertiges posturaux, douleur neuropathique, tremblements Fréquent: augmentation du larmoiement, vision trouble, sécheresse oculaire, kératoconjonctivite sicca (syndrome de Sjogren), madarose Affections oculaires:
Peu fréquent: irritation des yeux, douleur oculaire, vision anormale, diminution de l’ acuité visuelle, conjonctivite, troubles de la vision, prurit oculaire Affections de l’ oreille et du labyrinthe:
Fréquent: vertige Peu fréquent: douleur de l’ oreille, acouphène
6 Tableau 1:
Événements indésirables signalés avec Abraxane, quelle que soit la dose, dans des essais cliniques.
Fréquent: dyspnée, épistaxis, douleur pharyngo-laryngée, toux, rhinite, rhinorrhée
Peu fréquent: toux productive, dyspnée d’ effort, congestion sinusale, diminution des bruits respiratoires, épanchement pleural, rhinite allergique, enrouement, congestion nasale, sécheresse nasale, wheezing (sifflement respiratoire)
Rare: pneumopathie interstitielle Très fréquent: nausées, diarrhées, vomissements, constipation, stomatite
Fréquent: douleur abdominale, distension abdominale, douleur Affections gastro- intestinales:
abdominale haute, dyspepsie, reflux gastro-œ sophagien, hypoesthésie orale
Peu fréquent: dysphagie, flatulence, glossodynie, sécheresse buccale, douleur gingivale, selles liquides, œ sophagite, douleur abdominale basse, ulcération de la bouche, douleur orale, hémorragie rectale
Peu fréquent: dysurie, pollakiurie, hématurie, nocturie, polyurie, incontinence urinaire Très fréquent: alopécie, éruption cutanée
Fréquent: troubles de l’ ongle, prurit, sècheresse cutanée, érythème, décoloration de l’ ongle, hyperpigmentation de la peau, onycholyse
Affections de la peau et du tissu sous-cutané:
Peu fréquent: lit d’ ongle sensible, urticaire, peau douloureuse, réaction de photosensibilité, troubles de la pigmentation, éruptions prurigineuses, troubles cutanés, hyperhidrose, onychomadèse, éruption érythémateuse, éruption généralisée, dermatite, sueurs nocturnes, éruption maculopapulaire, vitiligo, hypotrichose, gêne au niveau de l’ ongle, prurit généralisé, éruption maculaire, éruption papulaire, lésions cutanées, gonflement du visage Très fréquent: arthralgie, myalgie
Affections musculo- squelettiques et
Fréquent: douleur des extrémités, douleur osseuse, douleur dorsale, crampes musculaires, douleur des membres
Affections du métabolisme et de la nutrition:
Infections et
Événements indésirables signalés avec Abraxane, quelle que soit la dose, dans des essais cliniques.
Lésions, intoxications et Peu fréquent: contusion complications liées aux procédures:
Peu fréquent: douleur métastatique, nécrose tumorale Fréquent: rougeur, bouffées de chaleur, hypertension, lymphœ dème
Affections vasculaires:
Peu fréquent: hypotension, refroidissement périphérique, hypotension orthostatique Rare: thrombose Très fréquent: fatigue, asthénie, pyrexie.
Troubles généraux et anomalies au site d’ administration:
Fréquent: œ dème périphérique, inflammation de la muqueuse, douleur, frissons, œ dème, faiblesse, diminution de l’ indice de performance, douleur thoracique, syndrome grippal, malaise, léthargie, hyperpyrexie
Affections du système immunitaire:
Affections hépatobiliaires:
Affections des organes de reproduction et du sein:
Peu fréquent: gêne thoracique, démarche anormale, gonflement, réaction au niveau du site d’ injection Peu fréquent1:
Affections psychiatriques:
Fréquent: insomnie, dépression, anxiété
Peu fréquent: agitation 1 La fréquence des réactions d’ hypersensibilité est calculée sur la base d’ un cas tout à fait lié dans une population de 789 patients
Autres effets indésirables observés après la mise sur le marché:
Des paralysies des nerfs crâniens, des parésies des cordes vocales et de rares cas de réactions d’ hypersensibilité sévère ont été signalés au cours de la surveillance post-marketing d’ Abraxane.
Chez certains patients exposés par le passé à la capécitabine, des cas d’ érythrodysesthésie palmo- plantaire ont été signalés au cours de la surveillance continue d’ Abraxane.
Étant donné que ces événements ont été signalés volontairement au cours de la pratique clinique, les estimations réelles de leur fréquence ne peuvent pas être calculées et aucune relation de cause à effet n’ a été établie.
4.9 Surdosage
Il n’ existe pas d’ antidote connu en cas de surdosage en paclitaxel.
En cas de surdosage, le patient doit être étroitement surveillé.
Le traitement doit viser les principales complications prévisibles d’ un surdosage que sont la myélosuppression, les neuropathies périphériques et l’ inflammation des muqueuses.
8 5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Taxanes, Code ATC:
L01CD01
Le paclitaxel est un agent antimicrotubules qui stimule l’ assemblage des dimères de tubuline en microtubules et stabilise ces derniers en empêchant leur dépolymérisation.
Cette stabilité inhibe la réorganisation dynamique normale du réseau de microtubule, un phénomène essentiel aux fonctions vitales des cellules au cours de l’ interphase et de la mitose.
De plus, le paclitaxel induit la formation anormale de groupements ou de faisceaux de microtubules pendant toute la durée du cycle cellulaire ainsi que la constitution de multiples asters de microtubules pendant la mitose.
Abraxane contient des nanoparticules de paclitaxel lié à de l’ albumine sérique humaine.
L’ albumine est connue pour faciliter la transcytose endothéliale de composants plasmatiques et des études in vitro ont démontré que sa présence favorise le transport du paclitaxel à travers les cellules endothéliales.
L’ hypothèse est que ce transport transendothélial facilité est médié par le récepteur de l’ albumine gp60, et qu’ il y a accumulation de paclitaxel dans la zone tumorale grâce à l’ albumin- binding protein, SPARC (secreted protein acidic and rich in cysteine).
Cancer du sein:
Des données provenant de 106 patientes inclues dans deux études ouvertes simple bras, et de 454 patientes traitées dans une étude comparative randomisée de phase III, sont disponibles pour soutenir l’ utilisation d’ Abraxane dans le traitement du cancer du sein métastatique.
Ces informations sont présentées ci-dessous.
Études ouvertes simple bras
Dans une des deux études, Abraxane était administré par voie intraveineuse en perfusion de 30 minutes à la dose de 175 mg/ m2 à 43 patientes atteintes d’ un cancer du sein métastatique.
Le second essai utilisait une dose de 300 mg/ m2, administrée par voie intraveineuse en perfusion de 30 minutes chez 63 patientes atteintes d’ un cancer du sein métastatique.
Les patientes n’ avaient pas reçu de prémédication par corticoïdes ni de traitement par G-CSF..
Les cycles étaient administrés à 3 semaines d’ intervalle.
Les taux de réponse chez toutes les patientes étaient respectivement de 39,5% (IC de 95%:
24,9% - 54,2%) et de 47,6% (IC de 95%:
35,3% - 60,0%).
Le temps de progression médian était de 5,3 mois (175 mg/ m2; IC de 95%:
4,6 -- 6,2 mois) et de 6,1 mois (300 mg/ m2; IC de 95%:
4,2 -- 9,8 mois).
Étude comparative randomisée:
Cet essai multicentrique a été mené chez des patientes atteintes d’ un cancer du sein métastatique traitées toutes les 3 semaines avec du paclitaxel en monothérapie, soit par paclitaxel à la dose de 175 mg/ m2 administré en perfusion de 3 heures associée à une prémédication pour prévenir le risque d’ hypersensibilité (N = 225), soit par Abraxane à la dose de 260 mg/ m2 administré en perfusion de 30 minutes sans prémédication (N = 229).
Soixante-quatre pour cent des patientes avaient un indice de performance altéré (ECOG 1 ou 2) à l’ entrée dans l’ étude; 79% d’ entre elles présentaient des métastases viscérales; et 76% présentaient plus de 3 sites métastatiques atteints.
Quatorze pour cent des patientes n’ avaient reçu aucune chimiothérapie antérieure; 27% seulement avaient reçu une chimiothérapie en traitement adjuvant, 40% uniquement en traitement métastatique et 19% dans les deux situations (adjuvante et métastatique) Cinquante-neuf pour cent avaient reçu le médicament étudié comme au moins une deuxième ligne de traitement.
Soixante-dix-sept pour cent des patientes avaient été antérieurement exposées aux anthracyclines.
Les résultats du taux de réponse globale et du temps jusqu’ à la progression de la maladie, et ceux de la
9 survie sans progression de la maladie et de la survie globale pour les patients ayant reçu au moins une première ligne de traitement, sont présentés ci-dessous.
Tableau 2:
Taux de réponse globale, temps médian jusqu’ à la progression de la maladie et survie sans progression de la maladie estimé par l’ investigateur
Efficacité variable Taux de réponse [IC de
Abraxane (260 mg/ m2) 95%] (%)
Paclitaxel à base de solvant (175 mg/ m2)
Valeur p 0,006a
> 1 ligne de chimiothérapie
26,5 [18,98, 34,05] (n = 132)
13,2 [7,54, 18,93] (n = 136)
*Temps médian de la progression de la maladie [IC de 95%] (semaines) 0,011b
20,9 [15,7, 25,9] (n = 131)
16,1 [15,0, 19,3] (n = 135)
*Survie médiane sans progression de la maladie [IC de 95%] (semaines) 0,010b
20,6 [15,6, 25,9] (n = 131)
16,1 [15,0, 18,3] (n = 135)
*Survie [IC de 95%] (semaines) 0,020b
56,4 [45,1, 76,9] (n = 131)
46,7 [39,0, 55,3] (n = 136)
* Ces données sont basées sur le rapport d’ étude clinique:
CA012-0 Addendum dated Final (23 mars 2005) a Test du Khi-2 b Test du Log-rank
229 patientes traitées avec Abraxane dans l’ étude clinique randomisée et contrôlée ont été évaluées pour la sécurité.
La neurotoxicité liée au paclitaxel a été évaluée par une amélioration d’ un grade chez les patients souffrant d’ une neuropathie périphérique de grade 3 à tout moment au cours du traitement.
L’ évolution de la neuropathie périphérique après > 6 cycles d’ Abraxane (retour à l’ état initial ou séquelles) n’ a pas été évaluée et reste inconnue.
5.2 Propriétés pharmacocinétiques
La pharmacocinétique du paclitaxel total suite à des perfusions de 30 et de 180 minutes d’ Abraxane à des doses allant de 80 à 375 mg/ m2 a été déterminée dans des études cliniques.
La durée de l’ exposition au médicament (AUC) augmentait linéairement de 2 653 à 16 736 ng. h/ ml après l’ administration de doses allant de 80 à 300 mg/ m2.
Suite à l’ administration d’ Abraxane par voie intraveineuse à des patientes atteintes d’ un cancer du sein métastatique de la dose clinique recommandée de 260 mg/ m2, les concentrations plasmatiques de
Les valeurs moyennes de la Cmax du paclitaxel, à la fin de la perfusion, étaient de 18,7 µg/ ml.
La clairance moyenne totale était de 15 l/ h/ m2.
La demi-vie d’ élimination finale était d’ environ 27 heures.
Le volume moyen de distribution était de 632 l/ m2; ce gros volume de distribution indique l’ importance de la diffusion extravasculaire et/ ou de la fixation tissulaire du paclitaxel.
Dans une étude menée chez des patients atteints de tumeurs solides à un stade avancé, les caractéristiques pharmacocinétiques du paclitaxel suite à l’ administration d’ Abraxane par voie intraveineuse à la dose de 260 mg/ m2 en perfusion de 30 minutes ont été comparées avec celles obtenues suite à la dose de 175 mg/ m2 de paclitaxel administrée en injection par perfusion de 3 heures.
La clairance du paclitaxel avec Abraxane était plus importante (43%) que celle suivant l’ injection de paclitaxel et son volume de distribution était également plus élevé (53%).
Les différences entre les valeurs de la Cmax et les valeurs de la Cmax corrigées par la dose reflétaient les différences dans la dose totale et la vitesse de perfusion.
Il n’ y avait aucune différence dans les demi-vies d’ élimination finale.
Le taux estimé de liaison protéique du paclitaxel suite à l’ administration d’ Abraxane est d’ environ 90%.
L’ analyse de la littérature montre, selon les études effectuées in vitro sur des protéines sériques humaines utilisant des concentrations de paclitaxel allant de 0,03 à 1,2 µm, que le taux de liaison protéique du paclitaxel est de 87%; la présence de ranitidine, de dexaméthasone ou de diphénhydramine, n’ affecte pas la fixation protéique du paclitaxel.
Selon l’ analyse de la littérature, les études menées in vitro sur des microsomes de foie humain et des tranches de tissu indiquent que le paclitaxel est principalement métabolisé en 6α -hydroxypaclitaxel et en deux métabolites mineurs, 3’ -p-hydroxypaclitaxel et 6α -3’ -p-dihydroxypaclitaxel.
La formation de ces métabolites hydroxylés est catalysée respectivement par CYP2C8, -3A4 et par -2C8 et -3A4.
Les conséquences d’ un dysfonctionnement rénal ou hépatique sur le devenir métabolique du paclitaxel n’ ont pas été formellement recherchées.
Chez des patientes atteintes d’ un cancer du sein métastatique, après une perfusion de 30 minutes d’ Abraxane à la dose de 260 mg/ m2, la valeur moyenne de l’ excrétion urinaire cumulée de substance active non modifiée s’ élevait à 4% de la dose totale administrée avec moins de 1% sous forme de métabolites 6α -hydroxypaclitaxel et 3’ -p-hydroxypaclitaxel, indiquant l’ importance de la clairance extrarénale Le métabolisme hépatique et l’ élimination biliaire semblent constituer le principal mécanisme d’ élimination du paclitaxel.
La pharmacocinétique du paclitaxel chez les patients âgés de plus de 65 ans semble comparable à celle des patients âgés de moins de 65 ans.
Toutefois, il existe peut d’ informations concernant les patients de plus de 75 ans étant donné que seuls 3 patients de plus de 75 ans étaient inclus dans l’ analyse pharmacocinétique.
5.3 Données de sécurité préclinique
Le potentiel cancérogène du paclitaxel n’ a pas été étudié.
Cependant, selon les données publiées dans la littérature, le paclitaxel est un agent potentiellement cancérogène et génotoxique aux doses utilisées en clinique en raison de son mécanisme d’ action pharmacodynamique.
Le paclitaxel s’ est révélé clastogénique in vitro (aberrations chromosomiques chez les lymphocytes humains) et in vivo (test du micronucleus chez les souris).
Le paclitaxel s’ est révélé génotoxique in vivo (test du micronucleus chez les souris) mais ne s’ est pas révélé mutagène dans le test d’ Ames ou celui de mutation directe dans des cellules d’ ovaire de hamster chinois/ hypoxanthine guanine phosphoribosyl-transférase (CHO/ HGPRT).
Paclitaxel administré à des doses inférieures à la dose thérapeutique humaine a été associé à une baisse de la fertilité et une fœ totoxicité chez le rat.
Les études animales ont montré des effets toxiques, non réversibles sur les organes reproductifs mâles à des niveaux d’ exposition similaires à ceux observés en clinique.
11 6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Albumine humaine (contenant du sodium, du caprylate de sodium et du tryptophanate N-acétyl DL).
6.2 Incompatibilités
Ce produit pharmaceutique ne doit pas être mélangé avec d’ autres produits pharmaceutiques, sauf pour ceux qui sont indiqués à la section 6.6.
6.3 Durée de conservation
Avant ouverture des flacons:
24 mois
Stabilité après reconstitution du contenu du flacon:
Après la première reconstitution, la suspension doit être immédiatement transférée dans la poche pour perfusion.
Cependant, la stabilité physico-chimique du produit reconstitué a été démontrée pendant 8 heures à une température comprise entre 2 °C et 8 °C dans la boîte d’ origine et à l’ abri de la lumière.
Stabilité après reconstitution du produit dans la poche pour perfusion:
Après reconstitution, le produit reconstitué dans la poche pour perfusion doit être utilisé immédiatement.
Cependant, la stabilité physico-chimique du produit a été démontrée pour une période allant jusqu’ à 8 heures à une température ne dépassant pas 25 °C.
6.4 Précautions particulières de conservation
Flacons non ouverts:
Conserver le flacon dans la boîte en carton afin de le maintenir à l’ abri de la lumière.
Pour ce qui est des conditions de conservation du produit médicamenteux reconstitué, se référer à la section 6.3.
6.5 Nature et contenu de l’ emballage extérieur
Un flacon de 50 ml (verre de type 1) avec bouchon en caoutchouc (butyle), muni d’ une capsule de type flip-off (aluminium).
Boîte de un flacon de 100 mg paclitaxel.
6.6 Précautions particulières d’ élimination et manipulation
Précautions à prendre pour la préparation et l’ administration
Paclitaxel est un produit anticancéreux cytotoxique et, comme avec tout composé potentiellement toxique, Abraxane doit être manipulé avec prudence.
Il est recommandé de porter des gants et des vêtements de protection.
En cas de contact avec la peau, laver la peau immédiatement avec de l’ eau et du savon.
En cas de contact avec les muqueuses, rincer abondamment avec l’ eau.
Abraxane doit être dilué et administré par du personnel expérimenté, formé à la manipulation d’ agents cytotoxiques.
Les membres du personnel qui sont enceintes ne doivent pas manipuler Abraxane.
Reconstitution et administration du produit:
Abraxane est fourni sous forme de poudre lyophilisée stérile à reconstituer avant utilisation.
Après reconstitution, chaque ml de suspension contient 5 mg de paclitaxel.
12 Á l’ aide d’ une seringue stérile, injecter lentement 20 ml de solution de chlorure de sodium à 9 mg/ ml (0,9%) pour perfusion dans un flacon d’ Abraxane pendant au moins 1 minute.
La solution doit être dirigée vers la paroi interne du flacon.
La solution ne doit pas être injectée directement dans la poudre afin d’ éviter tout risque de formation de mousse.
Une fois que l’ ajout est terminé, le flacon doit être maintenu en position verticale pendant au moins 5 minutes afin de permettre la mouillabilité adéquate du solide.
Ensuite, tourner délicatement et/ ou inverser le flacon lentement pendant au moins 2 minutes jusqu’ à la resuspension complète de toute la poudre.
Éviter toute formation de mousse.
Si de la mousse ou des agrégats se produisent, maintenir la solution en position verticale pendant au moins 15 minutes jusqu’ à disparition de la mousse.
La suspension reconstituée doit avoir un aspect laiteux et homogène, sans précipité visible.
En cas de présence de précipités ou d’ amalgames, le flacon doit être de nouveau délicatement inversé afin d’ assurer la resuspension complète avant utilisation.
Il est possible que certains amalgames se forment dans la suspension reconstituée.
Il faut s’ assurer de la resuspension complète en agitant délicatement le flacon avant utilisation.
En cas de présence de précipités, jeter la suspension reconstituée.
Calculer le volume total de dose exact de 5 mg/ ml de suspension requis pour le patient et injecter le montant approprié d’ Abraxane reconstitué dans une poche pour perfusion vide, stérile, en PVC ou autre matériau.
L’ utilisation de récipients ou de systèmes de perfusion sans DEHP n’ est pas nécessaire pour préparer ou administrer Abraxane en perfusion.
Le raccordement à un filtre à l’ entrée ou à la sortie des tubulures pour perfusion n’ est pas recommandé.
L’ élimination de tout produit non utilisé ou déchet doit se faire en respectant les règles locales en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Abraxis BioScience Limited West Forest Gate Wellington Road Wokingham Berkshire RG40 2AQ Royaume-Uni
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
9.
DATE
AUTORISATION/ DE
RENOUVELLEMENT
DE
L’ AUTORISATION
10.
DATE DE MISE A JOUR DU TEXTE
13 ANNEXE II
DE
L’ AUTORISATION DE FABRICATION RESPONSABLE(S) DE LA LIBERATION DES LOTS
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
Nom et adresse du (des) fabricant(s) responsable(s) de la libération des lots
Catalent UK Packaging Ltd (importateur) Lancaster Way Wingates Industrial Park Westhoughton BL5 3XX Royaume-Uni
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Synthèse des caractéristiques du produit).
• CONDITIONS OU RESTRICTIONS EN VUE D’ UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet
• AUTRES CONDITIONS
Système de pharmacovigilance Le TAM doit s’ assurer que le système de pharmacovigilance, tel que décrit dans la version 2.0 présenté dans le Module 1.8.1. de la demande d’ autorisation de mise sur le marché, soit en place et en bonne marche avant et pendant la mise sur le marché des produits.
Plan de gestion des risques Le TAM s’ engage à réaliser les études et les activités de pharmacovigilance supplémentaires détaillées dans le Plan de Pharmacovigilance, comme convenu dans la version 4 du plan de gestion des risques (RMP) et présenté dans le Module 1.8.2. de la demande d’ autorisation de mise sur le marché et toutes mises à jour ultérieures du RMP convenues par le CHMP.
Conformément aux directives du CHMP concernant les systèmes de gestion des risques relatifs aux produits pharmaceutiques à usage humain, le RMP mis à jour doit être soumis en même temps que le Periodic Safety Update Report [Rapport périodique sur la sécurité des médicaments] (PSUR) suivant.
De plus, un RMP mis à jour doit être soumis • En cas de réception de nouvelles informations pouvant affecter les spécifications de sécurité actuelles, le plan de pharmacovigilance ou les activités de minimisation des risques • Dans les 60 jours qui suivent (pharmacovigilance ou minimisation des risques) la réalisation d’ une étape-clé • À la demande de l’ EMEA
15 ANNEXE III
ETIQUETAGE ET NOTICE
ETIQUETAGE
DENOMINATION DU MEDICAMENT
Abraxane 5 mg/ ml de poudre pour suspension injectable par perfusion
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque flacon contient 100 mg de paclitaxel.
Après reconstitution, chaque ml de suspension contient 5 mg de paclitaxel.
3.
LISTE DES EXCIPIENTS
Solution d’ albumine humaine (contenant du sodium, du caprylate de sodium et du tryptophanate N- acétyl DL).
Contient du sodium, voir la notice pour de plus amples informations.
4.
FORME PHARMACEUTIQUE ET CONTENU Poudre pour suspension injectable par perfusion Un flacon de 100 mg de paclitaxel
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Lire la notice avant utilisation.
Flacon à usage unique Voie intraveineuse
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
Ne peut être préparé et administré que par du personnel ayant reçu une formation appropriée relative à la manipulation de médicaments cytotoxiques.
Abraxane pourrait avoir des propriétés pharmacologiques très différentes des autres formulations de paclitaxel.
8.
DATE DE PEREMPTION EXP:
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
Flacons non ouverts:
Conserver le flacon dans la boîte en carton afin de le maintenir à l’ abri de la lumière.
Après la première reconstitution:
8 heures au réfrigérateur dans le flacon gardé dans la boîte en carton afin de le maintenir à l’ abri de la lumière.
Dans une poche pour perfusion: jusqu’ à 8 heures à une température ne dépassant pas les 25oC
18 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
L’ élimination de tout produit non utilisé ou déchet doit se faire en respectant les règles locales en vigueur.
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Abraxis BioScience Limited West Forest Gate Wellington Road Wokingham Berkshire RG40 2AQ Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Justification de ne pas inclure l’ information en Braille acceptée
NOTICE
Abraxane 5 mg/ ml de poudre pour suspension injectable par perfusion Paclitaxel
Veuillez lire attentivement l’ intégralité de cette notice avant d’ utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’ autres questions, demandez plus d’ informations à votre médecin.
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin.
Dans cette notice:
1.
Qu’ est -ce que Abraxane et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d’ utiliser Abraxane 3.
Comment utiliser Abraxane 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Abraxane 6.
Informations supplémentaires
1.
QU’ EST-CE QUE ABRAXANE ET DANS QUEL CAS EST-IL UTILISE
Abraxane est un médicament qui contient du paclitaxel dans de l’ albumine humaine (composé du sang).
Paclitaxel appartient à la classe de médicaments appelés taxanes qui sont utilisés dans le traitement du cancer.
Abraxane est utilisé dans le traitement des cancers du sein après l’ échec d’ autres traitements, ou si vous n’ êtes pas candidat au traitement normalisé contenant de l’ anthracycline.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’ UTILISER ABRAXANE
N’ utilisez jamais Abraxane • si vous êtes allergique (hypersensible) au paclitaxel ou à l’ un des autres composants d’ Abraxane • si vous allaitez • si vous avez un taux de globules blancs bas (taux de neutrophiles de référence < 1,5 x 109/ l - votre médecin vous conseillera à ce sujet)
Faites attention avec Abraxane • en cas d’ insuffisance de la fonction rénale • si vous ressentez un engourdissement, des picotements, des sensations cuisantes, une sensibilité au toucher ou une faiblesse musculaire • si vous avez des troubles hépatiques graves • si vous avez des problèmes cardiaques
Si vous êtes concernée par l’ un ou l’ autre de ces états, votre médecin pourra décider d’ interrompre le traitement ou de réduire la dose.
Prise d’ autres médicaments Indiquez à votre médecin si vous prenez ou avez pris récemment un autre médicament, même s’ il s’ agit d’ un médicament obtenu sans ordonnance, en raison du risque d’ interaction avec Abraxane.
Aliments et boissons Abraxane n’ est pas affecté par la prise de nourriture ou de boisson.
Grossesse et allaitement
21 Paclitaxel peut causer de sérieuses malformations congénitales et ne doit donc pas être utilisé si vous êtes enceinte.
Les femmes en âge de procréer doivent utiliser une contraception efficace pendant le traitement et 1 mois après l’ arrêt du traitement.
Les hommes traités par Abraxane ne doivent pas concevoir pendant le traitement et 6 mois après l’ arrêt du traitement.
De plus avant de débuter un traitement les hommes doivent prendre conseil auprès d’ un centre spécialisé dans la conservation de sperme du fait du risque potentiel de stérilité irréversible lié au traitement.
Le passage du paclitaxel dans le lait maternel n’ est pas connu.
Compte tenu des effets indésirables potentiels graves pour le nouveau-né allaité, l’ allaitement doit être suspendu pour la durée du traitement.
Demandez conseil à votre médecin avant de prendre ce médicament.
Conduite de véhicules et utilisation de machines Abraxane peut provoquer des effets indésirables tels que la fatigue (très fréquent) et des vertiges (fréquent) qui peuvent affecter votre capacité à conduire et à utiliser des machines.
Si vous ressentez de tels symptômes, ne conduisez pas ou n’ utilisez pas de machine jusqu’ à leur totale disparition.
Si vous prenez d’ autres médicaments dans le cadre de votre traitement, demandez conseil à votre médecin en ce qui concerne la conduite de véhicules et l’ utilisation de machines.
Le médicament reconstitué contient environ 425 mg de sodium par dose Cela est à prendre en considération par les patients sous régime sans sel.
3.
COMMENT UTILISER ABRAXANE
Abraxane vous sera administré par un médecin ou un personnel infirmier par perfusion intraveineuse.
La dose que vous recevrez est calculée en fonction de votre surface corporelle et de vos résultats sanguins.
La dose habituelle est de 260 mg/ m2 de surface corporelle.
Quelle sera la fréquence d’ administration d’ Abraxane?
Abraxane est généralement administré une fois toutes les trois semaines.
Quelle sera la durée de la perfusion?
Abraxane est administré pendant une période de 30 minutes.
Si vous avez d’ autres questions concernant l’ utilisation de ce produit, demandez conseil à votre médecin.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Abraxane peut provoquer des effets indésirables, bien qu’ ils n’ apparaissent pas chez tout le monde.
Les effets indésirables les plus fréquemment observés (signalés chez au moins 1 patient sur 10) ont été: • Perte des cheveux • Diminution anormale du nombre de neutrophiles dans le sang • Diminution du nombre de globules blancs dans le sang • Insuffisance de globules rouges • Réduction du nombre de lymphocytes dans le sang • Effet sur les nerfs périphériques (douleur et engourdissement) • Douleurs articulaires • Douleurs musculaires • Nausées, diarrhée 22 • Vomissements • Faiblesse et fatigue
Les effets indésirables fréquents (signalés par au moins 1 parmi 100 patients) sont: • Éruptions cutanées, démangeaisons, peau sèche, troubles de l’ ongle • Infection, fièvre, rougeur • Douleur de la gorge ou abdominale • Indigestion, gêne abdominale ou constipation • Difficulté à respirer • Perte d’ appétit, perte de poids • Douleur osseuse, douleur musculaire • Étourdissement, diminution de la coordination musculaire ou difficulté à lire • Changement de la fréquence cardiaque ou du rythme cardiaque • Gonflement de la muqueuse ou des tissus mous, ulcères buccaux ou sur la langue, muguet oral • Troubles du sommeil
Les effets indésirables peu fréquents (signalés par au moins 1 sur 1000 patients) sont: • Hypertension, gain pondéral, augmentation du taux de lactate dans le sang, insuffisance de la fonction rénale, augmentation du taux de glucose et du taux de phosphore, baisse du taux de potassium dans le sang • Neuropathie, aréflexie ou diminution des réflexes, dyskinésie (mouvements involontaires), névralgie, perte de la sensibilité, syncope, vertiges posturaux, fourmillements ou engourdissements douloureux, tremblements • Irritation des yeux, douleurs oculaires, rougeurs des yeux, prurit des yeux, vision brouillée ou double, baisse de la vision, ou vision d’ éclairs de lumière • douleur de l’ oreille, acouphène • toux productive, souffle court lors de la marche ou en montant les escaliers, congestion nasale, écoulement nasal ou sécheresse nasale, diminution des bruits respiratoires, épanchement pleural, enrouement, sifflement respiratoire • dysphagie, flatulence, sécheresse de la bouche, selles liquides, brûlures et crampes d’ estomac, ulcération et douleur de la bouche et des gencives, hémorragie rectale • Urination douloureuse, urination fréquente, sang dans les urines, incontinence urinaire • Ongles douloureux; ongles sensibles, perte des ongles, urticaire, douleur cutanée, réaction de photosensibilité, décoloration de la peau, éruptions prurigineuses, prurit, hyperhidrose, sueurs nocturnes, taches blanches sur la peau, perte des cheveux, démangeaisons, plaies, gonflement du visage • Douleurs thoraciques, douleur dans le cou, douleur de l’ aine, spasmes musculaires, douleur ou faiblesse musculaire, douleur dorsale, douleurs aux bras ou aux jambes • Baisse du taux de phosphore dans le sang, rétention aqueuse, baisse du taux d’ albumine dans le sang, soif, baisse du taux de calcium dans le sang, hypoglycémie, baisse du taux de sodium dans le sang • Candidose orale, douleur et gonflement dans le nez et la gorge, infections cutanées, infection pulmonaire, infection causée par le cathéter, infection, rougeurs ou gonflement au site de l’ injection • Contusion • Douleur au site de la tumeur, nécrose tumorale • Hypotension, hypotension dans la position debout, froid aux mains et aux pieds • Gêne dans la poitrine, difficulté dans la marche, gonflement • Réaction allergique • Insuffisance hépatique, augmentation de la taille du foie • Douleurs au sein • Agitation
Les effets indésirables fréquents (signalés par au moins 1 parmi 10 000 patients) sont: • Infection pulmonaire
Si l’un des effets indésirables devient grave, si vous remarquez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin.
5.
COMMENT CONSERVER ABRAXANE
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Abraxane après la date de péremption mentionnée sur la boîte et le flacon.
La date d’expiration fait référence au dernier jour du mois.
Flacons non ouverts:
Conserver le flacon dans la boîte en carton afin de le maintenir à l’abri de la lumière.
Suite à la première reconstitution, la suspension doit être utilisée immédiatement.
Si elle n’est pas utilisée immédiatement, la suspension peut être conservée jusqu’à 8 heures au réfrigérateur à une température comprise entre 2 °C et 8 °C, le flacon gardé dans la boîte en carton afin de le maintenir à l’abri de la lumière.
La suspension reconstituée dans une poche pour perfusion peut être conservée jusqu’à 8 heures à une température inférieure à 25 °C.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Abraxane
• La substance active est le paclitaxel.
Chaque flacon contient 100 mg de paclitaxel. • Après reconstitution, chaque ml de suspension contient 5 mg de paclitaxel. • L’autre ingrédient est de l’albumine humaine (contenant du sodium, du caprylate de sodium et du tryptophanate N-acétyl DL).
A quoi ressemble Abraxane et contenu de l’emballage extérieur
Abraxane est une poudre blanche à jaune pour suspension injectable par perfusion disponible dans des flacons de verre contenant 100 mg de paclitaxel.
Titulaire de l’Autorisation de mise sur le marché Abraxis BioScience Limited West Forest Gate Wellington Road Wokingham Berkshire RG40 2AQ Royaume-Uni
Catalent UK Packaging Ltd (importateur) Lancaster Way Wingates Industrial Park Westhoughton BL5 3XX Royaume-Uni
24 La dernière date à laquelle cette notice a été approuvée est {MM/AAAA}.
-------------------------------------------------------------------------------------------------------------------------
Les informations suivantes sont destinées exclusivement aux professionnels de santé:
Instructions pour l’utilisation, la manipulation et l’élimination du produit
Précautions à prendre pour la préparation et l’administration Paclitaxel est un produit anticancéreux cytotoxique et, comme avec tout composé potentiellement toxique, Abraxane doit être manipulé avec prudence.
Des gants, des lunettes et des vêtements de protection doivent être utilisés.
En cas de contact avec la peau, laver immédiatement avec de l’eau et du savon.
En cas de contact entre Abraxane et les muqueuses, rincer abondamment avec de l’eau.
Abraxane doit être dilué et administré par du personnel expérimenté, formé à la manipulation d’agents cytotoxiques.
Les membres du personnel qui sont enceintes ne doivent pas manipuler Abraxane.
Reconstitution du produit et administration
Abraxane doit être administré sous la supervision d’un oncologue qualifié au sein d’une unité spécialisée dans l’administration d’agents cytotoxiques.
Abraxane est fourni sous forme de poudre lyophilisée stérile à reconstituer avant utilisation.
Après reconstitution, chaque ml de suspension contient 5 mg de paclitaxel.
Á l’aide d’une seringue stérile, injecter lentement 20 ml de solution de chlorure de sodium à 9 mg/ml (0,9%) pour perfusion dans un flacon d’Abraxane pendant au moins 1 minute.
La solution doit être dirigée vers la paroi inter ne du flacon.
La solution ne doit pas être injectée directement dans la poudre afin d’éviter tout risque de formation de mousse.
Une fois que l’ajout est terminé, le flacon doit être maintenu en position verticale pendant au moins 5 minutes afin de permettre la mouillabilité adéquate du solide.
Ensuite, tourner délicatement et/ou inverser le flacon lentement pendant au moins 2 minutes jusqu’à la resuspension complète de toute la poudre.
Si de la mousse ou des agrégats se produisent, maintenir la solution en position verticale pendant au moins 15 minutes jusqu’à disparition de la mousse.
La suspension reconstituée doit avoir un aspect laiteux et homogène, sans précipité visible.
En cas de présence de précipités ou d’amalgames, le flacon doit être de nouveau délicatement inversé afin d’assurer la resuspension complète avant utilisation.
Il est possible que certains amalgames se forment dans la suspension reconstituée.
Il faut s’assurer de la resuspension complète en agitant légèrement le flacon avant utilisation.
En cas de présence de précipités, jeter la suspension reconstituée.
Calculer le volume total de dose exact de 5 mg/ml de suspension requis pour le patient et injecter la quantité appropriée d’Abraxane reconstitué dans une poche de type IV pour perfusion vide, stérile, en chlorure de polyvinyle (PVC).
L’utilisation de récipients ou de systèmes de perfusion sans DEHP n’est pas nécessaire pour préparer ou administrer Abraxane en perfusion.
Le raccordement à un filtre à l’entrée ou à la sortie des tubulures pour perfusion n’est pas recommandé.
Tous les médicaments à usage parentéral doivent être inspectés visuellement pour vérifier la présence de toute particule de matière et de décoloration avant l’administration chaque fois que la solution et le récipient le permettent.
L’élimination de tout produit non utilisé ou déchet doit se faire en respectant les règles locales en vigueur.
25 Stabilité Les flacons non ouverts d’Abraxane sont stables jusqu’à la date imprimée sur l’emballage lorsque le flacon est conservé dans la boîte en carton afin de le maintenir à l’abri de la lumière.
Ni la congélation, ni la réfrigération n’affectent de manière indésirable la stabilité du produit.
Stabilité de la suspension reconstituée dans un flacon Après la première reconstitution, la suspension doit être immédiatement transférée dans la poche pour perfusion.
Cependant, la stabilité physico-chimique du produit reconstitué a été démontrée pendant 8 heures à une température comprise entre 2 °C et 8 °C dans la boîte d’origine et à l’abri de la lumière.
Stabilité de la suspension reconstituée dans une poche pour perfusion Après reconstitution, le produit reconstitué dans la poche pour perfusion doit être utilisé immédiatement.
Cependant, la stabilité physico-chimique du produit a été démontrée pour une période allant jusqu’à 8 heures à une température ne dépassant pas 25 °C.
26
ANNEXE
CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SÛRE ET EFFICACE DU MÉDICAMENT DEVANT ETRE APPLIQUEES PAR LES ETATS MEMBRES
1 CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SÛRE ET EFFICACE DU MÉDICAMENT DEVANT ETRE APPLIQUEES PAR LES ETATS MEMBRES
Les états membres doivent veiller à ce que, avant le lancement, le titulaire de l’ AMM fournisse les éléments suivants aux professionnels de santé des centres de dialyse et aux pharmaciens détaillants:
• Livret pédagogique • Résumé des caractéristiques du produit (RCP), notice et étiquetage • Glacières à l’ intention des patients avec un étiquetage clair fournissant des indications visuelles sur la bonne utilisation du produit.
Le livret pédagogique devra contenir les informations clés suivantes: • L’ utilisation d’ époétine alfa peut entraîner une immunogénicité pouvant, dans de rares cas, aboutir à une érythroblastopénie. • Avec les autres produits à base d’ époétine, le risque d’ immunogénicité en cas d’ insuffisance rénale chronique est accru en cas d’ administration par voie sous-cutanée (SC). • Les données concernant Abseamed sont insuffisantes pour établir l’ ampleur de l’ augmentation du risque d’ immunogénicité lors de l’ administration par voie SC. • L’ administration par voie SC n’ est donc pas recommandée chez les patients en insuffisance rénale chronique. • Toute perte d’ efficacité ou tout autre symptôme d’ apparition d’ une immunogénicité doit faire l’ objet d’ une investigation. • Toute suspicion d’ érythroblastopénie ou apparition d’ une immunogénicité doit être signalée au titulaire de l’ AMM.
2
European Medicines Agency
EMEA/ H/ C/ 727
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
ABSEAMED
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre condition ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Abseamed?
Abseamed est une solution pour injection.
Celle -ci est disponible en seringues préremplies contenant entre 1000 et 10 000 unités internationales (UI) du principe actif, l’ époétine alfa.
Abseamed est un médicament « biosimilaire ».
Cela signifie que Abseamed est similaire à un médicament biologique déjà autorisé dans l’ Union européenne (UE) et contenant le même principe actif (également appelé « médicament de référence »).
Le médicament de référence pour Abseamed est EPREX/ ERYPO.
Pour plus d’ informations sur les médicaments biosimilaires, consulter le document questions-réponses ici.
Dans quel cas Abseamed est -il utilisé?
Abseamed est utilisé pour stimuler la production de globules rouges dans les cas suivants: • traitement de l’ anémie (faible numération de globules rouges) causée par une insuffisance rénale chronique (diminution progressive à long terme de la capacité des reins à fonctionner correctement) ou par d’ autres troubles rénaux, • traitement de l’ anémie chez l’ adulte traité par chimiothérapie pour certains types de cancer afin de réduire le besoin en transfusions sanguines, • réduction du besoin en transfusions sanguines chez l’ adulte souffrant d’ anémie légère sur le point de subir une intervention orthopédique (osseuse) majeure, telle qu’ une opération de la hanche.
Le médicament n’ est délivré que sur ordonnance.
Comment Abseamed est -il utilisé?
Le traitement par Abseamed doit être commencé sous la surveillance de médecins ayant l’ expérience de la prise en charge de patients dans le cadre des indications ci-dessus.
La dose, la fréquence d’ injection la durée d’ utilisation dépendent de la façon dont Abseamed est utilisé, et sont adaptés en fonction de la réponse du patient.
Les taux de fer de tous les patients doivent être vérifiés avant le traitement afin de s’ assurer qu’ ils ne
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged sont pas anémiés et il convient de recourir à une supplémentation en fer pendant toute la durée du traitement.
Pour plus de détails, voir la notice.
Comment Abseamed agit -il?
Une hormone appelée érythropoïétine stimule la production de globules rouges dans la moelle osseuse.
Chez les patients traités par chimiothérapie ou ayant des troubles rénaux, l’ anémie peut être causée par un manque d’ érythropoïétine ou par une réponse insuffisante de l’ organisme à l’ érythropoïétine qu’ il contient naturellement.
Dans ces cas, l’ érythropoïétine est utilisée pour remplacer l’ hormone manquante ou pour accroître le nombre de globules rouges.
L’ érythropoïétine est également utilisée avant les interventions chirurgicales afin d’ augmenter le nombre de globules rouges et de minimiser les conséquences d’ une perte de sang.
Le principe actif contenu dans Abseamed, l’ époétine alfa, est une copie de l’ érythropoïétine humaine qui fonctionne exactement de la même manière que l’ hormone naturelle dans la stimulation de la production de globules rouges.
Le principe actif de Abseamed, l’ époétine alfa, est produite par la « technique de l’ ADN recombinant »: elle est fabriquée par une cellule ayant reçu un gène (ADN), lui permettant de produire de l’ érythropoïétine.
Quelles études ont été menées avec Abseamed?
Abseamed a été étudié afin de démontrer qu’ il est comparable au médicament de référence, EPREX/ ERYPO, sur des modèles expérimentaux et chez l’ homme.
Abseamed, injecté par voie intraveineuse, a été comparé au médicament de référence au cours d’ une étude principale portant sur 479 patients souffrant d’ une anémie associée à une insuffisance rénale chronique.
Tous les patients avaient été traités par EPREX/ ERYPO, par voie intraveineuse, pendant au moins huit semaines avant de passer à Abseamed ou de continuer à prendre EPREX/ ERYPO.
Le principal critère d’ évaluation de l’ efficacité était la modification des taux d’ hémoglobine (protéine contenue dans les globules rouges et qui transporte l’ oxygène dans l’ organisme) entre le début de l’ étude et la période d’ évaluation, à savoir entre les semaines 25 et 29.
Le laboratoire a également présenté les résultats d’ une étude comparant les effets de Abseamed injecté par voie sous-cutanée à ceux de EPREX/ ERYPO chez 114 patients atteints de cancer et sous chimiothérapie.
Quel est le bénéfice démontré par Abseamed au cours des études?
Abseamed s’ est avéré aussi efficace que EPREX/ ERYPO pour augmenter et maintenir les numérations de globules rouges.
Dans l’ étude menée chez des patients souffrant d’ anémie causée par une insuffisance rénale chronique, les patients ayant changé de traitement pour prendre Abseamed ont maintenu leurs taux d’ hémoglobine dans les mêmes proportions que ceux ayant continué à prendre EPREX/ ERYPO.
En moyenne, les taux des patients sous Abseamed ont augmenté de 0,147 g/ dl par rapport à une valeur de départ de 11,7 g/ dl.
En comparaison, ceux qui ont continué à prendre EPREX/ ERYPO ont présenté une diminution de 0,063 g/ dl par rapport à une valeur de départ de 12,0 g/ dl.
L’ étude menée chez des patients sous chimiothérapie a montré que Abseamed s’ est avéré aussi efficace que EPREX/ ERYPO lorsqu’ il était injecté par voie sous-cutanée.
Quel est le risque associé à l’ utilisation de Abseamed?
L’ effet indésirable le plus courant sous Abseamed est une augmentation de la tension artérielle, qui peut parfois entraîner des symptômes d’ encéphalopathie (troubles cérébraux) tels que des maux de tête, particulièrement soudains, en coup de poignard et de type migraineux ainsi qu’ une confusion.
Abseamed peut également entraîner une irritation cutanée et des symptômes pseudo-grippaux.
Pour avoir le détail de tous les effets indésirables observés lors de l’ utilisation de Abseamed, voir la notice.
Abseamed ne doit pas être utilisé chez les personnes pouvant présenter une hypersensibilité (allergie) à l’ époétine alfa ou à l’ un des excipients.
Il ne doit pas non plus être administré aux groupes suivants: • patients ayant développé une érythroblastopénie (arrêt ou diminution de la production de globules rouges) suite à un traitement par érythropoïétine, • patients souffrant d’ hypertension (tension artérielle élevée) qui n’ est pas contrôlée, • patients ne pouvant pas recevoir de traitement anticoagulant,
• patients sur le point de subir une intervention chirurgicale orthopédique majeure et ayant eu des problèmes cardiovasculaires sévères (au niveau du cœ ur et des vaisseaux sanguins), y compris un AVC ou un infarctus récent.
Abseamed n’ est pas recommandé pour les injections sous-cutanées dans le traitement de l’ insuffisance rénale car des études supplémentaires sont nécessaires pour s’ assurer que cela n’ entraîne pas de réactions allergiques.
Pourquoi Abseamed a -t-il été approuvé?
Le comité de médicaments à usage humain (CHMP) a conclu que, conformément aux critères de l’ UE, Abseamed s’ est avéré avoir un profil de qualité, de tolérance et d’ efficacité comparable à celui d’ EPREX/ ERYPO.
Par conséquent, l’ avis du CHMP était que les bénéfices sont supérieurs aux risques identifiés, comme pour EPREX/ ERYPO.
Le CHMP a recommandé que Abseamed reçoive une autorisation de mise sur le marché.
Quelles sont les mesures prises pour assurer la sécurité d’ emploi de Abseamed?
Le laboratoire qui fabrique Abseamed fournira des documents d’ information aux personnels de santé de tous les États membres, contenant notamment des informations sur la tolérance du médicament.
Le laboratoire fournira également des boîtes destinées aux patients qui comprendront des illustrations indiquant comment le médicament doit être utilisé.
Autres informations relatives à Abseamed:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Abseamed à Medice Arzneimittel Pütter GmbH & Co KG le 28 août 2007.
L’ EPAR complet pour Abseamed est disponible ici.
07-2007.
3/ 3
Numéro UE
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
Conditionnement
Contenu (Concentration)
Taille de l’ emballage
EU/ 1/ 07/ 412/ 001
Abseamed
1 000 UI / 0,5 ml
Solution injectable dans une seringue préremplie
Voie sous-cutanée ou intraveineuse
seringue préremplie (verre)
0,5 ml (2 000 UI/ ml)
1 seringue préremplie
EU/ 1/ 07/ 412/ 002
Abseamed
1 000 UI / 0,5 ml
Solution injectable dans une seringue préremplie
Voie sous-cutanée ou intraveineuse
seringue préremplie (verre)
0,5 ml (2 000 UI/ ml)
6 seringues préremplies
EU/ 1/ 07/ 412/ 003
Abseamed
2 000 UI / 1,0 ml
Solution injectable dans une seringue préremplie
Voie sous-cutanée ou intraveineuse
seringue préremplie (verre)
1,0 ml (2 000 UI/ ml)
1 seringue préremplie
EU/ 1/ 07/ 412/ 004
Abseamed
2 000 UI / 1,0 ml
Solution injectable dans une seringue préremplie
Voie sous-cutanée ou intraveineuse
seringue préremplie (verre)
1,0 ml (2 000 UI/ ml)
6 seringues préremplies
EU/ 1/ 07/ 412/ 005
Abseamed
3 000 UI / 0,3 ml
Solution injectable dans une seringue préremplie
Voie sous-cutanée ou intraveineuse
seringue préremplie (verre)
0,3 ml (10 000 UI/ ml)
1 seringue préremplie
EU/ 1/ 07/ 412/ 006
Abseamed
3 000 UI / 0,3 ml
Solution injectable dans une seringue préremplie
Voie sous-cutanée ou intraveineuse
seringue préremplie (verre)
0,3 ml (10 000 UI/ ml)
6 seringues préremplies
EU/ 1/ 07/ 412/ 007
Abseamed
4 000 UI / 0,4 ml
Solution injectable dans une seringue préremplie
Voie sous-cutanée ou intraveineuse
seringue préremplie (verre)
0,4 ml (10 000 UI/ ml)
1 seringue préremplie
EU/ 1/ 07/ 412/ 008
Abseamed
4 000 UI / 0,4 ml
Solution injectable dans une seringue préremplie
Voie sous-cutanée ou intraveineuse
seringue préremplie (verre)
0,4 ml (10 000 UI/ ml)
6 seringues préremplies
EU/ 1/ 07/ 412/ 009
Abseamed
5 000 UI / 0,5 ml
Solution injectable dans une seringue préremplie
Voie sous-cutanée ou intraveineuse
seringue préremplie (verre)
0,5 ml (10 000 UI/ ml)
1 seringue préremplie
EU/ 1/ 07/ 412/ 010
Abseamed
5 000 UI / 0,5 ml
Solution injectable dans une seringue préremplie
Voie sous-cutanée ou intraveineuse
seringue préremplie (verre)
0,5 ml (10 000 UI/ ml)
6 seringues préremplies
EU/ 1/ 07/ 412/ 011
Abseamed
6 000 UI / 0,6 ml
Solution injectable dans une seringue préremplie
Voie sous-cutanée ou intraveineuse
seringue préremplie (verre)
0,6 ml (10 000 UI/ ml)
1 seringue préremplie
EU/ 1/ 07/ 412/ 012
Abseamed
6 000 UI / 0,6 ml
Solution injectable dans une seringue préremplie
Voie sous-cutanée ou intraveineuse
seringue préremplie (verre)
0,6 ml (10 000 UI/ ml)
6 seringues préremplies
EU/ 1/ 07/ 412/ 013
Abseamed
8 000 UI / 0,8 ml
Solution injectable dans une seringue préremplie
Voie sous-cutanée ou intraveineuse
seringue préremplie (verre)
0,8 ml (10 000 UI/ ml)
1 seringue préremplie
EU/ 1/ 07/ 412/ 014
Abseamed
8 000 UI / 0,8 ml
Solution injectable dans une seringue préremplie
Voie sous-cutanée ou intraveineuse
seringue préremplie (verre)
0,8 ml (10 000 UI/ ml)
6 seringues préremplies
EU/ 1/ 07/ 412/ 015
Abseamed
10 000 UI / 1,0 ml
Solution injectable dans une seringue préremplie
Voie sous-cutanée ou intraveineuse
seringue préremplie (verre)
1,0 ml (10 000 UI/ ml)
1 seringue préremplie
EU/ 1/ 07/ 412/ 016
Abseamed
10 000 UI / 1,0 ml
Solution injectable dans une seringue préremplie
Voie sous-cutanée ou intraveineuse
seringue préremplie (verre)
1,0 ml (10 000 UI/ ml)
6 seringues préremplies
EU/ 1/ 07/ 412/ 017
Abseamed
7 000 UI / 0,7 ml
Solution injectable dans une seringue préremplie
Voie sous-cutanée ou intraveineuse
seringue préremplie (verre)
0,7 ml (10 000 UI/ ml)
1 seringue préremplie
EU/ 1/ 07/ 412/ 018
Abseamed
7 000 UI / 0,7 ml
Solution injectable dans une seringue préremplie 1/ 2
Voie sous-cutanée ou intraveineuse
seringue préremplie (verre)
0,7 ml (10 000 UI/ ml)
6 seringues préremplies
EU/ 1/ 07/ 412/ 019
Abseamed
9 000 UI / 0,9 ml
Solution injectable dans une seringue préremplie
Voie sous-cutanée ou intraveineuse
seringue préremplie (verre)
0,9 ml (10 000 UI/ ml)
1 seringue préremplie
EU/ 1/ 07/ 412/ 020
Abseamed
9 000 UI / 0,9 ml
Solution injectable dans une seringue préremplie
Voie sous-cutanée ou intraveineuse
seringue préremplie (verre)
0,9 ml (10 000 UI/ ml)
6 seringues préremplies
2/ 2
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Abseamed 1 000 UI/ 0,5 ml, solution injectable en seringue pré-remplie
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque ml de solution contient 2 000 UI d’ époétine alfa* soit 16,8 microgrammes par ml 1 seringue pré-remplie de 0,5 ml contient 1 000 unités internationales (UI) soit 8,4 microgrammes d’ époétine alfa
* Produit sur des cellules d’ ovaires de hamster chinois par la technique de l’ ADN recombinant.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable en seringue pré-remplie (injection)
Solution limpide, incolore
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement de l’ anémie symptomatique associée à l’ insuffisance rénale chronique (IRC) chez l’ adulte et l’ enfant:
- Traitement de l'anémie secondaire à une insuffisance rénale chronique chez les enfants et les
patients adultes hémodialysés et les patients adultes en dialyse péritonéale (voir rubrique 4.4).
- Traitement de l'anémie sévère d'origine rénale accompagnée de symptômes cliniques chez les
patients adultes insuffisants rénaux non encore dialysés (voir rubrique 4.4).
Traitement de l'anémie et réduction des besoins transfusionnels chez les patients adultes traités par chimiothérapie pour des tumeurs solides, des lymphomes malins ou des myélomes multiples et à risque de transfusion en raison de leur état général (par exemple, état cardiovasculaire, anémie pré-existante au début de la chimiothérapie).
Abseamed peut être utilisé pour augmenter les dons de sang autologue chez des malades participant à un programme de transfusions autologues différées.
S’ il est utilisé dans cette indication, les bénéfices doivent être évalués au regard des risques d’ événements thromboemboliques signalés.
Le traitement doit être administré exclusivement chez les patients présentant une anémie modérée (taux d’ hémoglobine [Hb] de 10– 13 g/ dl [6,2– 8,1 mmol/ l], sans carence en fer), si les procédures d’ épargne sanguine ne sont pas disponibles ou pas suffisantes lorsque l’ intervention majeure non urgente prévue nécessite un volume important de sang (4 unités sanguines ou plus chez la femme, 5 unités ou plus chez l’ homme).
Abseamed peut être utilisé pour réduire l'exposition aux transfusions de sang homologue chez les patients adultes, sans carence martiale, devant subir une intervention chirurgicale orthopédique majeure programmée et présentant un risque présumé important de complications transfusionnelles.
L'utilisation devra être réservée aux patients ayant une anémie modérée (par exemple, Hb de 10– 13 g/ dl) qui n'ont pas accès à un programme de prélèvement autologue différé et chez lesquels on s’ attend à des pertes de sang de 900 à 1 800 ml.
2 4.2 Posologie et mode d’ administration
Le traitement par Abseamed doit être commencé sous la surveillance de médecins ayant l’ expérience de la prise en charge des patients présentant les indications ci-dessus.
Posologie
Traitement de l’ anémie symptomatique chez l’ adulte et l’ enfant en insuffisance rénale chronique:
Chez les patients en insuffisance rénale chronique, le médicament doit être administré par voie intraveineuse (voir rubrique 4.4).
Le taux d'hémoglobine cible est de 10 à 12 g/ dl (6,2 – 7,5 mmol/ l) sauf pour les enfants, pour lesquels le taux d'hémoglobine doit être compris entre 9,5 et 11 g/ dl (5,9 – 6,8 mmol/ l).
Les symptômes et séquelles de l’ anémie peuvent varier selon l’ âge, le sexe et l’ impact global de la maladie; une évaluation par le médecin de l’ état de santé et de l’ évolution clinique de chaque patient est nécessaire.
Abseamed doit être administré par voie intraveineuse afin que le taux d’ hémoglobine n’ augmente pas au-delà de 12 g/ dl (7,5 mmol/ l).
Toute élévation du taux d’ hémoglobine supérieure à 2 g/ dl (1,25 mmol/ l) sur une période de quatre semaines doit être évitée.
Si néanmoins elle se produisait, un ajustement posologique adéquat serait à prévoir.
En raison de la variabilité intra-patient, il peut arriver occasionnellement que des taux d’ hémoglobine supérieurs ou inférieurs au taux souhaité soient observés.
Cette variabilité du taux d’ hémoglobine doit être gérée en ajustant la dose de façon à le maintenir dans une marge cible de 10 g/ dl (6,2 mmol/ l) à 12 g/ dl (7,5 mmol/ l).
Chez l’ enfant, le taux d’ hémoglobine cible recommandé se situera entre 9,5 et 11 g/ dl (5,9– 6,8 mmol/ l).
Tout taux d’ hémoglobine durablement supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité.
Si le taux d’ hémoglobine connaissait une élévation supérieure à 2 g/ dl (1,25 mmol/ l) par mois ou s'il dépassait durablement 12 g/ dl (7,5 mmol/ l), il conviendrait de réduire la dose d’ époétine alfa de 25%.
Si le taux d’ hémoglobine dépasse 13 g/ dl (8,1 mmol/ l), le traitement doit être interrompu jusqu’ à ce que ce taux redescende en dessous de 12 g/ dl (7,5 mmol/ l), après quoi le traitement par l’ époétine alfa pourra être réinstauré à une dose 25% inférieure.
Les patients doivent faire l’ objet d’ une surveillance étroite afin de s’ assurer que la plus faible dose d’ époétine alfa possible soit utilisée et permette de contrôler convenablement l’ anémie et les symptômes de l’ anémie.
L'état des réserves en fer devra être évalué avant et pendant le traitement et un apport complémentaire en fer devra être administré en cas de besoin.
Par ailleurs, avant de commencer le traitement par époétine alfa, il convient d’ éliminer les autres causes d'anémies, telles qu'un déficit en vitamine B12 ou en acide folique.
Celles -ci peuvent être: carence en fer, acide folique ou vitamine B12; intoxication par l'aluminium; infections intercurrentes; syndromes inflammatoires ou traumatismes; saignements occultes; hémolyse et fibrose médullaire de quelque origine qu’ elles soient.
Patients adultes en hémodialyse:
Le traitement se déroule en deux phases:
Phase correctrice:
50 UI/ kg 3 fois par semaine par voie intraveineuse.
Si un ajustement de la dose est nécessaire, il est recommandé de procéder par paliers d'au moins 4 semaines.
A chaque palier, l'augmentation ou la diminution de dose préconisée est de 25 UI/ kg 3 fois par semaine.
Phase d'entretien:
La posologie est ajustée pour maintenir l'hémoglobine au taux désiré:
Hb comprise entre 10 et 12 g/ dl (6,2 – 7,5 mmol/ l).
La dose hebdomadaire totale recommandée est comprise entre 75 et 300 UI/ kg par voie intraveineuse.
3 Les données cliniques disponibles semblent indiquer que les patients dont le taux d'hémoglobine initial est très faible (< 6 g/ dl ou < 3,75 mmol/l) pourraient avoir besoin de doses d'entretien plus importantes que ceux dont l'anémie initiale est moins sévère (Hb > 8 g/ dl ou > 5 mmol/ l).
Enfants en hémodialyses:
Le traitement se déroule en deux phases:
Phase correctrice:
50 UI/ kg 3 fois par semaine par voie intraveineuse.
Si un ajustement de la dose est nécessaire, il est recommandé de procéder par palier de 25 UI/ kg 3 fois par semaine en respectant un intervalle d’ au moins 4 semaines entre chaque ajustement, jusqu'à atteindre le but désiré.
Phase d'entretien:
La posologie est ajustée de façon à maintenir l'hémoglobine au taux désiré:
Hb entre 9,5 et 11 g/ dl (5,9 – 6,8 mmol/ l).
Généralement, les enfants de moins de 30 kg nécessitent des doses d’ entretien plus importantes que les enfants de plus de 30 kg et que les adultes.
A titre d'exemple, les doses d’ entretien suivantes ont été utilisées lors d’ essais cliniques, après 6 mois de traitement:
Dose (UI/ kg 3 fois par semaine)
Poids (kg) < 10 10 – 30 > 30
Dose médiane 100 75 33
Dose d’ entretien habituelle 75 – 150 60 – 150 30 – 100
Les données cliniques disponibles suggèrent que les patients dont le taux d'hémoglobine initial est très faible (< 6,8 g/ dl ou < 4,25 mmol/l) peuvent avoir besoin de doses d'entretien plus importantes que ceux dont l'anémie initiale est moins sévère (Hb > 6,8 g/ dl ou > 4,25 mmol/ l).
Patients adultes en dialyse péritonéale:
Le traitement se déroule en deux phases:
Phase correctrice:
La posologie initiale est de 50 UI/ kg 2 fois par semaine par voie intraveineuse.
Phase d'entretien:
La posologie est ajustée de façon à maintenir l'hémoglobine au taux désiré:
Hb entre 10 et 12 g/ dl (6,2 – 7,5 mmol/ l).
La dose d’ entretien est comprise entre 25 et 50 UI/ kg 2 fois par semaine en 2 injections égales).
Patients adultes insuffisants rénaux non encore dialysés:
Le traitement se déroule en deux phases:
Phase correctrice:
La posologie initiale est de 50 UI/ kg 3 fois par semaine par voie intraveineuse, suivie si nécessaire d'une augmentation de la dose de 25 UI/ kg (3 fois par semaine) jusqu'à atteindre le but désiré (par palier d'au moins 4 semaines).
Phase d'entretien:
La posologie est ajustée de façon à maintenir l'hémoglobine au taux désiré:
Hb comprise entre 10 et 12 g/ dl (6,2 – 7,5 mmol/ l).
La dose d’ entretien est comprise entre 17 et 33 UI/ kg 3 fois par semaine par voie intraveineuse.
La posologie maximale ne doit pas excéder 200 UI/ kg 3 fois par semaine.
4 Traitement de l’ anémie induite par la chimiothérapie:
L’ époétine alfa doit être administrée par voie sous-cutanée aux patients atteints d’ anémie (taux d’ hémoglobine ≤ 10 g/ dl [6,2 mmol/ l], par ex.).
Les symptômes et séquelles de l’ anémie peuvent varier selon l’ âge, le sexe et l’ impact global de la maladie; une évaluation par le médecin de l’ état de santé et de l’ évolution clinique de chaque patient est nécessaire.
En raison de la variabilité intra-patient, il peut arriver occasionnellement que des taux d’ hémoglobine supérieurs ou inférieurs au taux souhaité soient observés.
Cette variabilité du taux d’ hémoglobine doit être gérée en ajustant la dose de façon à le maintenir dans une marge cible de 10 g/ dl (6,2 mmol/ l) à 12 g/ dl (7,5 mmol/ l).
Tout taux d’ hémoglobine durablement supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité; les recommandations de conduite à tenir en cas de taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l) sont décrites ci-dessous.
Les patients doivent faire l’ objet d’ une surveillance étroite afin de s’ assurer que la plus faible dose d’ époétine alfa possible soit utilisée et permette de contrôler convenablement les symptômes de l’ anémie.
L’ époétine alfa doit être administrée pendant encore un mois après la fin de la chimiothérapie.
La dose initiale est de 150 UI/ kg par voie sous-cutanée 3 fois par semaine.
Alternativement, l’ époétine alfa doit être administré par voie sous cutanée à la dose initiale de 450 UI/ kg 1 fois par semaine.
Si l'hémoglobine a augmenté d'au moins 1 g/ dl (0,62 mmol/ l) ou si les réticulocytes ont augmenté d’ au mois 40 000 cellules/ µl par rapport aux valeurs initiales, après 4 semaines de traitement, la dose doit être maintenue à 150 UI/ kg 3 fois par semaine ou 450 UI/ kg 1 fois par semaine.
Si l'augmentation de l'hémoglobine est inférieur 1 g/ dl (< 0,62 mmol/ l) et si les réticulocytes ont augmenté de moins de 40 000 cellules/ µl par rapport aux valeurs initiales, la dose doit être portée à 300 UI/ kg 3 fois par semaine.
Si après 4 semaines supplémentaires de traitement à 300 UI/ kg 3 fois par semaine, l'hémoglobine a augmenté d’ au moins 1 g/ dl (≥ 0,62 mmol/ l) ou si les réticulocytes ont augmenté d’ au moins 40 000 cellules/ µl, la dose de 300 UI/ kg 3 fois par semaine doit être maintenue.
Cependant, si l'hémoglobine a augmenté de < 1 g/ dl (< 0,62 mmol/ l) et si les réticulocytes ont augmenté de moins de 40 000 cellules/ µl par rapport aux valeurs initiales, la réponse au traitement par époétine alfa est improbable et le traitement doit être interrompu.
Le schéma posologique recommandé est décrit ci-après.
5 150 UI/ kg 3 x/ semaine ou 450 UI/ kg 1 x/ semaine
pendant 4 semaines
Augmentation des réticulocytes ≥ 40 000/ µl
Augmentation des réticulocytes < 40 000/ µl
ou augmentation Hb ≥ 1 g/ dl
et augmentation Hb < 1 g/ dl
Hb cible (environ 12 g/ dl)
300 UI/ kg 3 x/ semaine pendant 4 semaines
Augmentation des réticulocytes ≥ 40 000/ µl ou augmentation Hb ≥ 1 g/ dl
Augmentation des réticulocytes < 40 000/ µl et augmentation Hb < 1 g/ dl
Arrêt du traitement
Ajustement posologique pour maintenir le taux d’ hémoglobine entre 10 g/ dl et 12 g/ dl:
Si le taux d’ hémoglobine augmente de plus de 2 g/ dl (1,25 mmol/ l) par mois ou si le taux d’ hémoglobine dépasse 12 g/ dl (7,5 mmol/ l), la dose doit être réduite d’ environ 25 à 50%.
Si le taux d’ hémoglobine dépasse 13 g/ dl (8,1 mmol/ l), le traitement doit être interrompu jusqu’ à ce que ce taux redescende en dessous de 12 g/ dl (7,5 mmol/ l) après quoi le traitement par l’ époétine alfa pourra être réinstauré à une dose de 25% inférieure.
Transfusion autologue programmée chez les patients adultes devant subir une intervention chirurgicale:
Abseamed doit être administré par voie intraveineuse.
Au moment du don de sang, Abseamed doit être administré une fois la procédure de don terminée.
Les patients légèrement anémiques (hématocrite de 33-39%) nécessitant un prélèvement préalable de ≥ 4 unités sanguines doivent être traités par Abseamed à la dose de 600 UI/ kg de masse corporelle 2 fois par semaine pendant 3 semaines avant l’ intervention chirurgicale.
Tous les patients traités par Abseamed doivent recevoir une supplémentation en fer adéquat (par ex., 200 mg de fer élémentaire par voie orale chaque jour) pendant toute la durée du traitement.
L’ administration du complément en fer doit être instaurée dès que possible, et même plusieurs semaines avant d’ entamer le prélèvement du sang autologue, afin d’ atteindre des niveaux élevés de réserves en fer avant le début du traitement par Abseamed.
6 Traitement des patients adultes devant bénéficier d’ une intervention chirurgicale orthopédique majeure programmée:
La voie sous-cutanée doit être utilisée.
La dose recommandée est de 600 UI/ kg d'époétine alfa, une fois par semaine pendant les 3 semaines précédant l’ intervention chirurgicale (jours J-21, J-14 et J-7), ainsi que le jour de l'intervention (jour J).
Dans le cas où le délai avant l’ intervention doit être réduit pour des raisons médicales à moins de 3 semaines, l’ époétine alfa doit être administrée quotidiennement à la dose de 300 UI/ kg pendant 10 jours consécutifs avant l'intervention, ainsi que le jour de l'intervention et pendant les 4 jours suivant l'intervention.
Lors du bilan hématologique préopératoire, si le taux d'hémoglobine atteint 15 g/ dl ou plus, l'administration d'époétine alfa doit être interrompue et les doses ultérieures initialement prévues ne doivent pas être administrées.
Il convient de s'assurer que les patients ne présentent pas de carences en fer à l'instauration du traitement.
Tous les patients traités par époétine alfa doivent recevoir un complément de fer adapté (par exemple, 200 mg/ jour de Fe2+ per os) pendant toute la durée du traitement par époétine alfa.
Si possible, la prise du complément de fer sera commencée avant le traitement par époétine alfa, de façon à constituer des réserves en fer suffisantes.
Mode d’ administration
Abseamed est un produit stérile, mais sans conservateur, destiné strictement à un usage unique.
Administrer la quantité requise.
Ce médicament ne doit pas être administré en perfusion intraveineuse, ni en mélange avec d’ autres médicaments.
1.
Injection par voie intraveineuse: en 1 à 5 minutes au moins, selon la dose totale.
Chez les patients hémodialysés, une injection en bolus peut être réalisée pendant la séance de dialyse au site d'injection veineuse approprié de la ligne de dialyse.
Une autre possibilité consiste à pratiquer l'injection à la suite de la dialyse dans la tubulure de l'aiguille à fistule, en la faisant suivre d'une injection de 10 ml de soluté isotonique afin de rincer la tubulure et d'assurer le passage correct du produit dans la circulation.
Une injection plus lente est préférable chez les patients qui réagissent au traitement par des symptômes pseudo-grippaux.
2.
Un volume maximal de 1 ml par site d'injection ne doit pas être dépassé de façon générale.
En cas de volume plus important, utiliser plusieurs sites d'injection.
Les injections se font au niveau des cuisses ou de la paroi abdominale antérieure.
Chez les patients en insuffisance rénale chronique, Abseamed ne doit pas être administré par voie sous-cutanée!
L’ administration doit se faire par voie intraveineuse (voir rubrique 4.4, « Patients en insuffisance rénale chronique »).
4.3 Contre-indications
Hypersensibilité à la substance active ou à l'un des excipients.
Les patients ayant développé une érythroblastopénie à la suite d'un traitement par une érythropoïétine ne doivent pas être traités par Abseamed ou par toute autre érythropoïétine (voir rubrique 4.4, « Erythroblastopénies »).
Hypertension non contrôlée.
Dans l’ indication « augmenter les dons de sang autologue »: infarctus du myocarde ou AVC pendant le mois précédant le traitement, angor instable, risque accru de thrombose veineuse profonde avec notamment antécédents d’ affection thromboembolique veineuse.
Patients qui, quelle qu'en soit la raison, ne peuvent pas recevoir une prophylaxie anti-thrombotique appropriée.
7 Si les patients doivent bénéficier d’ une intervention chirurgicale orthopédique majeure programmée et ne participent pas à un programme de prélèvement autologue différé, l'utilisation d'époétine alfa est contre-indiquée en cas de pathologie vasculaire sévère coronarienne, carotidienne, des artères périphériques, ou cérébrale, y compris chez les patients ayant des antécédents récents d'infarctus du myocarde ou d'accident vasculaire cérébral.
4.4 Mises en garde spéciales et précautions d’ emploi
Généralités
Chez tous les patients traités par époétine alfa, la tension artérielle doit être surveillée étroitement et contrôlée de façon appropriée.
L’ époétine alfa doit être utilisée avec précaution en présence d'une hypertension non ou insuffisamment traitée ou difficilement contrôlable.
Il peut être nécessaire d’ instaurer ou d'augmenter le traitement anti-hypertenseur.
Si la pression artérielle ne peut être contrôlée, le traitement par époétine alfa doit être interrompu.
L’ époétine alfa doit également être utilisée avec précaution en présence d'épilepsie ou d'insuffisance hépatique chronique.
Lors d'un traitement par époétine alfa, il est possible d’ observer une augmentation de la numération plaquettaire modérée dose-dépendante, dans les limites de la normale.
Celle -ci régresse avec la poursuite du traitement.
Il est conseillé de surveiller la numération plaquettaire à intervalles réguliers pendant les 8 premières semaines de traitement.
Toutes les autres causes d'anémie (carence en fer, hémolyse, pertes sanguines, déficit en vitamine B12 ou en acide folique) doivent être prises en compte et traitées avant d’ initier le traitement par époétine alfa.
Dans la plupart des cas, les taux de ferritine sérique chutent parallèlement à l'augmentation de l'hématocrite.
Afin d'obtenir une réponse optimale au traitement par époétine alfa, il convient de s'assurer que les réserves en fer sont suffisantes:
L’ administration d’ un complément de fer est recommandée chez les insuffisants rénaux
chroniques ayant des taux de ferritine sérique inférieurs à 100 ng/ ml, sur la base de 200 – 300 mg/ jour de Fe2+ per os (100 – 200 mg/ jour chez l'enfant).
Un traitement substitutif en Fe2+ de 200 à 300 mg/ jour per os est recommandé chez tous les
-
patients cancéreux dont le coefficient de saturation de transferrine est inférieur à 20%.
Chez les patients cancéreux, tous ces autres facteurs d'anémie mentionnés doivent également être soigneusement examinés avant de décider d’ augmenter la posologie de l'époétine alfa.
Les Bonnes pratiques de gestion du sang doivent toujours être appliquées dans le contexte chirurgical.
Erythroblastopénies Des érythroblastopénies avec anticorps ont été rapportées dans de très rares cas après plusieurs mois ou années de traitement par époétine par voie sous-cutanée.
Chez les patients présentant une perte soudaine d’ efficacité définie par une baisse de l’ hémoglobine (de 1 à 2 g/ dl par mois), avec augmentation des besoins transfusionnels, une numération des réticulocytes devra être réalisée et les causes habituelles de non-réponse (par exemple carence en fer, acide folique ou vitamine BB12, intoxication à l’ aluminium, infection ou inflammation, pertes sanguines et hémolyse) devront être recherchées.
Si le taux de réticulocytes corrigé en fonction de l’ anémie (c’ est-à-dire l’ index réticulocytaire) est faible (< 20 000/ mm3 ou < 20 000/ microlitre ou < 0,5%), les plaquettes et les leucocytes étant normaux, et si aucune autre cause de perte d’ efficacité n’ a été trouvée, des anticorps anti- érythropoïétine devront être recherchés et une ponction médullaire devra être envisagée pour confirmer le diagnostic d’ érythroblastopénie.
Si une érythroblastopénie avec anticorps anti-érythropoïétine est suspectée, le traitement par Abseamed doit être immédiatement interrompu.
Aucun traitement par une autre érythropoïétine ne devra être débuté en raison du risque de réaction croisée.
Un traitement adapté, tel que des transfusions sanguines, pourra être envisagé au besoin.
8 Patients en insuffisance rénale chronique
Les données concernant l’ immunogénicité en cas d’ administration par voie sous-cutanée de Abseamed chez les patients à risque d’ érythroblastopénie avec anticorps, c. -à-d. les patients atteints d’ anémie rénale, sont insuffisantes.
Le médicament doit donc être administré par voie intraveineuse chez ces patients.
Chez les patients en insuffisance rénale chronique, le taux d’ hémoglobine à la dose d’ entretien ne doit pas dépasser la limite supérieure du taux d’ hémoglobine cible recommandée dans la rubrique 4.2.
Lors des essais cliniques, un risque accru de décès et d’ événements cardiovasculaires graves a été observé lorsque des agents stimulant l’ érythropoïèse (ESA) ont été administrés avec pour cible un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l).
Les essais cliniques contrôlés n’ ont pas montré d’ effets bénéfiques significatifs attribuables à l’ administration des époétines lorsque le taux d’ hémoglobine dépassait le niveau nécessaire au contrôle des symptômes de l’ anémie et pour éviter une transfusion sanguine.
Les taux d’ hémoglobine doivent être régulièrement mesurés jusqu’ à ce qu’ un taux stable soit atteint, et de façon périodique par la suite.
Le taux d'hémoglobine doit augmenter d'environ 1 g/ dl (0,62 mmol/ l) par mois et ne pas dépasser 2 g/ dl (1,25 mmol/ l) par mois afin de limiter au maximum les risques d’ aggravation d’ une hypertension.
Une hyperkaliémie a été observée dans des cas isolés.
La correction de l'anémie peut entraîner une augmentation de l'appétit et de l'apport en potassium et en protéine.
Il peut s'avérer nécessaire d'ajuster périodiquement les modalités de prescription de la dialyse pour maintenir l'urée, la créatinine et le potassium dans les limites désirées.
L’ ionogramme sanguin doit être contrôlé chez les insuffisants rénaux chroniques.
En cas d'hyperkaliémie (ou d'augmentation de la kaliémie), l'arrêt de l’ administration d'époétine alfa jusqu'à correction de l'hyperkaliémie doit être envisagé.
Lors d'un traitement par époétine alfa, l'augmentation de l'hématocrite rend souvent nécessaire d'augmenter les doses d'héparine pendant l'hémodialyse.
Une obstruction du système de dialyse peut survenir si l'héparinisation n'est pas optimale.
Chez les patients insuffisants rénaux chroniques présentant des signes cliniques évidents d'ischémie myocardique ou d'insuffisance cardiaque congestive, le taux d'hémoglobine durant la phase d'entretien ne doit pas dépasser la limite supérieure des intervalles recommandés dans la rubrique 4.2.
D'après les données disponibles à ce jour, la correction de l'anémie par époétine alfa chez les patients insuffisants rénaux non encore dialysés n'accélère pas l'évolution de l'insuffisance rénale.
Patients cancéreux adultes présentant une anémie symptomatique et recevant une chimiothérapie
Lors de l’ évaluation du caractère approprié d'un traitement par époétine alfa chez les patients cancéreux traités par chimiothérapie (patients à risque d'être transfusés), il faut tenir compte du fait que l'apparition des globules rouges suit l’ administration de l’ érythropoïétine avec un délai de 2 à 3 semaines.
Les taux d’ hémoglobine doivent être régulièrement mesurés jusqu’ à ce qu’ un taux stable soit atteint, et encore périodiquement par la suite.
Si l'augmentation du taux d'hémoglobine est supérieure à 2 g/ dl (1,25 mmol/ l) par mois ou si le taux d'hémoglobine est supérieur à 13 g/ dl (8,1 mmol/ l), l’ ajustement de la posologie décrit dans la rubrique 4.2 doit être minutieusement respecté afin de limiter au maximum les risques de survenue d'événements thrombotiques (voir rubrique 4.2, « Traitement de l’ anémie induite par la chimiothérapie », « Ajustement posologique pour maintenir le taux d’ hémoglobine entre 10 g/ dl et 12 g/ dl »).
Une augmentation de l’ incidence des événements vasculaires thrombotiques (EVT) ayant été observée chez les patients cancéreux recevant des agents stimulant l’ érythropoïèse (voir rubrique 4.8), ce risque doit être soigneusement évalué au regard du bénéfice de ce traitement (par époétine alfa), particulièrement chez les patients cancéreux présentant un risque accru d’ événements vasculaires
Une étude de recherche (étude BEST) menée chez des femmes atteintes de cancers du sein métastatiques a été mise au point pour déterminer si le traitement par l’ époétine alfa allant au-delà de la correction de l’ anémie pouvait améliorer l’ issue du traitement.
Lors de cette étude, l’ incidence des accidents thromboemboliques fatals a été plus élevée chez les patients sous époétine alfa que chez ceux recevant le placebo (voir la rubrique 5.1).
Au vu des informations ci-dessus, dans certaines situations cliniques, la transfusion sanguine doit être le traitement privilégié de l’ anémie des patients cancéreux.
La décision d’ administrer des érythropoïétines recombinantes doit être déterminée sur une évaluation du rapport bénéfice/ risque prenant en compte l’ avis du patient dans son contexte clinique spécifique.
Les facteurs à considerer dans cette évaluation doivent inclure le type de tumeur et son stade, le degré de l’ anémie, l’ espérance de vie, l’ environnement dans lequel le patient est traité et la préférence du patient (voir rubrique 5.1).
Transfusion autologue programmée chez les patients adultes devant subir une intervention chirurgicale
Toutes les mises en garde et précautions d’ emploi particulières associées aux transfusions autologues programmées, en particulier celles liées au remplissage vasculaire de routine, doivent être respectées.
Patients adultes devant bénéficier d’ une intervention chirurgicale orthopédique majeure programmée
Chez les patients devant bénéficier d’ une intervention chirurgicale orthopédique majeure programmée, la cause de l'anémie doit être établie et traitée, si possible avant l'instauration du traitement par époétine alfa.
Les événements thromboemboliques peuvent constituer un risque dans cette population, risque qui doit être soigneusement évalué au regard du bénéfice potentiel du traitement chez ces patients.
Les patients devant bénéficier d’ une intervention chirurgicale orthopédique majeure programmée doivent recevoir une prophylaxie anti-thrombotique appropriée, dans la mesure où des événements thromboemboliques peuvent survenir chez ces patients, particulièrement en présence d’ une pathologie cardio-vasculaire sous-jacente.
En outre, des précautions particulières doivent être prises chez les patients à risque de développer des thromboses veineuses profondes.
De plus, chez les patients dont le taux d'hémoglobine initial est supérieur à 13 g/ dl, la possibilité que le traitement par époétine alfa soit associé à un risque accru d'événements thromboemboliques post-opératoires ne peut être exclue.
En conséquence, l'époétine alfa ne doit pas être utilisée chez les patients dont le taux d'hémoglobine initial est supérieur à 13 g/ dl.
Effet potentiel sur la croissance de tumeur
Les érythropoïétines sont des facteurs de croissance qui stimulent essentiellement la production des globules rouges.
Des récepteurs à l’ érythropoïétine peuvent être exprimés à la surface de diverses cellules malignes.
Comme pour tout facteur de croissance, il n’ est pas exclu que les époétines puissent stimuler la croissance des tumeurs.
Lors de plusieurs essais contrôlés, les époétines n’ ont pas fait la preuve de leur capacité à améliorer le taux de survie globale ou à réduire le risque de progression tumorale chez les patients atteints d’ anémie associée au cancer.
Lors des essais cliniques contrôlés de l’ époétine alfa et d’ autres agents stimulant l’ érythropoïèse, les résultats suivants ont été mis en évidence:
- réduction du contrôle locorégional chez des patients atteints de cancers de la tête et du cou
traités par radiothérapie lorsque l’ administration visait un taux d’ hémoglobine supérieur à 14 g/ dl (8,7 mmol/ l);
- raccourcissement de la durée de survie globale et augmentation des décès imputables à la
progression de la maladie à 4 mois chez des patients atteints de cancers du sein métastatiques traités par chimiothérapie lorsque l’ administration visait un taux d’ hémoglobine de 12 à 14 g/ dl (7,5– 8,7 mmol/ ml);
- augmentation du risque de décès lorsque l’ administration visait un taux d’ hémoglobine de
12 g/ dl (7,5 mmol/ l) chez des patients atteints de tumeurs actives et ne recevant ni chimiothérapie ni radiothérapie.
L’ utilisation des ESA n’ est pas indiquée chez cette population de patients.
Excipients
Ce médicament contient moins de 1 mmol de sodium (23 mg) par dose, c'est-à-dire qu’ il est pratiquement « exempt de sodium ».
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Il n'existe aucune donnée indiquant une éventuelle interaction de l’ époétine alfa avec le métabolisme d'autres médicaments.
Cependant, étant donné que la ciclosporine se lie aux hématies, une interaction demeure possible.
Si l'époétine alfa est administrée en association avec la ciclosporine, les taux sanguins de ciclosporine doivent être surveillés et la dose de ciclosporine ajustée en fonction de l'augmentation de l'hématocrite.
Il n'existe aucune donnée indiquant une interaction entre le G-CSF ou le GM-CSF et l’ époétine alfa en ce qui concerne la différentiation ou la prolifération hématologique des échantillons de biopsies tumorales in vitro.
4.6 Grossesse et allaitement
Il n'existe aucune étude suffisamment pertinente et contrôlée chez la femme enceinte.
Des études effectuées chez l'animal ont mis en évidence une toxicité sur la reproduction (voir rubrique 5.3).
En conséquence:
- Chez l'insuffisant rénal chronique, l'époétine alfa ne doit être utilisée en cas de grossesse que si
le bénéfice escompté contrebalance le risque potentiel pour le fœ tus.
- L’ utilisation d’ époétine alfa n’ est pas recommandée en cas de grossesse ou d’ allaitement chez
des patientes devant subir une intervention chirurgicale avec transfusion autologue programmée.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Abseamed n’ a aucun effet sur l’ aptitude à conduire des véhicules et à utiliser des machines.
4.8 Effets indésirables
L’ événement indésirable le plus fréquent est une augmentation de la pression artérielle ou l’ aggravation d’ une hypertension préexistante.
Une crise hypertensive avec symptômes à type d'encéphalopathie peut survenir.
Des céphalées à type de migraines violentes et à début brutal peuvent en être le signal d'alarme.
Généralités
Des rashes cutanées non spécifiques ont été décrites lors de l'utilisation d'époétine alfa.
Des symptômes grippaux tels que céphalées, douleurs articulaires, sensation de faiblesse, vertige et asthénie, peuvent survenir, en particulier en début de traitement.
Des cas de thrombocytose ont été observés mais la survenue de cette réaction est très rare (voir rubrique 4.4).
11 thrombose rétinienne ou thrombose d’ un rein artificiel, ont été rapportés chez des patients recevant une érythropoïétine, y compris chez des patients recevant de l’ époétine alfa.
Des réactions d'hypersensibilité ont été rarement rapportées avec l’ époétine alfa, avec notamment des cas isolés d’œ dèmes de Quincke et de réactions anaphylactiques.
Des cas d’ érythroblastopénie avec anticorps ont été signalés après plusieurs mois ou années de traitement par époétine alfa.
Chez la plupart des patients concernés, des anticorps anti-érythropoïétine ont été observés (voir rubriques 4.3 et 4.4, « Erythroblastopénie ».
Patients adultes et enfants en hémodialyse, patients adultes en dialyse péritonéale et patients adultes insuffisants rénaux chroniques non encore dialysés
La réaction indésirable la plus fréquente lors du traitement par époétine alfa est une augmentation dose-dépendante de la pression artérielle ou l'aggravation d'une hypertension pré-existante.
Cette augmentation de la pression artérielle peut faire l’ objet d’ un traitement médicamenteux.
De plus, une surveillance de la pression artérielle est conseillée, en particulier en début de traitement.
Les réactions suivantes sont également survenues de façon isolée chez certains patients normotendus ou hypotendus: crise hypertensive avec symptômes à type d'encéphalopathie (par ex., céphalée et confusion mentale) et crises tonico-cloniques généralisées, nécessitant un traitement médical immédiat et une prise en charge en soins intensifs.
Des céphalées à type de migraines violentes et à début brutal peuvent en être le signal d'alarme.
Une thrombose du shunt peut se produire, en particulier chez les patients ayant tendance à l'hypotension ou présentant des complications au niveau de leur fistule artérioveineuse (par ex., sténoses, anévrismes, etc.).
Une révision anticipée du shunt et une prophylaxie anti-thrombotique par administration d'acide acétylsalicylique, par exemple, est conseillée chez ces patients.
Patients cancéreux adultes présentant une anémie symptomatique et traités par chimiothérapie
Une hypertension peut survenir chez les patients traités par époétine alfa.
De ce fait, le taux d'hémoglobine et la tension artérielle doivent être étroitement surveillés.
Une augmentation de l'incidence des événements vasculaires thrombotiques (voir rubriques 4.4 et 4.8, « Précautions générales » et « Population générale ») a été observée chez les patients traités par une érythropoïétine.
Transfusion autologue programmée chez les patients devant subir une intervention chirurgicale
Indépendamment du traitement par l’ érythropoïétine, des événements thrombotiques et vasculaires peuvent se produire chez les patients amenés à subir une intervention chirurgicale en cas d’ affection cardiovasculaire sous-jacente faisant suite à une phlébotomie répétée.
Par conséquent, un remplissage vasculaire de routine doit être pratiqué chez ces patients.
Patients devant bénéficier d’ une intervention chirurgicale orthopédique majeure programmée
Néanmoins, l'expérience clinique est limitée.
Par ailleurs, chez les patients dont le taux d’ hémoglobine initial est de > 13 g/ dl, la possibilité que le traitement par époétine alfa puisse être associé à une augmentation du risque d'événements thromboemboliques post-opératoires ne peut être exclue.
12 4.9 Surdosage
La marge thérapeutique de l'époétine alfa est très large.
Un surdosage d’ époétine alfa peut entraîner une exacerbation des effets pharmacologiques de l'hormone.
Une phlébotomie peut être pratiquée si un taux excessif d'hémoglobine est atteint.
Tout autre traitement médical nécessaire doit être mis en place.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Code ATC:
B03XA01
L'érythropoïétine est une glycoprotéine qui stimule la formation des érythrocytes à partir des cellules souches de la moelle osseuse; elle agit à ce niveau en tant qu'hormone de différentiation et facteur stimulant les mitoses.
Le poids moléculaire apparent de l'érythropoïétine se situe entre 32 000 et 40 000 daltons.
La fraction protéique représente environ 58% de la molécule et est constituée de 165 acides aminés.
Les quatre chaînes glucidiques sont rattachées à la protéine par trois liaisons N-glycosidique et une liaison O- glycosidique.
Sa composition en aminoacides et glucides est identique à celle de l'érythropoïétine endogène humaine isolée des urines de patients anémiques.
Abseamed dispose du degré de pureté le plus élevé actuellement possible.
En particulier, aucun résidu de la lignée cellulaire utilisée dans sa production n’ est détectable aux concentrations actives chez l’ être humain.
L'efficacité biologique de l’ époétine alfa a été démontrée grâce aux différents modèles in vivo chez l'animal (rats normaux et anémiques, souris ayant une polyglobulie).
Après administration d'époétine alfa, la numération érythrocytaire, le taux d'hémoglobine et la numération des réticulocytes augmentent, de même que le taux d'incorporation du 59Fe.
Après incubation de cellules nucléées érythroïdes spléniques in vitro avec l’ époétine alfa (culture cellulaire de cellules spléniques de souris), il a été observé une augmentation de l'incorporation de la 3 H-thymidine.
Grâce à des cellules de moelle osseuse humaine en culture, il a pu être démontré que l'époétine alfa stimule spécifiquement l'érythropoïèse sans avoir d'effets sur la leucopoïèse.
Aucune action cytotoxique de l'époétine alfa sur les cellules de moelle osseuse humaine n'a été détectée.
Parmi eux, 389 patients présentaient des hémopathies malignes (221 myélomes multiples, 144 lymphomes non hodgkiniens et 24 autres hémopathies malignes) et 332 patients présentaient des tumeurs solides (172 cancers du sein, 64 cancers gynécologiques, 23 cancers du poumon, 22 cancers de la prostate, 21 cancers gastro-intestinaux et 30 cancers d’ autres types).
Dans 2 larges études ouvertes, 2 697 patients cancéreux recevant une chimiothérapie sans platine ont été inclus; 1 895 patients présentaient des tumeurs solides (683 cancers du sein, 260 cancers du poumon, 174 cancers gynécologiques, 300 cancers gastro-intestinaux et 478 cancers d’ autres types) et 802 présentaient des hémopathies malignes.
Dans une étude prospective, randomisée, en double aveugle, contrôlée contre placebo, conduite chez 375 patients anémiques recevant une chimiothérapie sans platine pour diverses hémopathies malignes de type non myéloïdes, il a été observé une diminution significative des conséquences de l'anémie (par ex., fatigue, baisse d'énergie et réduction de l'activité) mesurées par les instruments et échelles suivantes:
Echelle générale d'évaluation fonctionnelle du traitement de l'anémie du cancer FACT-an, échelle de fatigue FACT-an et échelle analogique linéaire du cancer (CLAS).
L'érythropoïétine est un facteur de croissance qui stimule essentiellement la production des globules rouges.
Des récepteurs à l’ érythropoïétine peuvent être exprimés à la surface de diverses cellules malignes.
La survie et la progression tumorale ont été étudiées dans le cadre de cinq vastes essais cliniques contrôlés portant au total sur 2 833 patients, dont quatre essais en double aveugle contrôlés contre placebo et un essai ouvert.
Les études ont recruté des patients traités par chimiothérapie (deux études) ou se sont basées sur des populations de patients chez lesquelles l’ utilisation d’ agents stimulant l’ érythropoïèse n’ est pas indiquée: anémie touchant des patients cancéreux non traités par chimiothérapie et patients atteints de cancers de la tête et du cou traités par radiothérapie.
Dans deux des études, le taux d’ hémoglobine cible était de > 13 g/ dl; dans les trois autres études, il était de 12 à 14 g/ dl.
Dans l’ essai ouvert, aucune différence n’ a été notée en terme de survie globale entre les patients traités par l’ érythropoïétine humaine recombinante et les sujets témoins.
Dans les quatre essais contrôlés contre placebo, les rapports de risque pour la survie globale ont été compris entre 1,25 et 2,47 en faveur des groupes témoins.
Ces études ont fait apparaître de façon cohérente un surplus statistiquement significatif et inexpliqué de mortalité chez les patients atteints d’ anémie associée à divers cancers courants et recevant une érythropoïétine humaine recombinante par comparaison avec les sujets témoins.
Les différences d’ incidence des thromboses et complications associées entre les sujets recevant l’ érythropoïétine humaine recombinante et les sujets du groupe témoin ne suffisent pas à expliquer de façon satisfaisante les résultats des essais concernant la survie globale.
Un passage en revue systématique a également été appliqué à plus de 9 000 patients cancéreux participant à 57 essais cliniques.
La méta-analyse des données de survie globale a donné un rapport de risque estimé ponctuellement à 1,08 en faveur des sujets témoins (IC à 95%:
0,99– 1,18; 42 essais et 8 167 patients).
Un risque relatif accru d’ événements thrombo-emboliques (RR = 1,67; IC à 95%:
1,35– 2,06; 35 essais et 6 769 patients) a été observé chez les patients traités par une érythropoïétine humaine recombinante.
Il existe un risque accru d’ accident thromboembolique chez les patients cancéreux traités par une érythropoïétine humaine recombinante et l’ on ne saurait exclure la possibilité d’ un impact négatif sur la survie globale.
Il est difficile de savoir dans quelle mesure ces résultats peuvent s’ appliquer à l’ administration d’ une érythropoïétine humaine recombinante chez les patients cancéreux traités par chimiothérapie avec pour objectif un taux d’ hémoglobine inférieur à 13 g/ dl car les données passées en revue incluaient peu de patients réunissant ces caractéristiques.
5.2 Propriétés pharmacocinétiques
Par voie intraveineuse
Le dosage de l'époétine alfa après administration intraveineuse répétée a montré une demi-vie de 4 heures environ chez les volontaires sains et légèrement plus longue chez les insuffisants rénaux, soit environ 5 heures.
Chez l'enfant, la demi-vie est d'environ 6 heures.
Par voie sous-cutanée
Après injection sous-cutanée, les taux sériques d'époétine alfa sont largement inférieurs aux taux obtenus après injection intraveineuse; les taux augmentent lentement pour atteindre leur valeur maximale entre 12 à 18 heures après administration.
Le pic est toujours très inférieur au pic obtenu par voie intraveineuse (environ 1/ 20e).
Il n'y a pas d'accumulation du produit: les taux demeurent identiques, qu'ils soient mesurés 24 heures après la première injection ou 24 heures après la dernière injection.
La demi-vie est difficile à évaluer pour la voie sous-cutanée mais elle est estimée à environ 24 heures.
La biodisponibilité de l’ époétine alfa injectable par voie sous-cutanée est très inférieure à celle du produit administré par voie intraveineuse: environ 20%.
14 5.3 Données de sécurité préclinique
(La fibrose médullaire est une complication connue de l'insuffisance rénale chronique chez l'être humain et pourrait être liée à une hyperparathyroïdie secondaire ou à des facteurs encore inconnus.
L’ incidence de la fibrose médullaire n'a pas été augmentée lors d'une étude chez des patients sous hémodialyse traités par époétine alfa pendant 3 ans, par rapport à un groupe témoin apparié de patients sous dialyse qui n’ ont pas été traités par époétine alfa).
Chez l'animal, il a été démontré que l'époétine alfa, à une dose hebdomadaire d’ environ 20 fois supérieure à la dose hebdomadaire recommandée chez l'être humain, diminuait le poids fœ tal, retardait l'ossification et augmentait la mortalité fœ tale.
Ces modifications seraient secondaires à la diminution de la prise de poids chez la mère.
L'époétine alfa n'a pas montré de modification des tests de mutagénicité des cultures de cellules de bactéries et de mammifères, et in vivo dans le test du micronucleus chez la souris.
Les études de cancérogénicité à long terme n'ont pas été réalisées.
Il existe des rapports contradictoires dans la littérature concernant le rôle potentiel majeur des érythropoïétines dans la prolifération tumorale.
Ces rapports sont basés sur des observations in vitro portant sur des échantillons de tumeurs humaines mais leur pertinence en pratique clinique est incertaine.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Phosphate monosodique dihydraté Phosphate disodique dihydraté Chlorure de sodium Glycine Polysorbate 80 Eau pour préparations injectables Acide chlorhydrique (pour ajustement du pH) Hydroxyde de sodium (pour ajustement du pH)
6.2 Incompatibilités
En l’ absence d’ études de compatibilité, ce médicament ne doit pas être mélangé avec d’ autres médicaments.
6.3 Durée de conservation
2 ans.
6.4 Précautions particulières de conservation
A conserver et transporter réfrigéré (entre 2°C et 8°C).
Ne pas congeler.
Conserver la seringue pré-remplie dans l’ emballage extérieur à l’ abri de la lumière.
Pour l’ usage ambulatoire, le patient peut sortir Abseamed du réfrigérateur et le conserver à une température ne dépassant pas 25°C pour une seule période de 3 jours maximum.
6.5 Nature et contenu de l’ emballage extérieur
Seringues pré-remplies (verre type I) munies d’ un piston (caoutchouc recouvert de téflon) conditionnées hermétiquement en plaquette thermoformée.
15 Les seringues contiennent 0,5 ml (1 000 UI) de solution.
Des graduations sont gravées sur les seringues et le volume de remplissage est indiqué sur une étiquette autocollante afin de permettre une utilisation partielle du produit.
Boîtes de 1 ou 6 seringues.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et de manipulation
Abseamed ne doit pas être utilisé: si la solution est trouble ou si elle contient des particules;
si le conditionnement est endommagé;
-
si la solution a été accidentellement congelée.
Les seringues pré-remplies sont prêtes à l’ emploi (voir rubrique 4.2, « Mode d’ administration »).
Une fois que la quantité requise de solution a été injectée à l’ aide de la seringue pré-remplie, jeter le produit restant.
La seringue pré-remplie ne doit pas être secouée.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Medice Arzneimittel Pütter GmbH & Co KG Kuhloweg 37 D-58638 Iserlohn Allemagne
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 412/ 001 EU/ 1/ 07/ 412/ 002
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
28 août 2007
10.
DATE DE MISE A JOUR DU TEXTE
16 1.
DENOMINATION DU MEDICAMENT
Abseamed 2 000 UI/ 1 ml, solution injectable en seringue pré-remplie
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque ml de solution contient 2 000 UI d’ époétine alfa* soit 16,8 microgrammes par ml 1 seringue pré-remplie de 1 ml contient 2 000 unités internationales (UI) soit 16,8 microgrammes d’ époétine alfa
* Produit sur des cellules d’ ovaires de hamster chinois par la technique de l’ ADN recombinant.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable en seringue pré-remplie (injection)
Solution limpide, incolore
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement de l’ anémie symptomatique associée à l’ insuffisance rénale chronique (IRC) chez l’ adulte et l’ enfant:
- Traitement de l'anémie secondaire à une insuffisance rénale chronique chez les enfants et les
patients adultes hémodialysés et les patients adultes en dialyse péritonéale (voir rubrique 4.4).
- Traitement de l'anémie sévère d'origine rénale accompagnée de symptômes cliniques chez les
patients adultes insuffisants rénaux non encore dialysés (voir rubrique 4.4).
Traitement de l'anémie et réduction des besoins transfusionnels chez les patients adultes traités par chimiothérapie pour des tumeurs solides, des lymphomes malins ou des myélomes multiples et à risque de transfusion en raison de leur état général (par exemple, état cardiovasculaire, anémie pré-existante au début de la chimiothérapie).
Abseamed peut être utilisé pour augmenter les dons de sang autologue chez des malades participant à un programme de transfusions autologues différées.
S’ il est utilisé dans cette indication, les bénéfices doivent être évalués au regard des risques d’ événements thromboemboliques signalés.
Le traitement doit être administré exclusivement chez les patients présentant une anémie modérée (taux d’ hémoglobine [Hb] de 10– 13 g/ dl [6,2– 8,1 mmol/ l], sans carence en fer), si les procédures d’ épargne sanguine ne sont pas disponibles ou pas suffisantes lorsque l’ intervention majeure non urgente prévue nécessite un volume important de sang (4 unités sanguines ou plus chez la femme, 5 unités ou plus chez l’ homme).
Abseamed peut être utilisé pour réduire l'exposition aux transfusions de sang homologue chez les patients adultes, sans carence martiale, devant subir une intervention chirurgicale orthopédique majeure programmée et présentant un risque présumé important de complications transfusionnelles.
L'utilisation devra être réservée aux patients ayant une anémie modérée (par exemple, Hb de 10– 13 g/ dl) qui n'ont pas accès à un programme de prélèvement autologue différé et chez lesquels on s’ attend à des pertes de sang de 900 à 1 800 ml.
17 4.2 Posologie et mode d’ administration
Le traitement par Abseamed doit être commencé sous la surveillance de médecins ayant l’ expérience de la prise en charge des patients présentant les indications ci-dessus.
Posologie
Traitement de l’ anémie symptomatique chez l’ adulte et l’ enfant en insuffisance rénale chronique:
Chez les patients en insuffisance rénale chronique, le médicament doit être administré par voie intraveineuse (voir rubrique 4.4).
Le taux d'hémoglobine cible est de 10 à 12 g/ dl (6,2 – 7,5 mmol/ l) sauf pour les enfants, pour lesquels le taux d'hémoglobine doit être compris entre 9,5 et 11 g/ dl (5,9 – 6,8 mmol/ l).
Les symptômes et séquelles de l’ anémie peuvent varier selon l’ âge, le sexe et l’ impact global de la maladie; une évaluation par le médecin de l’ état de santé et de l’ évolution clinique de chaque patient est nécessaire.
Abseamed doit être administré par voie intraveineuse afin que le taux d’ hémoglobine n’ augmente pas au-delà de 12 g/ dl (7,5 mmol/ l).
Toute élévation du taux d’ hémoglobine supérieure à 2 g/ dl (1,25 mmol/ l) sur une période de quatre semaines doit être évitée.
Si néanmoins elle se produisait, un ajustement posologique adéquat serait à prévoir.
En raison de la variabilité intra-patient, il peut arriver occasionnellement que des taux d’ hémoglobine supérieurs ou inférieurs au taux souhaité soient observés.
Cette variabilité du taux d’ hémoglobine doit être gérée en ajustant la dose de façon à le maintenir dans une marge cible de 10 g/ dl (6,2 mmol/ l) à 12 g/ dl (7,5 mmol/ l).
Chez l’ enfant, le taux d’ hémoglobine cible recommandé se situera entre 9,5 et 11 g/ dl (5,9– 6,8 mmol/ l).
Tout taux d’ hémoglobine durablement supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité.
Si le taux d’ hémoglobine connaissait une élévation supérieure à 2 g/ dl (1,25 mmol/ l) par mois ou s'il dépassait durablement 12 g/ dl (7,5 mmol/ l), il conviendrait de réduire la dose d’ époétine alfa de 25%.
Si le taux d’ hémoglobine dépasse 13 g/ dl (8,1 mmol/ l), le traitement doit être interrompu jusqu’ à ce que ce taux redescende en dessous de 12 g/ dl (7,5 mmol/ l), après quoi le traitement par l’ époétine alfa pourra être réinstauré à une dose 25% inférieure.
Les patients doivent faire l’ objet d’ une surveillance étroite afin de s’ assurer que la plus faible dose d’ époétine alfa possible soit utilisée et permette de contrôler convenablement l’ anémie et les symptômes de l’ anémie.
L'état des réserves en fer devra être évalué avant et pendant le traitement et un apport complémentaire en fer devra être administré en cas de besoin.
Par ailleurs, avant de commencer le traitement par époétine alfa, il convient d’ éliminer les autres causes d'anémies, telles qu'un déficit en vitamine B12 ou en acide folique.
Celles -ci peuvent être: carence en fer, acide folique ou vitamine B12; intoxication par l'aluminium; infections intercurrentes; syndromes inflammatoires ou traumatismes; saignements occultes; hémolyse et fibrose médullaire de quelque origine qu’ elles soient.
Patients adultes en hémodialyse:
Le traitement se déroule en deux phases:
Phase correctrice:
50 UI/ kg 3 fois par semaine par voie intraveineuse.
Si un ajustement de la dose est nécessaire, il est recommandé de procéder par paliers d'au moins 4 semaines.
A chaque palier, l'augmentation ou la diminution de dose préconisée est de 25 UI/ kg 3 fois par semaine.
Phase d'entretien:
La posologie est ajustée pour maintenir l'hémoglobine au taux désiré:
Hb comprise entre 10 et 12 g/ dl (6,2 – 7,5 mmol/ l).
La dose hebdomadaire totale recommandée est comprise entre 75 et 300 UI/ kg par voie intraveineuse.
18 Les données cliniques disponibles semblent indiquer que les patients dont le taux d'hémoglobine initial est très faible (< 6 g/ dl ou < 3,75 mmol/l) pourraient avoir besoin de doses d'entretien plus importantes que ceux dont l'anémie initiale est moins sévère (Hb > 8 g/ dl ou > 5 mmol/ l).
Enfants en hémodialyses:
Le traitement se déroule en deux phases:
Phase correctrice:
50 UI/ kg 3 fois par semaine par voie intraveineuse.
Si un ajustement de la dose est nécessaire, il est recommandé de procéder par palier de 25 UI/ kg 3 fois par semaine en respectant un intervalle d’ au moins 4 semaines entre chaque ajustement, jusqu'à atteindre le but désiré.
Phase d'entretien:
La posologie est ajustée de façon à maintenir l'hémoglobine au taux désiré:
Hb entre 9,5 et 11 g/ dl (5,9 – 6,8 mmol/ l).
Généralement, les enfants de moins de 30 kg nécessitent des doses d’ entretien plus importantes que les enfants de plus de 30 kg et que les adultes.
A titre d'exemple, les doses d’ entretien suivantes ont été utilisées lors d’ essais cliniques, après 6 mois de traitement:
Dose (UI/ kg 3 fois par semaine)
Poids (kg) < 10 10 – 30 > 30
Dose médiane 100 75 33
Dose d’ entretien habituelle 75 – 150 60 – 150 30 – 100
Les données cliniques disponibles suggèrent que les patients dont le taux d'hémoglobine initial est très faible (< 6,8 g/ dl ou < 4,25 mmol/l) peuvent avoir besoin de doses d'entretien plus importantes que ceux dont l'anémie initiale est moins sévère (Hb > 6,8 g/ dl ou > 4,25 mmol/ l).
Patients adultes en dialyse péritonéale:
Le traitement se déroule en deux phases:
Phase correctrice:
La posologie initiale est de 50 UI/ kg 2 fois par semaine par voie intraveineuse.
Phase d'entretien:
La posologie est ajustée de façon à maintenir l'hémoglobine au taux désiré:
Hb entre 10 et 12 g/ dl (6,2 – 7,5 mmol/ l).
La dose d’ entretien est comprise entre 25 et 50 UI/ kg 2 fois par semaine en 2 injections égales).
Patients adultes insuffisants rénaux non encore dialysés:
Le traitement se déroule en deux phases:
Phase correctrice:
La posologie initiale est de 50 UI/ kg 3 fois par semaine par voie intraveineuse, suivie si nécessaire d'une augmentation de la dose de 25 UI/ kg (3 fois par semaine) jusqu'à atteindre le but désiré (par palier d'au moins 4 semaines).
Phase d'entretien:
La posologie est ajustée de façon à maintenir l'hémoglobine au taux désiré:
Hb comprise entre 10 et 12 g/ dl (6,2 – 7,5 mmol/ l).
La dose d’ entretien est comprise entre 17 et 33 UI/ kg 3 fois par semaine par voie intraveineuse.
La posologie maximale ne doit pas excéder 200 UI/ kg 3 fois par semaine.
19 Traitement de l’ anémie induite par la chimiothérapie:
L’ époétine alfa doit être administrée par voie sous-cutanée aux patients atteints d’ anémie (taux d’ hémoglobine ≤ 10 g/ dl [6,2 mmol/ l], par ex.).
Les symptômes et séquelles de l’ anémie peuvent varier selon l’ âge, le sexe et l’ impact global de la maladie; une évaluation par le médecin de l’ état de santé et de l’ évolution clinique de chaque patient est nécessaire.
En raison de la variabilité intra-patient, il peut arriver occasionnellement que des taux d’ hémoglobine supérieurs ou inférieurs au taux souhaité soient observés.
Cette variabilité du taux d’ hémoglobine doit être gérée en ajustant la dose de façon à le maintenir dans une marge cible de 10 g/ dl (6,2 mmol/ l) à 12 g/ dl (7,5 mmol/ l).
Tout taux d’ hémoglobine durablement supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité; les recommandations de conduite à tenir en cas de taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l) sont décrites ci-dessous.
Les patients doivent faire l’ objet d’ une surveillance étroite afin de s’ assurer que la plus faible dose d’ époétine alfa possible soit utilisée et permette de contrôler convenablement les symptômes de l’ anémie.
L’ époétine alfa doit être administrée pendant encore un mois après la fin de la chimiothérapie.
La dose initiale est de 150 UI/ kg par voie sous-cutanée 3 fois par semaine.
Alternativement, l’ époétine alfa doit être administré par voie sous cutanée à la dose initiale de 450 UI/ kg 1 fois par semaine.
Si l'hémoglobine a augmenté d'au moins 1 g/ dl (0,62 mmol/ l) ou si les réticulocytes ont augmenté d’ au mois 40 000 cellules/ µl par rapport aux valeurs initiales, après 4 semaines de traitement, la dose doit être maintenue à 150 UI/ kg 3 fois par semaine ou 450 UI/ kg 1 fois par semaine.
Si l'augmentation de l'hémoglobine est inférieur 1 g/ dl (< 0,62 mmol/ l) et si les réticulocytes ont augmenté de moins de 40 000 cellules/ µl par rapport aux valeurs initiales, la dose doit être portée à 300 UI/ kg 3 fois par semaine.
Si après 4 semaines supplémentaires de traitement à 300 UI/ kg 3 fois par semaine, l'hémoglobine a augmenté d’ au moins 1 g/ dl (≥ 0,62 mmol/ l) ou si les réticulocytes ont augmenté d’ au moins 40 000 cellules/ µl, la dose de 300 UI/ kg 3 fois par semaine doit être maintenue.
Cependant, si l'hémoglobine a augmenté de < 1 g/ dl (< 0,62 mmol/ l) et si les réticulocytes ont augmenté de moins de 40 000 cellules/ µl par rapport aux valeurs initiales, la réponse au traitement par époétine alfa est improbable et le traitement doit être interrompu.
Le schéma posologique recommandé est décrit ci-après.
20 150 UI/ kg 3 x/ semaine ou 450 UI/ kg 1 x/ semaine
pendant 4 semaines
Augmentation des réticulocytes ≥ 40 000/ µl
Augmentation des réticulocytes < 40 000/ µl
ou augmentation Hb ≥ 1 g/ dl
et augmentation Hb < 1 g/ dl
Hb cible (environ 12 g/ dl)
300 UI/ kg 3 x/ semaine pendant 4 semaines
Augmentation des réticulocytes ≥ 40 000/ µl ou augmentation Hb ≥ 1 g/ dl
Augmentation des réticulocytes < 40 000/ µl et augmentation Hb < 1 g/ dl
Arrêt du traitement
Ajustement posologique pour maintenir le taux d’ hémoglobine entre 10 g/ dl et 12 g/ dl:
Si le taux d’ hémoglobine augmente de plus de 2 g/ dl (1,25 mmol/ l) par mois ou si le taux d’ hémoglobine dépasse 12 g/ dl (7,5 mmol/ l), la dose doit être réduite d’ environ 25 à 50%.
Si le taux d’ hémoglobine dépasse 13 g/ dl (8,1 mmol/ l), le traitement doit être interrompu jusqu’ à ce que ce taux redescende en dessous de 12 g/ dl (7,5 mmol/ l) après quoi le traitement par l’ époétine alfa pourra être réinstauré à une dose de 25% inférieure.
Transfusion autologue programmée chez les patients adultes devant subir une intervention chirurgicale:
Abseamed doit être administré par voie intraveineuse.
Au moment du don de sang, Abseamed doit être administré une fois la procédure de don terminée.
Les patients légèrement anémiques (hématocrite de 33-39%) nécessitant un prélèvement préalable de ≥ 4 unités sanguines doivent être traités par Abseamed à la dose de 600 UI/ kg de masse corporelle 2 fois par semaine pendant 3 semaines avant l’ intervention chirurgicale.
Tous les patients traités par Abseamed doivent recevoir une supplémentation en fer adéquat (par ex., 200 mg de fer élémentaire par voie orale chaque jour) pendant toute la durée du traitement.
L’ administration du complément en fer doit être instaurée dès que possible, et même plusieurs semaines avant d’ entamer le prélèvement du sang autologue, afin d’ atteindre des niveaux élevés de réserves en fer avant le début du traitement par Abseamed.
21 Traitement des patients adultes devant bénéficier d’ une intervention chirurgicale orthopédique majeure programmée:
La voie sous-cutanée doit être utilisée.
La dose recommandée est de 600 UI/ kg d'époétine alfa, une fois par semaine pendant les 3 semaines précédant l’ intervention chirurgicale (jours J-21, J-14 et J-7), ainsi que le jour de l'intervention (jour J).
Dans le cas où le délai avant l’ intervention doit être réduit pour des raisons médicales à moins de 3 semaines, l’ époétine alfa doit être administrée quotidiennement à la dose de 300 UI/ kg pendant 10 jours consécutifs avant l'intervention, ainsi que le jour de l'intervention et pendant les 4 jours suivant l'intervention.
Lors du bilan hématologique préopératoire, si le taux d'hémoglobine atteint 15 g/ dl ou plus, l'administration d'époétine alfa doit être interrompue et les doses ultérieures initialement prévues ne doivent pas être administrées.
Il convient de s'assurer que les patients ne présentent pas de carences en fer à l'instauration du traitement.
Tous les patients traités par époétine alfa doivent recevoir un complément de fer adapté (par exemple, 200 mg/ jour de Fe2+ per os) pendant toute la durée du traitement par époétine alfa.
Si possible, la prise du complément de fer sera commencée avant le traitement par époétine alfa, de façon à constituer des réserves en fer suffisantes.
Mode d’ administration
Abseamed est un produit stérile, mais sans conservateur, destiné strictement à un usage unique.
Administrer la quantité requise.
Ce médicament ne doit pas être administré en perfusion intraveineuse, ni en mélange avec d’ autres médicaments.
1.
Injection par voie intraveineuse: en 1 à 5 minutes au moins, selon la dose totale.
Chez les patients hémodialysés, une injection en bolus peut être réalisée pendant la séance de dialyse au site d'injection veineuse approprié de la ligne de dialyse.
Une autre possibilité consiste à pratiquer l'injection à la suite de la dialyse dans la tubulure de l'aiguille à fistule, en la faisant suivre d'une injection de 10 ml de soluté isotonique afin de rincer la tubulure et d'assurer le passage correct du produit dans la circulation.
Une injection plus lente est préférable chez les patients qui réagissent au traitement par des symptômes pseudo-grippaux.
2.
Un volume maximal de 1 ml par site d'injection ne doit pas être dépassé de façon générale.
En cas de volume plus important, utiliser plusieurs sites d'injection.
Les injections se font au niveau des cuisses ou de la paroi abdominale antérieure.
Chez les patients en insuffisance rénale chronique, Abseamed ne doit pas être administré par voie sous-cutanée!
L’ administration doit se faire par voie intraveineuse (voir rubrique 4.4, « Patients en insuffisance rénale chronique »).
4.3 Contre-indications
Hypersensibilité à la substance active ou à l'un des excipients.
Les patients ayant développé une érythroblastopénie à la suite d'un traitement par une érythropoïétine ne doivent pas être traités par Abseamed ou par toute autre érythropoïétine (voir rubrique 4.4, « Erythroblastopénies »).
Hypertension non contrôlée.
Dans l’ indication « augmenter les dons de sang autologue »: infarctus du myocarde ou AVC pendant le mois précédant le traitement, angor instable, risque accru de thrombose veineuse profonde avec notamment antécédents d’ affection thromboembolique veineuse.
Patients qui, quelle qu'en soit la raison, ne peuvent pas recevoir une prophylaxie anti-thrombotique appropriée.
22 Si les patients doivent bénéficier d’ une intervention chirurgicale orthopédique majeure programmée et ne participent pas à un programme de prélèvement autologue différé, l'utilisation d'époétine alfa est contre-indiquée en cas de pathologie vasculaire sévère coronarienne, carotidienne, des artères périphériques, ou cérébrale, y compris chez les patients ayant des antécédents récents d'infarctus du myocarde ou d'accident vasculaire cérébral.
4.4 Mises en garde spéciales et précautions d’ emploi
Généralités
Chez tous les patients traités par époétine alfa, la tension artérielle doit être surveillée étroitement et contrôlée de façon appropriée.
L’ époétine alfa doit être utilisée avec précaution en présence d'une hypertension non ou insuffisamment traitée ou difficilement contrôlable.
Il peut être nécessaire d’ instaurer ou d'augmenter le traitement anti-hypertenseur.
Si la pression artérielle ne peut être contrôlée, le traitement par époétine alfa doit être interrompu.
L’ époétine alfa doit également être utilisée avec précaution en présence d'épilepsie ou d'insuffisance hépatique chronique.
Lors d'un traitement par époétine alfa, il est possible d’ observer une augmentation de la numération plaquettaire modérée dose-dépendante, dans les limites de la normale.
Celle -ci régresse avec la poursuite du traitement.
Il est conseillé de surveiller la numération plaquettaire à intervalles réguliers pendant les 8 premières semaines de traitement.
Toutes les autres causes d'anémie (carence en fer, hémolyse, pertes sanguines, déficit en vitamine B12 ou en acide folique) doivent être prises en compte et traitées avant d’ initier le traitement par époétine alfa.
Dans la plupart des cas, les taux de ferritine sérique chutent parallèlement à l'augmentation de l'hématocrite.
Afin d'obtenir une réponse optimale au traitement par époétine alfa, il convient de s'assurer que les réserves en fer sont suffisantes:
L’ administration d’ un complément de fer est recommandée chez les insuffisants rénaux
chroniques ayant des taux de ferritine sérique inférieurs à 100 ng/ ml, sur la base de 200 – 300 mg/ jour de Fe2+ per os (100 – 200 mg/ jour chez l'enfant).
Un traitement substitutif en Fe2+ de 200 à 300 mg/ jour per os est recommandé chez tous les
-
patients cancéreux dont le coefficient de saturation de transferrine est inférieur à 20%.
Chez les patients cancéreux, tous ces autres facteurs d'anémie mentionnés doivent également être soigneusement examinés avant de décider d’ augmenter la posologie de l'époétine alfa.
Les Bonnes pratiques de gestion du sang doivent toujours être appliquées dans le contexte chirurgical.
Erythroblastopénies Des érythroblastopénies avec anticorps ont été rapportées dans de très rares cas après plusieurs mois ou années de traitement par époétine par voie sous-cutanée.
Chez les patients présentant une perte soudaine d’ efficacité définie par une baisse de l’ hémoglobine (de 1 à 2 g/ dl par mois), avec augmentation des besoins transfusionnels, une numération des réticulocytes devra être réalisée et les causes habituelles de non-réponse (par exemple carence en fer, acide folique ou vitamine BB12, intoxication à l’ aluminium, infection ou inflammation, pertes sanguines et hémolyse) devront être recherchées.
Si le taux de réticulocytes corrigé en fonction de l’ anémie (c’ est-à-dire l’ index réticulocytaire) est faible (< 20 000/ mm3 ou < 20 000/ microlitre ou < 0,5%), les plaquettes et les leucocytes étant normaux, et si aucune autre cause de perte d’ efficacité n’ a été trouvée, des anticorps anti- érythropoïétine devront être recherchés et une ponction médullaire devra être envisagée pour confirmer le diagnostic d’ érythroblastopénie.
Si une érythroblastopénie avec anticorps anti-érythropoïétine est suspectée, le traitement par Abseamed doit être immédiatement interrompu.
Aucun traitement par une autre érythropoïétine ne devra être débuté en raison du risque de réaction croisée.
Un traitement adapté, tel que des transfusions sanguines, pourra être envisagé au besoin.
23 Patients en insuffisance rénale chronique
Les données concernant l’ immunogénicité en cas d’ administration par voie sous-cutanée de Abseamed chez les patients à risque d’ érythroblastopénie avec anticorps, c. -à-d. les patients atteints d’ anémie rénale, sont insuffisantes.
Le médicament doit donc être administré par voie intraveineuse chez ces patients.
Chez les patients en insuffisance rénale chronique, le taux d’ hémoglobine à la dose d’ entretien ne doit pas dépasser la limite supérieure du taux d’ hémoglobine cible recommandée dans la rubrique 4.2.
Lors des essais cliniques, un risque accru de décès et d’ événements cardiovasculaires graves a été observé lorsque des agents stimulant l’ érythropoïèse (ESA) ont été administrés avec pour cible un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l).
Les essais cliniques contrôlés n’ ont pas montré d’ effets bénéfiques significatifs attribuables à l’ administration des époétines lorsque le taux d’ hémoglobine dépassait le niveau nécessaire au contrôle des symptômes de l’ anémie et pour éviter une transfusion sanguine.
Les taux d’ hémoglobine doivent être régulièrement mesurés jusqu’ à ce qu’ un taux stable soit atteint, et de façon périodique par la suite.
Le taux d'hémoglobine doit augmenter d'environ 1 g/ dl (0,62 mmol/ l) par mois et ne pas dépasser 2 g/ dl (1,25 mmol/ l) par mois afin de limiter au maximum les risques d’ aggravation d’ une hypertension.
Une hyperkaliémie a été observée dans des cas isolés.
La correction de l'anémie peut entraîner une augmentation de l'appétit et de l'apport en potassium et en protéine.
Il peut s'avérer nécessaire d'ajuster périodiquement les modalités de prescription de la dialyse pour maintenir l'urée, la créatinine et le potassium dans les limites désirées.
L’ ionogramme sanguin doit être contrôlé chez les insuffisants rénaux chroniques.
En cas d'hyperkaliémie (ou d'augmentation de la kaliémie), l'arrêt de l’ administration d'époétine alfa jusqu'à correction de l'hyperkaliémie doit être envisagé.
Lors d'un traitement par époétine alfa, l'augmentation de l'hématocrite rend souvent nécessaire d'augmenter les doses d'héparine pendant l'hémodialyse.
Une obstruction du système de dialyse peut survenir si l'héparinisation n'est pas optimale.
Chez les patients insuffisants rénaux chroniques présentant des signes cliniques évidents d'ischémie myocardique ou d'insuffisance cardiaque congestive, le taux d'hémoglobine durant la phase d'entretien ne doit pas dépasser la limite supérieure des intervalles recommandés dans la rubrique 4.2.
D'après les données disponibles à ce jour, la correction de l'anémie par époétine alfa chez les patients insuffisants rénaux non encore dialysés n'accélère pas l'évolution de l'insuffisance rénale.
Patients cancéreux adultes présentant une anémie symptomatique et recevant une chimiothérapie
Lors de l’ évaluation du caractère approprié d'un traitement par époétine alfa chez les patients cancéreux traités par chimiothérapie (patients à risque d'être transfusés), il faut tenir compte du fait que l'apparition des globules rouges suit l’ administration de l’ érythropoïétine avec un délai de 2 à 3 semaines.
Les taux d’ hémoglobine doivent être régulièrement mesurés jusqu’ à ce qu’ un taux stable soit atteint, et encore périodiquement par la suite.
Si l'augmentation du taux d'hémoglobine est supérieure à 2 g/ dl (1,25 mmol/ l) par mois ou si le taux d'hémoglobine est supérieur à 13 g/ dl (8,1 mmol/ l), l’ ajustement de la posologie décrit dans la rubrique 4.2 doit être minutieusement respecté afin de limiter au maximum les risques de survenue d'événements thrombotiques (voir rubrique 4.2, « Traitement de l’ anémie induite par la chimiothérapie », « Ajustement posologique pour maintenir le taux d’ hémoglobine entre 10 g/ dl et 12 g/ dl »).
Une augmentation de l’ incidence des événements vasculaires thrombotiques (EVT) ayant été observée chez les patients cancéreux recevant des agents stimulant l’ érythropoïèse (voir rubrique 4.8), ce risque doit être soigneusement évalué au regard du bénéfice de ce traitement (par époétine alfa), particulièrement chez les patients cancéreux présentant un risque accru d’ événements vasculaires
Une étude de recherche (étude BEST) menée chez des femmes atteintes de cancers du sein métastatiques a été mise au point pour déterminer si le traitement par l’ époétine alfa allant au-delà de la correction de l’ anémie pouvait améliorer l’ issue du traitement.
Lors de cette étude, l’ incidence des accidents thromboemboliques fatals a été plus élevée chez les patients sous époétine alfa que chez ceux recevant le placebo (voir la rubrique 5.1).
Au vu des informations ci-dessus, dans certaines situations cliniques, la transfusion sanguine doit être le traitement privilégié de l’ anémie des patients cancéreux.
La décision d’ administrer des érythropoïétines recombinantes doit être déterminée sur une évaluation du rapport bénéfice/ risque prenant en compte l’ avis du patient dans son contexte clinique spécifique.
Les facteurs à considerer dans cette évaluation doivent inclure le type de tumeur et son stade, le degré de l’ anémie, l’ espérance de vie, l’ environnement dans lequel le patient est traité et la préférence du patient (voir rubrique 5.1).
Transfusion autologue programmée chez les patients adultes devant subir une intervention chirurgicale
Toutes les mises en garde et précautions d’ emploi particulières associées aux transfusions autologues programmées, en particulier celles liées au remplissage vasculaire de routine, doivent être respectées.
Patients adultes devant bénéficier d’ une intervention chirurgicale orthopédique majeure programmée
Chez les patients devant bénéficier d’ une intervention chirurgicale orthopédique majeure programmée, la cause de l'anémie doit être établie et traitée, si possible avant l'instauration du traitement par époétine alfa.
Les événements thromboemboliques peuvent constituer un risque dans cette population, risque qui doit être soigneusement évalué au regard du bénéfice potentiel du traitement chez ces patients.
Les patients devant bénéficier d’ une intervention chirurgicale orthopédique majeure programmée doivent recevoir une prophylaxie anti-thrombotique appropriée, dans la mesure où des événements thromboemboliques peuvent survenir chez ces patients, particulièrement en présence d’ une pathologie cardio-vasculaire sous-jacente.
En outre, des précautions particulières doivent être prises chez les patients à risque de développer des thromboses veineuses profondes.
De plus, chez les patients dont le taux d'hémoglobine initial est supérieur à 13 g/ dl, la possibilité que le traitement par époétine alfa soit associé à un risque accru d'événements thromboemboliques post-opératoires ne peut être exclue.
En conséquence, l'époétine alfa ne doit pas être utilisée chez les patients dont le taux d'hémoglobine initial est supérieur à 13 g/ dl.
Effet potentiel sur la croissance de tumeur
Les érythropoïétines sont des facteurs de croissance qui stimulent essentiellement la production des globules rouges.
Des récepteurs à l’ érythropoïétine peuvent être exprimés à la surface de diverses cellules malignes.
Comme pour tout facteur de croissance, il n’ est pas exclu que les époétines puissent stimuler la croissance des tumeurs.
Lors de plusieurs essais contrôlés, les époétines n’ ont pas fait la preuve de leur capacité à améliorer le taux de survie globale ou à réduire le risque de progression tumorale chez les patients atteints d’ anémie associée au cancer.
Lors des essais cliniques contrôlés de l’ époétine alfa et d’ autres agents stimulant l’ érythropoïèse, les résultats suivants ont été mis en évidence:
- réduction du contrôle locorégional chez des patients atteints de cancers de la tête et du cou
traités par radiothérapie lorsque l’ administration visait un taux d’ hémoglobine supérieur à 14 g/ dl (8,7 mmol/ l);
- raccourcissement de la durée de survie globale et augmentation des décès imputables à la
progression de la maladie à 4 mois chez des patients atteints de cancers du sein métastatiques traités par chimiothérapie lorsque l’ administration visait un taux d’ hémoglobine de 12 à 14 g/ dl (7,5– 8,7 mmol/ ml);
- augmentation du risque de décès lorsque l’ administration visait un taux d’ hémoglobine de
12 g/ dl (7,5 mmol/ l) chez des patients atteints de tumeurs actives et ne recevant ni chimiothérapie ni radiothérapie.
L’ utilisation des ESA n’ est pas indiquée chez cette population de patients.
Excipients
Ce médicament contient moins de 1 mmol de sodium (23 mg) par dose, c'est-à-dire qu’ il est pratiquement « exempt de sodium ».
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Il n'existe aucune donnée indiquant une éventuelle interaction de l’ époétine alfa avec le métabolisme d'autres médicaments.
Cependant, étant donné que la ciclosporine se lie aux hématies, une interaction demeure possible.
Si l'époétine alfa est administrée en association avec la ciclosporine, les taux sanguins de ciclosporine doivent être surveillés et la dose de ciclosporine ajustée en fonction de l'augmentation de l'hématocrite.
Il n'existe aucune donnée indiquant une interaction entre le G-CSF ou le GM-CSF et l’ époétine alfa en ce qui concerne la différentiation ou la prolifération hématologique des échantillons de biopsies tumorales in vitro.
4.6 Grossesse et allaitement
Il n'existe aucune étude suffisamment pertinente et contrôlée chez la femme enceinte.
Des études effectuées chez l'animal ont mis en évidence une toxicité sur la reproduction (voir rubrique 5.3).
En conséquence:
- Chez l'insuffisant rénal chronique, l'époétine alfa ne doit être utilisée en cas de grossesse que si
le bénéfice escompté contrebalance le risque potentiel pour le fœ tus.
- L’ utilisation d’ époétine alfa n’ est pas recommandée en cas de grossesse ou d’ allaitement chez
des patientes devant subir une intervention chirurgicale avec transfusion autologue programmée.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Abseamed n’ a aucun effet sur l’ aptitude à conduire des véhicules et à utiliser des machines.
4.8 Effets indésirables
L’ événement indésirable le plus fréquent est une augmentation de la pression artérielle ou l’ aggravation d’ une hypertension préexistante.
Une crise hypertensive avec symptômes à type d'encéphalopathie peut survenir.
Des céphalées à type de migraines violentes et à début brutal peuvent en être le signal d'alarme.
Généralités
Des rashes cutanées non spécifiques ont été décrites lors de l'utilisation d'époétine alfa.
Des symptômes grippaux tels que céphalées, douleurs articulaires, sensation de faiblesse, vertige et asthénie, peuvent survenir, en particulier en début de traitement.
Des cas de thrombocytose ont été observés mais la survenue de cette réaction est très rare (voir rubrique 4.4).
26 thrombose rétinienne ou thrombose d’ un rein artificiel, ont été rapportés chez des patients recevant une érythropoïétine, y compris chez des patients recevant de l’ époétine alfa.
Des réactions d'hypersensibilité ont été rarement rapportées avec l’ époétine alfa, avec notamment des cas isolés d’œ dèmes de Quincke et de réactions anaphylactiques.
Des cas d’ érythroblastopénie avec anticorps ont été signalés après plusieurs mois ou années de traitement par époétine alfa.
Chez la plupart des patients concernés, des anticorps anti-érythropoïétine ont été observés (voir rubriques 4.3 et 4.4, « Erythroblastopénie ».
Patients adultes et enfants en hémodialyse, patients adultes en dialyse péritonéale et patients adultes insuffisants rénaux chroniques non encore dialysés
La réaction indésirable la plus fréquente lors du traitement par époétine alfa est une augmentation dose-dépendante de la pression artérielle ou l'aggravation d'une hypertension pré-existante.
Cette augmentation de la pression artérielle peut faire l’ objet d’ un traitement médicamenteux.
De plus, une surveillance de la pression artérielle est conseillée, en particulier en début de traitement.
Les réactions suivantes sont également survenues de façon isolée chez certains patients normotendus ou hypotendus: crise hypertensive avec symptômes à type d'encéphalopathie (par ex., céphalée et confusion mentale) et crises tonico-cloniques généralisées, nécessitant un traitement médical immédiat et une prise en charge en soins intensifs.
Des céphalées à type de migraines violentes et à début brutal peuvent en être le signal d'alarme.
Une thrombose du shunt peut se produire, en particulier chez les patients ayant tendance à l'hypotension ou présentant des complications au niveau de leur fistule artérioveineuse (par ex., sténoses, anévrismes, etc.).
Une révision anticipée du shunt et une prophylaxie anti-thrombotique par administration d'acide acétylsalicylique, par exemple, est conseillée chez ces patients.
Patients cancéreux adultes présentant une anémie symptomatique et traités par chimiothérapie
Une hypertension peut survenir chez les patients traités par époétine alfa.
De ce fait, le taux d'hémoglobine et la tension artérielle doivent être étroitement surveillés.
Une augmentation de l'incidence des événements vasculaires thrombotiques (voir rubriques 4.4 et 4.8, « Précautions générales » et « Population générale ») a été observée chez les patients traités par une érythropoïétine.
Transfusion autologue programmée chez les patients devant subir une intervention chirurgicale
Indépendamment du traitement par l’ érythropoïétine, des événements thrombotiques et vasculaires peuvent se produire chez les patients amenés à subir une intervention chirurgicale en cas d’ affection cardiovasculaire sous-jacente faisant suite à une phlébotomie répétée.
Par conséquent, un remplissage vasculaire de routine doit être pratiqué chez ces patients.
Patients devant bénéficier d’ une intervention chirurgicale orthopédique majeure programmée
Néanmoins, l'expérience clinique est limitée.
Par ailleurs, chez les patients dont le taux d’ hémoglobine initial est de > 13 g/ dl, la possibilité que le traitement par époétine alfa puisse être associé à une augmentation du risque d'événements thromboemboliques post-opératoires ne peut être exclue.
27 4.9 Surdosage
La marge thérapeutique de l'époétine alfa est très large.
Un surdosage d’ époétine alfa peut entraîner une exacerbation des effets pharmacologiques de l'hormone.
Une phlébotomie peut être pratiquée si un taux excessif d'hémoglobine est atteint.
Tout autre traitement médical nécessaire doit être mis en place.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Code ATC:
B03XA01
L'érythropoïétine est une glycoprotéine qui stimule la formation des érythrocytes à partir des cellules souches de la moelle osseuse; elle agit à ce niveau en tant qu'hormone de différentiation et facteur stimulant les mitoses.
Le poids moléculaire apparent de l'érythropoïétine se situe entre 32 000 et 40 000 daltons.
La fraction protéique représente environ 58% de la molécule et est constituée de 165 acides aminés.
Les quatre chaînes glucidiques sont rattachées à la protéine par trois liaisons N-glycosidique et une liaison O- glycosidique.
Sa composition en aminoacides et glucides est identique à celle de l'érythropoïétine endogène humaine isolée des urines de patients anémiques.
Abseamed dispose du degré de pureté le plus élevé actuellement possible.
En particulier, aucun résidu de la lignée cellulaire utilisée dans sa production n’ est détectable aux concentrations actives chez l’ être humain.
L'efficacité biologique de l’ époétine alfa a été démontrée grâce aux différents modèles in vivo chez l'animal (rats normaux et anémiques, souris ayant une polyglobulie).
Après administration d'époétine alfa, la numération érythrocytaire, le taux d'hémoglobine et la numération des réticulocytes augmentent, de même que le taux d'incorporation du 59Fe.
Après incubation de cellules nucléées érythroïdes spléniques in vitro avec l’ époétine alfa (culture cellulaire de cellules spléniques de souris), il a été observé une augmentation de l'incorporation de la 3 H-thymidine.
Grâce à des cellules de moelle osseuse humaine en culture, il a pu être démontré que l'époétine alfa stimule spécifiquement l'érythropoïèse sans avoir d'effets sur la leucopoïèse.
Aucune action cytotoxique de l'époétine alfa sur les cellules de moelle osseuse humaine n'a été détectée.
Parmi eux, 389 patients présentaient des hémopathies malignes (221 myélomes multiples, 144 lymphomes non hodgkiniens et 24 autres hémopathies malignes) et 332 patients présentaient des tumeurs solides (172 cancers du sein, 64 cancers gynécologiques, 23 cancers du poumon, 22 cancers de la prostate, 21 cancers gastro-intestinaux et 30 cancers d’ autres types).
Dans 2 larges études ouvertes, 2 697 patients cancéreux recevant une chimiothérapie sans platine ont été inclus; 1 895 patients présentaient des tumeurs solides (683 cancers du sein, 260 cancers du poumon, 174 cancers gynécologiques, 300 cancers gastro-intestinaux et 478 cancers d’ autres types) et 802 présentaient des hémopathies malignes.
Dans une étude prospective, randomisée, en double aveugle, contrôlée contre placebo, conduite chez 375 patients anémiques recevant une chimiothérapie sans platine pour diverses hémopathies malignes de type non myéloïdes, il a été observé une diminution significative des conséquences de l'anémie (par ex., fatigue, baisse d'énergie et réduction de l'activité) mesurées par les instruments et échelles suivantes:
Echelle générale d'évaluation fonctionnelle du traitement de l'anémie du cancer FACT-an, échelle de fatigue FACT-an et échelle analogique linéaire du cancer (CLAS).
L'érythropoïétine est un facteur de croissance qui stimule essentiellement la production des globules rouges.
Des récepteurs à l’ érythropoïétine peuvent être exprimés à la surface de diverses cellules malignes.
La survie et la progression tumorale ont été étudiées dans le cadre de cinq vastes essais cliniques contrôlés portant au total sur 2 833 patients, dont quatre essais en double aveugle contrôlés contre placebo et un essai ouvert.
Les études ont recruté des patients traités par chimiothérapie (deux études) ou se sont basées sur des populations de patients chez lesquelles l’ utilisation d’ agents stimulant l’ érythropoïèse n’ est pas indiquée: anémie touchant des patients cancéreux non traités par chimiothérapie et patients atteints de cancers de la tête et du cou traités par radiothérapie.
Dans deux des études, le taux d’ hémoglobine cible était de > 13 g/ dl; dans les trois autres études, il était de 12 à 14 g/ dl.
Dans l’ essai ouvert, aucune différence n’ a été notée en terme de survie globale entre les patients traités par l’ érythropoïétine humaine recombinante et les sujets témoins.
Dans les quatre essais contrôlés contre placebo, les rapports de risque pour la survie globale ont été compris entre 1,25 et 2,47 en faveur des groupes témoins.
Ces études ont fait apparaître de façon cohérente un surplus statistiquement significatif et inexpliqué de mortalité chez les patients atteints d’ anémie associée à divers cancers courants et recevant une érythropoïétine humaine recombinante par comparaison avec les sujets témoins.
Les différences d’ incidence des thromboses et complications associées entre les sujets recevant l’ érythropoïétine humaine recombinante et les sujets du groupe témoin ne suffisent pas à expliquer de façon satisfaisante les résultats des essais concernant la survie globale.
Un passage en revue systématique a également été appliqué à plus de 9 000 patients cancéreux participant à 57 essais cliniques.
La méta-analyse des données de survie globale a donné un rapport de risque estimé ponctuellement à 1,08 en faveur des sujets témoins (IC à 95%:
0,99– 1,18; 42 essais et 8 167 patients).
Un risque relatif accru d’ événements thrombo-emboliques (RR = 1,67; IC à 95%:
1,35– 2,06; 35 essais et 6 769 patients) a été observé chez les patients traités par une érythropoïétine humaine recombinante.
Il existe un risque accru d’ accident thromboembolique chez les patients cancéreux traités par une érythropoïétine humaine recombinante et l’ on ne saurait exclure la possibilité d’ un impact négatif sur la survie globale.
Il est difficile de savoir dans quelle mesure ces résultats peuvent s’ appliquer à l’ administration d’ une érythropoïétine humaine recombinante chez les patients cancéreux traités par chimiothérapie avec pour objectif un taux d’ hémoglobine inférieur à 13 g/ dl car les données passées en revue incluaient peu de patients réunissant ces caractéristiques.
5.2 Propriétés pharmacocinétiques
Par voie intraveineuse
Le dosage de l'époétine alfa après administration intraveineuse répétée a montré une demi-vie de 4 heures environ chez les volontaires sains et légèrement plus longue chez les insuffisants rénaux, soit environ 5 heures.
Chez l'enfant, la demi-vie est d'environ 6 heures.
Par voie sous-cutanée
Après injection sous-cutanée, les taux sériques d'époétine alfa sont largement inférieurs aux taux obtenus après injection intraveineuse; les taux augmentent lentement pour atteindre leur valeur maximale entre 12 à 18 heures après administration.
Le pic est toujours très inférieur au pic obtenu par voie intraveineuse (environ 1/ 20e).
Il n'y a pas d'accumulation du produit: les taux demeurent identiques, qu'ils soient mesurés 24 heures après la première injection ou 24 heures après la dernière injection.
La demi-vie est difficile à évaluer pour la voie sous-cutanée mais elle est estimée à environ 24 heures.
La biodisponibilité de l’ époétine alfa injectable par voie sous-cutanée est très inférieure à celle du produit administré par voie intraveineuse: environ 20%.
29 5.3 Données de sécurité préclinique
(La fibrose médullaire est une complication connue de l'insuffisance rénale chronique chez l'être humain et pourrait être liée à une hyperparathyroïdie secondaire ou à des facteurs encore inconnus.
L’ incidence de la fibrose médullaire n'a pas été augmentée lors d'une étude chez des patients sous hémodialyse traités par époétine alfa pendant 3 ans, par rapport à un groupe témoin apparié de patients sous dialyse qui n’ ont pas été traités par époétine alfa).
Chez l'animal, il a été démontré que l'époétine alfa, à une dose hebdomadaire d’ environ 20 fois supérieure à la dose hebdomadaire recommandée chez l'être humain, diminuait le poids fœ tal, retardait l'ossification et augmentait la mortalité fœ tale.
Ces modifications seraient secondaires à la diminution de la prise de poids chez la mère.
L'époétine alfa n'a pas montré de modification des tests de mutagénicité des cultures de cellules de bactéries et de mammifères, et in vivo dans le test du micronucleus chez la souris.
Les études de cancérogénicité à long terme n'ont pas été réalisées.
Il existe des rapports contradictoires dans la littérature concernant le rôle potentiel majeur des érythropoïétines dans la prolifération tumorale.
Ces rapports sont basés sur des observations in vitro portant sur des échantillons de tumeurs humaines mais leur pertinence en pratique clinique est incertaine.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Phosphate monosodique dihydraté Phosphate disodique dihydraté Chlorure de sodium Glycine Polysorbate 80 Eau pour préparations injectables Acide chlorhydrique (pour ajustement du pH) Hydroxyde de sodium (pour ajustement du pH)
6.2 Incompatibilités
En l’ absence d’ études de compatibilité, ce médicament ne doit pas être mélangé avec d’ autres médicaments.
6.3 Durée de conservation
2 ans.
6.4 Précautions particulières de conservation
A conserver et transporter réfrigéré (entre 2°C et 8°C).
Ne pas congeler.
Conserver la seringue pré-remplie dans l’ emballage extérieur à l’ abri de la lumière.
Pour l’ usage ambulatoire, le patient peut sortir Abseamed du réfrigérateur et le conserver à une température ne dépassant pas 25°C pour une seule période de 3 jours maximum.
6.5 Nature et contenu de l’ emballage extérieur
Seringues pré-remplies (verre type I) munies d’ un piston (caoutchouc recouvert de téflon) conditionnées hermétiquement en plaquette thermoformée.
30 Les seringues contiennent 1 ml (2 000 UI) de solution.
Des graduations sont gravées sur les seringues et le volume de remplissage est indiqué sur une étiquette autocollante afin de permettre une utilisation partielle du produit.
Boîtes de 1 ou 6 seringues.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et de manipulation
Abseamed ne doit pas être utilisé: si la solution est trouble ou si elle contient des particules;
si le conditionnement est endommagé;
-
si la solution a été accidentellement congelée.
Les seringues pré-remplies sont prêtes à l’ emploi (voir rubrique 4.2, « Mode d’ administration »).
Une fois que la quantité requise de solution a été injectée à l’ aide de la seringue pré-remplie, jeter le produit restant.
La seringue pré-remplie ne doit pas être secouée.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Medice Arzneimittel Pütter GmbH & Co KG Kuhloweg 37 D-58638 Iserlohn Allemagne
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 412/ 003 EU/ 1/ 07/ 412/ 004
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
28 août 2007
10.
DATE DE MISE A JOUR DU TEXTE
31 1.
DENOMINATION DU MEDICAMENT
Abseamed 3 000 UI/ 0,3 ml, solution injectable en seringue pré-remplie
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque ml de solution contient 10 000 UI d’ époétine alfa* soit 84,0 microgrammes par ml 1 seringue pré-remplie de 0,3 ml contient 3 000 unités internationales (UI) soit 25,2 microgrammes d’ époétine alfa
* Produit sur des cellules d’ ovaires de hamster chinois par la technique de l’ ADN recombinant.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable en seringue pré-remplie (injection)
Solution limpide, incolore
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement de l’ anémie symptomatique associée à l’ insuffisance rénale chronique (IRC) chez l’ adulte et l’ enfant:
- Traitement de l'anémie secondaire à une insuffisance rénale chronique chez les enfants et les
patients adultes hémodialysés et les patients adultes en dialyse péritonéale (voir rubrique 4.4).
- Traitement de l'anémie sévère d'origine rénale accompagnée de symptômes cliniques chez les
patients adultes insuffisants rénaux non encore dialysés (voir rubrique 4.4).
Traitement de l'anémie et réduction des besoins transfusionnels chez les patients adultes traités par chimiothérapie pour des tumeurs solides, des lymphomes malins ou des myélomes multiples et à risque de transfusion en raison de leur état général (par exemple, état cardiovasculaire, anémie pré-existante au début de la chimiothérapie).
Abseamed peut être utilisé pour augmenter les dons de sang autologue chez des malades participant à un programme de transfusions autologues différées.
S’ il est utilisé dans cette indication, les bénéfices doivent être évalués au regard des risques d’ événements thromboemboliques signalés.
Le traitement doit être administré exclusivement chez les patients présentant une anémie modérée (taux d’ hémoglobine [Hb] de 10– 13 g/ dl [6,2– 8,1 mmol/ l], sans carence en fer), si les procédures d’ épargne sanguine ne sont pas disponibles ou pas suffisantes lorsque l’ intervention majeure non urgente prévue nécessite un volume important de sang (4 unités sanguines ou plus chez la femme, 5 unités ou plus chez l’ homme).
Abseamed peut être utilisé pour réduire l'exposition aux transfusions de sang homologue chez les patients adultes, sans carence martiale, devant subir une intervention chirurgicale orthopédique majeure programmée et présentant un risque présumé important de complications transfusionnelles.
L'utilisation devra être réservée aux patients ayant une anémie modérée (par exemple, Hb de 10– 13 g/ dl) qui n'ont pas accès à un programme de prélèvement autologue différé et chez lesquels on s’ attend à des pertes de sang de 900 à 1 800 ml.
32 4.2 Posologie et mode d’ administration
Le traitement par Abseamed doit être commencé sous la surveillance de médecins ayant l’ expérience de la prise en charge des patients présentant les indications ci-dessus.
Posologie
Traitement de l’ anémie symptomatique chez l’ adulte et l’ enfant en insuffisance rénale chronique:
Chez les patients en insuffisance rénale chronique, le médicament doit être administré par voie intraveineuse (voir rubrique 4.4).
Le taux d'hémoglobine cible est de 10 à 12 g/ dl (6,2 – 7,5 mmol/ l) sauf pour les enfants, pour lesquels le taux d'hémoglobine doit être compris entre 9,5 et 11 g/ dl (5,9 – 6,8 mmol/ l).
Les symptômes et séquelles de l’ anémie peuvent varier selon l’ âge, le sexe et l’ impact global de la maladie; une évaluation par le médecin de l’ état de santé et de l’ évolution clinique de chaque patient est nécessaire.
Abseamed doit être administré par voie intraveineuse afin que le taux d’ hémoglobine n’ augmente pas au-delà de 12 g/ dl (7,5 mmol/ l).
Toute élévation du taux d’ hémoglobine supérieure à 2 g/ dl (1,25 mmol/ l) sur une période de quatre semaines doit être évitée.
Si néanmoins elle se produisait, un ajustement posologique adéquat serait à prévoir.
En raison de la variabilité intra-patient, il peut arriver occasionnellement que des taux d’ hémoglobine supérieurs ou inférieurs au taux souhaité soient observés.
Cette variabilité du taux d’ hémoglobine doit être gérée en ajustant la dose de façon à le maintenir dans une marge cible de 10 g/ dl (6,2 mmol/ l) à 12 g/ dl (7,5 mmol/ l).
Chez l’ enfant, le taux d’ hémoglobine cible recommandé se situera entre 9,5 et 11 g/ dl (5,9– 6,8 mmol/ l).
Tout taux d’ hémoglobine durablement supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité.
Si le taux d’ hémoglobine connaissait une élévation supérieure à 2 g/ dl (1,25 mmol/ l) par mois ou s'il dépassait durablement 12 g/ dl (7,5 mmol/ l), il conviendrait de réduire la dose d’ époétine alfa de 25%.
Si le taux d’ hémoglobine dépasse 13 g/ dl (8,1 mmol/ l), le traitement doit être interrompu jusqu’ à ce que ce taux redescende en dessous de 12 g/ dl (7,5 mmol/ l), après quoi le traitement par l’ époétine alfa pourra être réinstauré à une dose 25% inférieure.
Les patients doivent faire l’ objet d’ une surveillance étroite afin de s’ assurer que la plus faible dose d’ époétine alfa possible soit utilisée et permette de contrôler convenablement l’ anémie et les symptômes de l’ anémie.
L'état des réserves en fer devra être évalué avant et pendant le traitement et un apport complémentaire en fer devra être administré en cas de besoin.
Par ailleurs, avant de commencer le traitement par époétine alfa, il convient d’ éliminer les autres causes d'anémies, telles qu'un déficit en vitamine B12 ou en acide folique.
Celles -ci peuvent être: carence en fer, acide folique ou vitamine B12; intoxication par l'aluminium; infections intercurrentes; syndromes inflammatoires ou traumatismes; saignements occultes; hémolyse et fibrose médullaire de quelque origine qu’ elles soient.
Patients adultes en hémodialyse:
Le traitement se déroule en deux phases:
Phase correctrice:
50 UI/ kg 3 fois par semaine par voie intraveineuse.
Si un ajustement de la dose est nécessaire, il est recommandé de procéder par paliers d'au moins 4 semaines.
A chaque palier, l'augmentation ou la diminution de dose préconisée est de 25 UI/ kg 3 fois par semaine.
Phase d'entretien:
La posologie est ajustée pour maintenir l'hémoglobine au taux désiré:
Hb comprise entre 10 et 12 g/ dl (6,2 – 7,5 mmol/ l).
La dose hebdomadaire totale recommandée est comprise entre 75 et 300 UI/ kg par voie intraveineuse.
33 Les données cliniques disponibles semblent indiquer que les patients dont le taux d'hémoglobine initial est très faible (< 6 g/ dl ou < 3,75 mmol/l) pourraient avoir besoin de doses d'entretien plus importantes que ceux dont l'anémie initiale est moins sévère (Hb > 8 g/ dl ou > 5 mmol/ l).
Enfants en hémodialyses:
Le traitement se déroule en deux phases:
Phase correctrice:
50 UI/ kg 3 fois par semaine par voie intraveineuse.
Si un ajustement de la dose est nécessaire, il est recommandé de procéder par palier de 25 UI/ kg 3 fois par semaine en respectant un intervalle d’ au moins 4 semaines entre chaque ajustement, jusqu'à atteindre le but désiré.
Phase d'entretien:
La posologie est ajustée de façon à maintenir l'hémoglobine au taux désiré:
Hb entre 9,5 et 11 g/ dl (5,9 – 6,8 mmol/ l).
Généralement, les enfants de moins de 30 kg nécessitent des doses d’ entretien plus importantes que les enfants de plus de 30 kg et que les adultes.
A titre d'exemple, les doses d’ entretien suivantes ont été utilisées lors d’ essais cliniques, après 6 mois de traitement:
Dose (UI/ kg 3 fois par semaine)
Poids (kg) < 10 10 – 30 > 30
Dose médiane 100 75 33
Dose d’ entretien habituelle 75 – 150 60 – 150 30 – 100
Les données cliniques disponibles suggèrent que les patients dont le taux d'hémoglobine initial est très faible (< 6,8 g/ dl ou < 4,25 mmol/l) peuvent avoir besoin de doses d'entretien plus importantes que ceux dont l'anémie initiale est moins sévère (Hb > 6,8 g/ dl ou > 4,25 mmol/ l).
Patients adultes en dialyse péritonéale:
Le traitement se déroule en deux phases:
Phase correctrice:
La posologie initiale est de 50 UI/ kg 2 fois par semaine par voie intraveineuse.
Phase d'entretien:
La posologie est ajustée de façon à maintenir l'hémoglobine au taux désiré:
Hb entre 10 et 12 g/ dl (6,2 – 7,5 mmol/ l).
La dose d’ entretien est comprise entre 25 et 50 UI/ kg 2 fois par semaine en 2 injections égales).
Patients adultes insuffisants rénaux non encore dialysés:
Le traitement se déroule en deux phases:
Phase correctrice:
La posologie initiale est de 50 UI/ kg 3 fois par semaine par voie intraveineuse, suivie si nécessaire d'une augmentation de la dose de 25 UI/ kg (3 fois par semaine) jusqu'à atteindre le but désiré (par palier d'au moins 4 semaines).
Phase d'entretien:
La posologie est ajustée de façon à maintenir l'hémoglobine au taux désiré:
Hb comprise entre 10 et 12 g/ dl (6,2 – 7,5 mmol/ l).
La dose d’ entretien est comprise entre 17 et 33 UI/ kg 3 fois par semaine par voie intraveineuse.
La posologie maximale ne doit pas excéder 200 UI/ kg 3 fois par semaine.
34 Traitement de l’ anémie induite par la chimiothérapie:
L’ époétine alfa doit être administrée par voie sous-cutanée aux patients atteints d’ anémie (taux d’ hémoglobine ≤ 10 g/ dl [6,2 mmol/ l], par ex.).
Les symptômes et séquelles de l’ anémie peuvent varier selon l’ âge, le sexe et l’ impact global de la maladie; une évaluation par le médecin de l’ état de santé et de l’ évolution clinique de chaque patient est nécessaire.
En raison de la variabilité intra-patient, il peut arriver occasionnellement que des taux d’ hémoglobine supérieurs ou inférieurs au taux souhaité soient observés.
Cette variabilité du taux d’ hémoglobine doit être gérée en ajustant la dose de façon à le maintenir dans une marge cible de 10 g/ dl (6,2 mmol/ l) à 12 g/ dl (7,5 mmol/ l).
Tout taux d’ hémoglobine durablement supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité; les recommandations de conduite à tenir en cas de taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l) sont décrites ci-dessous.
Les patients doivent faire l’ objet d’ une surveillance étroite afin de s’ assurer que la plus faible dose d’ époétine alfa possible soit utilisée et permette de contrôler convenablement les symptômes de l’ anémie.
L’ époétine alfa doit être administrée pendant encore un mois après la fin de la chimiothérapie.
La dose initiale est de 150 UI/ kg par voie sous-cutanée 3 fois par semaine.
Alternativement, l’ époétine alfa doit être administré par voie sous cutanée à la dose initiale de 450 UI/ kg 1 fois par semaine.
Si l'hémoglobine a augmenté d'au moins 1 g/ dl (0,62 mmol/ l) ou si les réticulocytes ont augmenté d’ au mois 40 000 cellules/ µl par rapport aux valeurs initiales, après 4 semaines de traitement, la dose doit être maintenue à 150 UI/ kg 3 fois par semaine ou 450 UI/ kg 1 fois par semaine.
Si l'augmentation de l'hémoglobine est inférieur 1 g/ dl (< 0,62 mmol/ l) et si les réticulocytes ont augmenté de moins de 40 000 cellules/ µl par rapport aux valeurs initiales, la dose doit être portée à 300 UI/ kg 3 fois par semaine.
Si après 4 semaines supplémentaires de traitement à 300 UI/ kg 3 fois par semaine, l'hémoglobine a augmenté d’ au moins 1 g/ dl (≥ 0,62 mmol/ l) ou si les réticulocytes ont augmenté d’ au moins 40 000 cellules/ µl, la dose de 300 UI/ kg 3 fois par semaine doit être maintenue.
Cependant, si l'hémoglobine a augmenté de < 1 g/ dl (< 0,62 mmol/ l) et si les réticulocytes ont augmenté de moins de 40 000 cellules/ µl par rapport aux valeurs initiales, la réponse au traitement par époétine alfa est improbable et le traitement doit être interrompu.
Le schéma posologique recommandé est décrit ci-après.
35 150 UI/ kg 3 x/ semaine ou 450 UI/ kg 1 x/ semaine
pendant 4 semaines
Augmentation des réticulocytes ≥ 40 000/ µl
Augmentation des réticulocytes < 40 000/ µl
ou augmentation Hb ≥ 1 g/ dl
et augmentation Hb < 1 g/ dl
Hb cible (environ 12 g/ dl)
300 UI/ kg 3 x/ semaine pendant 4 semaines
Augmentation des réticulocytes ≥ 40 000/ µl ou augmentation Hb ≥ 1 g/ dl
Augmentation des réticulocytes < 40 000/ µl et augmentation Hb < 1 g/ dl
Arrêt du traitement
Ajustement posologique pour maintenir le taux d’ hémoglobine entre 10 g/ dl et 12 g/ dl:
Si le taux d’ hémoglobine augmente de plus de 2 g/ dl (1,25 mmol/ l) par mois ou si le taux d’ hémoglobine dépasse 12 g/ dl (7,5 mmol/ l), la dose doit être réduite d’ environ 25 à 50%.
Si le taux d’ hémoglobine dépasse 13 g/ dl (8,1 mmol/ l), le traitement doit être interrompu jusqu’ à ce que ce taux redescende en dessous de 12 g/ dl (7,5 mmol/ l) après quoi le traitement par l’ époétine alfa pourra être réinstauré à une dose de 25% inférieure.
Transfusion autologue programmée chez les patients adultes devant subir une intervention chirurgicale:
Abseamed doit être administré par voie intraveineuse.
Au moment du don de sang, Abseamed doit être administré une fois la procédure de don terminée.
Les patients légèrement anémiques (hématocrite de 33-39%) nécessitant un prélèvement préalable de ≥ 4 unités sanguines doivent être traités par Abseamed à la dose de 600 UI/ kg de masse corporelle 2 fois par semaine pendant 3 semaines avant l’ intervention chirurgicale.
Tous les patients traités par Abseamed doivent recevoir une supplémentation en fer adéquat (par ex., 200 mg de fer élémentaire par voie orale chaque jour) pendant toute la durée du traitement.
L’ administration du complément en fer doit être instaurée dès que possible, et même plusieurs semaines avant d’ entamer le prélèvement du sang autologue, afin d’ atteindre des niveaux élevés de réserves en fer avant le début du traitement par Abseamed.
36 Traitement des patients adultes devant bénéficier d’ une intervention chirurgicale orthopédique majeure programmée:
La voie sous-cutanée doit être utilisée.
La dose recommandée est de 600 UI/ kg d'époétine alfa, une fois par semaine pendant les 3 semaines précédant l’ intervention chirurgicale (jours J-21, J-14 et J-7), ainsi que le jour de l'intervention (jour J).
Dans le cas où le délai avant l’ intervention doit être réduit pour des raisons médicales à moins de 3 semaines, l’ époétine alfa doit être administrée quotidiennement à la dose de 300 UI/ kg pendant 10 jours consécutifs avant l'intervention, ainsi que le jour de l'intervention et pendant les 4 jours suivant l'intervention.
Lors du bilan hématologique préopératoire, si le taux d'hémoglobine atteint 15 g/ dl ou plus, l'administration d'époétine alfa doit être interrompue et les doses ultérieures initialement prévues ne doivent pas être administrées.
Il convient de s'assurer que les patients ne présentent pas de carences en fer à l'instauration du traitement.
Tous les patients traités par époétine alfa doivent recevoir un complément de fer adapté (par exemple, 200 mg/ jour de Fe2+ per os) pendant toute la durée du traitement par époétine alfa.
Si possible, la prise du complément de fer sera commencée avant le traitement par époétine alfa, de façon à constituer des réserves en fer suffisantes.
Mode d’ administration
Abseamed est un produit stérile, mais sans conservateur, destiné strictement à un usage unique.
Administrer la quantité requise.
Ce médicament ne doit pas être administré en perfusion intraveineuse, ni en mélange avec d’ autres médicaments.
1.
Injection par voie intraveineuse: en 1 à 5 minutes au moins, selon la dose totale.
Chez les patients hémodialysés, une injection en bolus peut être réalisée pendant la séance de dialyse au site d'injection veineuse approprié de la ligne de dialyse.
Une autre possibilité consiste à pratiquer l'injection à la suite de la dialyse dans la tubulure de l'aiguille à fistule, en la faisant suivre d'une injection de 10 ml de soluté isotonique afin de rincer la tubulure et d'assurer le passage correct du produit dans la circulation.
Une injection plus lente est préférable chez les patients qui réagissent au traitement par des symptômes pseudo-grippaux.
2.
Un volume maximal de 1 ml par site d'injection ne doit pas être dépassé de façon générale.
En cas de volume plus important, utiliser plusieurs sites d'injection.
Les injections se font au niveau des cuisses ou de la paroi abdominale antérieure.
Chez les patients en insuffisance rénale chronique, Abseamed ne doit pas être administré par voie sous-cutanée!
L’ administration doit se faire par voie intraveineuse (voir rubrique 4.4, « Patients en insuffisance rénale chronique »).
4.3 Contre-indications
Hypersensibilité à la substance active ou à l'un des excipients.
Les patients ayant développé une érythroblastopénie à la suite d'un traitement par une érythropoïétine ne doivent pas être traités par Abseamed ou par toute autre érythropoïétine (voir rubrique 4.4, « Erythroblastopénies »).
Hypertension non contrôlée.
Dans l’ indication « augmenter les dons de sang autologue »: infarctus du myocarde ou AVC pendant le mois précédant le traitement, angor instable, risque accru de thrombose veineuse profonde avec notamment antécédents d’ affection thromboembolique veineuse.
Patients qui, quelle qu'en soit la raison, ne peuvent pas recevoir une prophylaxie anti-thrombotique appropriée.
37 Si les patients doivent bénéficier d’ une intervention chirurgicale orthopédique majeure programmée et ne participent pas à un programme de prélèvement autologue différé, l'utilisation d'époétine alfa est contre-indiquée en cas de pathologie vasculaire sévère coronarienne, carotidienne, des artères périphériques, ou cérébrale, y compris chez les patients ayant des antécédents récents d'infarctus du myocarde ou d'accident vasculaire cérébral.
4.4 Mises en garde spéciales et précautions d’ emploi
Généralités
Chez tous les patients traités par époétine alfa, la tension artérielle doit être surveillée étroitement et contrôlée de façon appropriée.
L’ époétine alfa doit être utilisée avec précaution en présence d'une hypertension non ou insuffisamment traitée ou difficilement contrôlable.
Il peut être nécessaire d’ instaurer ou d'augmenter le traitement anti-hypertenseur.
Si la pression artérielle ne peut être contrôlée, le traitement par époétine alfa doit être interrompu.
L’ époétine alfa doit également être utilisée avec précaution en présence d'épilepsie ou d'insuffisance hépatique chronique.
Lors d'un traitement par époétine alfa, il est possible d’ observer une augmentation de la numération plaquettaire modérée dose-dépendante, dans les limites de la normale.
Celle -ci régresse avec la poursuite du traitement.
Il est conseillé de surveiller la numération plaquettaire à intervalles réguliers pendant les 8 premières semaines de traitement.
Toutes les autres causes d'anémie (carence en fer, hémolyse, pertes sanguines, déficit en vitamine B12 ou en acide folique) doivent être prises en compte et traitées avant d’ initier le traitement par époétine alfa.
Dans la plupart des cas, les taux de ferritine sérique chutent parallèlement à l'augmentation de l'hématocrite.
Afin d'obtenir une réponse optimale au traitement par époétine alfa, il convient de s'assurer que les réserves en fer sont suffisantes:
L’ administration d’ un complément de fer est recommandée chez les insuffisants rénaux
chroniques ayant des taux de ferritine sérique inférieurs à 100 ng/ ml, sur la base de 200 – 300 mg/ jour de Fe2+ per os (100 – 200 mg/ jour chez l'enfant).
Un traitement substitutif en Fe2+ de 200 à 300 mg/ jour per os est recommandé chez tous les
-
patients cancéreux dont le coefficient de saturation de transferrine est inférieur à 20%.
Chez les patients cancéreux, tous ces autres facteurs d'anémie mentionnés doivent également être soigneusement examinés avant de décider d’ augmenter la posologie de l'époétine alfa.
Les Bonnes pratiques de gestion du sang doivent toujours être appliquées dans le contexte chirurgical.
Erythroblastopénies Des érythroblastopénies avec anticorps ont été rapportées dans de très rares cas après plusieurs mois ou années de traitement par époétine par voie sous-cutanée.
Chez les patients présentant une perte soudaine d’ efficacité définie par une baisse de l’ hémoglobine (de 1 à 2 g/ dl par mois), avec augmentation des besoins transfusionnels, une numération des réticulocytes devra être réalisée et les causes habituelles de non-réponse (par exemple carence en fer, acide folique ou vitamine BB12, intoxication à l’ aluminium, infection ou inflammation, pertes sanguines et hémolyse) devront être recherchées.
Si le taux de réticulocytes corrigé en fonction de l’ anémie (c’ est-à-dire l’ index réticulocytaire) est faible (< 20 000/ mm3 ou < 20 000/ microlitre ou < 0,5%), les plaquettes et les leucocytes étant normaux, et si aucune autre cause de perte d’ efficacité n’ a été trouvée, des anticorps anti- érythropoïétine devront être recherchés et une ponction médullaire devra être envisagée pour confirmer le diagnostic d’ érythroblastopénie.
Si une érythroblastopénie avec anticorps anti-érythropoïétine est suspectée, le traitement par Abseamed doit être immédiatement interrompu.
Aucun traitement par une autre érythropoïétine ne devra être débuté en raison du risque de réaction croisée.
Un traitement adapté, tel que des transfusions sanguines, pourra être envisagé au besoin.
38 Patients en insuffisance rénale chronique
Les données concernant l’ immunogénicité en cas d’ administration par voie sous-cutanée de Abseamed chez les patients à risque d’ érythroblastopénie avec anticorps, c. -à-d. les patients atteints d’ anémie rénale, sont insuffisantes.
Le médicament doit donc être administré par voie intraveineuse chez ces patients.
Chez les patients en insuffisance rénale chronique, le taux d’ hémoglobine à la dose d’ entretien ne doit pas dépasser la limite supérieure du taux d’ hémoglobine cible recommandée dans la rubrique 4.2.
Lors des essais cliniques, un risque accru de décès et d’ événements cardiovasculaires graves a été observé lorsque des agents stimulant l’ érythropoïèse (ESA) ont été administrés avec pour cible un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l).
Les essais cliniques contrôlés n’ ont pas montré d’ effets bénéfiques significatifs attribuables à l’ administration des époétines lorsque le taux d’ hémoglobine dépassait le niveau nécessaire au contrôle des symptômes de l’ anémie et pour éviter une transfusion sanguine.
Les taux d’ hémoglobine doivent être régulièrement mesurés jusqu’ à ce qu’ un taux stable soit atteint, et de façon périodique par la suite.
Le taux d'hémoglobine doit augmenter d'environ 1 g/ dl (0,62 mmol/ l) par mois et ne pas dépasser 2 g/ dl (1,25 mmol/ l) par mois afin de limiter au maximum les risques d’ aggravation d’ une hypertension.
Une hyperkaliémie a été observée dans des cas isolés.
La correction de l'anémie peut entraîner une augmentation de l'appétit et de l'apport en potassium et en protéine.
Il peut s'avérer nécessaire d'ajuster périodiquement les modalités de prescription de la dialyse pour maintenir l'urée, la créatinine et le potassium dans les limites désirées.
L’ ionogramme sanguin doit être contrôlé chez les insuffisants rénaux chroniques.
En cas d'hyperkaliémie (ou d'augmentation de la kaliémie), l'arrêt de l’ administration d'époétine alfa jusqu'à correction de l'hyperkaliémie doit être envisagé.
Lors d'un traitement par époétine alfa, l'augmentation de l'hématocrite rend souvent nécessaire d'augmenter les doses d'héparine pendant l'hémodialyse.
Une obstruction du système de dialyse peut survenir si l'héparinisation n'est pas optimale.
Chez les patients insuffisants rénaux chroniques présentant des signes cliniques évidents d'ischémie myocardique ou d'insuffisance cardiaque congestive, le taux d'hémoglobine durant la phase d'entretien ne doit pas dépasser la limite supérieure des intervalles recommandés dans la rubrique 4.2.
D'après les données disponibles à ce jour, la correction de l'anémie par époétine alfa chez les patients insuffisants rénaux non encore dialysés n'accélère pas l'évolution de l'insuffisance rénale.
Patients cancéreux adultes présentant une anémie symptomatique et recevant une chimiothérapie
Lors de l’ évaluation du caractère approprié d'un traitement par époétine alfa chez les patients cancéreux traités par chimiothérapie (patients à risque d'être transfusés), il faut tenir compte du fait que l'apparition des globules rouges suit l’ administration de l’ érythropoïétine avec un délai de 2 à 3 semaines.
Les taux d’ hémoglobine doivent être régulièrement mesurés jusqu’ à ce qu’ un taux stable soit atteint, et encore périodiquement par la suite.
Si l'augmentation du taux d'hémoglobine est supérieure à 2 g/ dl (1,25 mmol/ l) par mois ou si le taux d'hémoglobine est supérieur à 13 g/ dl (8,1 mmol/ l), l’ ajustement de la posologie décrit dans la rubrique 4.2 doit être minutieusement respecté afin de limiter au maximum les risques de survenue d'événements thrombotiques (voir rubrique 4.2, « Traitement de l’ anémie induite par la chimiothérapie », « Ajustement posologique pour maintenir le taux d’ hémoglobine entre 10 g/ dl et 12 g/ dl »).
Une augmentation de l’ incidence des événements vasculaires thrombotiques (EVT) ayant été observée chez les patients cancéreux recevant des agents stimulant l’ érythropoïèse (voir rubrique 4.8), ce risque doit être soigneusement évalué au regard du bénéfice de ce traitement (par époétine alfa), particulièrement chez les patients cancéreux présentant un risque accru d’ événements vasculaires
Une étude de recherche (étude BEST) menée chez des femmes atteintes de cancers du sein métastatiques a été mise au point pour déterminer si le traitement par l’ époétine alfa allant au-delà de la correction de l’ anémie pouvait améliorer l’ issue du traitement.
Lors de cette étude, l’ incidence des accidents thromboemboliques fatals a été plus élevée chez les patients sous époétine alfa que chez ceux recevant le placebo (voir la rubrique 5.1).
Au vu des informations ci-dessus, dans certaines situations cliniques, la transfusion sanguine doit être le traitement privilégié de l’ anémie des patients cancéreux.
La décision d’ administrer des érythropoïétines recombinantes doit être déterminée sur une évaluation du rapport bénéfice/ risque prenant en compte l’ avis du patient dans son contexte clinique spécifique.
Les facteurs à considerer dans cette évaluation doivent inclure le type de tumeur et son stade, le degré de l’ anémie, l’ espérance de vie, l’ environnement dans lequel le patient est traité et la préférence du patient (voir rubrique 5.1).
Transfusion autologue programmée chez les patients adultes devant subir une intervention chirurgicale
Toutes les mises en garde et précautions d’ emploi particulières associées aux transfusions autologues programmées, en particulier celles liées au remplissage vasculaire de routine, doivent être respectées.
Patients adultes devant bénéficier d’ une intervention chirurgicale orthopédique majeure programmée
Chez les patients devant bénéficier d’ une intervention chirurgicale orthopédique majeure programmée, la cause de l'anémie doit être établie et traitée, si possible avant l'instauration du traitement par époétine alfa.
Les événements thromboemboliques peuvent constituer un risque dans cette population, risque qui doit être soigneusement évalué au regard du bénéfice potentiel du traitement chez ces patients.
Les patients devant bénéficier d’ une intervention chirurgicale orthopédique majeure programmée doivent recevoir une prophylaxie anti-thrombotique appropriée, dans la mesure où des événements thromboemboliques peuvent survenir chez ces patients, particulièrement en présence d’ une pathologie cardio-vasculaire sous-jacente.
En outre, des précautions particulières doivent être prises chez les patients à risque de développer des thromboses veineuses profondes.
De plus, chez les patients dont le taux d'hémoglobine initial est supérieur à 13 g/ dl, la possibilité que le traitement par époétine alfa soit associé à un risque accru d'événements thromboemboliques post-opératoires ne peut être exclue.
En conséquence, l'époétine alfa ne doit pas être utilisée chez les patients dont le taux d'hémoglobine initial est supérieur à 13 g/ dl.
Effet potentiel sur la croissance de tumeur
Les érythropoïétines sont des facteurs de croissance qui stimulent essentiellement la production des globules rouges.
Des récepteurs à l’ érythropoïétine peuvent être exprimés à la surface de diverses cellules malignes.
Comme pour tout facteur de croissance, il n’ est pas exclu que les époétines puissent stimuler la croissance des tumeurs.
Lors de plusieurs essais contrôlés, les époétines n’ ont pas fait la preuve de leur capacité à améliorer le taux de survie globale ou à réduire le risque de progression tumorale chez les patients atteints d’ anémie associée au cancer.
Lors des essais cliniques contrôlés de l’ époétine alfa et d’ autres agents stimulant l’ érythropoïèse, les résultats suivants ont été mis en évidence:
- réduction du contrôle locorégional chez des patients atteints de cancers de la tête et du cou
traités par radiothérapie lorsque l’ administration visait un taux d’ hémoglobine supérieur à 14 g/ dl (8,7 mmol/ l);
- raccourcissement de la durée de survie globale et augmentation des décès imputables à la
progression de la maladie à 4 mois chez des patients atteints de cancers du sein métastatiques traités par chimiothérapie lorsque l’ administration visait un taux d’ hémoglobine de 12 à 14 g/ dl (7,5– 8,7 mmol/ ml);
- augmentation du risque de décès lorsque l’ administration visait un taux d’ hémoglobine de
12 g/ dl (7,5 mmol/ l) chez des patients atteints de tumeurs actives et ne recevant ni chimiothérapie ni radiothérapie.
L’ utilisation des ESA n’ est pas indiquée chez cette population de patients.
Excipients
Ce médicament contient moins de 1 mmol de sodium (23 mg) par dose, c'est-à-dire qu’ il est pratiquement « exempt de sodium ».
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Il n'existe aucune donnée indiquant une éventuelle interaction de l’ époétine alfa avec le métabolisme d'autres médicaments.
Cependant, étant donné que la ciclosporine se lie aux hématies, une interaction demeure possible.
Si l'époétine alfa est administrée en association avec la ciclosporine, les taux sanguins de ciclosporine doivent être surveillés et la dose de ciclosporine ajustée en fonction de l'augmentation de l'hématocrite.
Il n'existe aucune donnée indiquant une interaction entre le G-CSF ou le GM-CSF et l’ époétine alfa en ce qui concerne la différentiation ou la prolifération hématologique des échantillons de biopsies tumorales in vitro.
4.6 Grossesse et allaitement
Il n'existe aucune étude suffisamment pertinente et contrôlée chez la femme enceinte.
Des études effectuées chez l'animal ont mis en évidence une toxicité sur la reproduction (voir rubrique 5.3).
En conséquence:
- Chez l'insuffisant rénal chronique, l'époétine alfa ne doit être utilisée en cas de grossesse que si
le bénéfice escompté contrebalance le risque potentiel pour le fœ tus.
- L’ utilisation d’ époétine alfa n’ est pas recommandée en cas de grossesse ou d’ allaitement chez
des patientes devant subir une intervention chirurgicale avec transfusion autologue programmée.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Abseamed n’ a aucun effet sur l’ aptitude à conduire des véhicules et à utiliser des machines.
4.8 Effets indésirables
L’ événement indésirable le plus fréquent est une augmentation de la pression artérielle ou l’ aggravation d’ une hypertension préexistante.
Une crise hypertensive avec symptômes à type d'encéphalopathie peut survenir.
Des céphalées à type de migraines violentes et à début brutal peuvent en être le signal d'alarme.
Généralités
Des rashes cutanées non spécifiques ont été décrites lors de l'utilisation d'époétine alfa.
Des symptômes grippaux tels que céphalées, douleurs articulaires, sensation de faiblesse, vertige et asthénie, peuvent survenir, en particulier en début de traitement.
Des cas de thrombocytose ont été observés mais la survenue de cette réaction est très rare (voir rubrique 4.4).
41 thrombose rétinienne ou thrombose d’ un rein artificiel, ont été rapportés chez des patients recevant une érythropoïétine, y compris chez des patients recevant de l’ époétine alfa.
Des réactions d'hypersensibilité ont été rarement rapportées avec l’ époétine alfa, avec notamment des cas isolés d’œ dèmes de Quincke et de réactions anaphylactiques.
Des cas d’ érythroblastopénie avec anticorps ont été signalés après plusieurs mois ou années de traitement par époétine alfa.
Chez la plupart des patients concernés, des anticorps anti-érythropoïétine ont été observés (voir rubriques 4.3 et 4.4, « Erythroblastopénie ».
Patients adultes et enfants en hémodialyse, patients adultes en dialyse péritonéale et patients adultes insuffisants rénaux chroniques non encore dialysés
La réaction indésirable la plus fréquente lors du traitement par époétine alfa est une augmentation dose-dépendante de la pression artérielle ou l'aggravation d'une hypertension pré-existante.
Cette augmentation de la pression artérielle peut faire l’ objet d’ un traitement médicamenteux.
De plus, une surveillance de la pression artérielle est conseillée, en particulier en début de traitement.
Les réactions suivantes sont également survenues de façon isolée chez certains patients normotendus ou hypotendus: crise hypertensive avec symptômes à type d'encéphalopathie (par ex., céphalée et confusion mentale) et crises tonico-cloniques généralisées, nécessitant un traitement médical immédiat et une prise en charge en soins intensifs.
Des céphalées à type de migraines violentes et à début brutal peuvent en être le signal d'alarme.
Une thrombose du shunt peut se produire, en particulier chez les patients ayant tendance à l'hypotension ou présentant des complications au niveau de leur fistule artérioveineuse (par ex., sténoses, anévrismes, etc.).
Une révision anticipée du shunt et une prophylaxie anti-thrombotique par administration d'acide acétylsalicylique, par exemple, est conseillée chez ces patients.
Patients cancéreux adultes présentant une anémie symptomatique et traités par chimiothérapie
Une hypertension peut survenir chez les patients traités par époétine alfa.
De ce fait, le taux d'hémoglobine et la tension artérielle doivent être étroitement surveillés.
Une augmentation de l'incidence des événements vasculaires thrombotiques (voir rubriques 4.4 et 4.8, « Précautions générales » et « Population générale ») a été observée chez les patients traités par une érythropoïétine.
Transfusion autologue programmée chez les patients devant subir une intervention chirurgicale
Indépendamment du traitement par l’ érythropoïétine, des événements thrombotiques et vasculaires peuvent se produire chez les patients amenés à subir une intervention chirurgicale en cas d’ affection cardiovasculaire sous-jacente faisant suite à une phlébotomie répétée.
Par conséquent, un remplissage vasculaire de routine doit être pratiqué chez ces patients.
Patients devant bénéficier d’ une intervention chirurgicale orthopédique majeure programmée
Néanmoins, l'expérience clinique est limitée.
Par ailleurs, chez les patients dont le taux d’ hémoglobine initial est de > 13 g/ dl, la possibilité que le traitement par époétine alfa puisse être associé à une augmentation du risque d'événements thromboemboliques post-opératoires ne peut être exclue.
42 4.9 Surdosage
La marge thérapeutique de l'époétine alfa est très large.
Un surdosage d’ époétine alfa peut entraîner une exacerbation des effets pharmacologiques de l'hormone.
Une phlébotomie peut être pratiquée si un taux excessif d'hémoglobine est atteint.
Tout autre traitement médical nécessaire doit être mis en place.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Code ATC:
B03XA01
L'érythropoïétine est une glycoprotéine qui stimule la formation des érythrocytes à partir des cellules souches de la moelle osseuse; elle agit à ce niveau en tant qu'hormone de différentiation et facteur stimulant les mitoses.
Le poids moléculaire apparent de l'érythropoïétine se situe entre 32 000 et 40 000 daltons.
La fraction protéique représente environ 58% de la molécule et est constituée de 165 acides aminés.
Les quatre chaînes glucidiques sont rattachées à la protéine par trois liaisons N-glycosidique et une liaison O- glycosidique.
Sa composition en aminoacides et glucides est identique à celle de l'érythropoïétine endogène humaine isolée des urines de patients anémiques.
Abseamed dispose du degré de pureté le plus élevé actuellement possible.
En particulier, aucun résidu de la lignée cellulaire utilisée dans sa production n’ est détectable aux concentrations actives chez l’ être humain.
L'efficacité biologique de l’ époétine alfa a été démontrée grâce aux différents modèles in vivo chez l'animal (rats normaux et anémiques, souris ayant une polyglobulie).
Après administration d'époétine alfa, la numération érythrocytaire, le taux d'hémoglobine et la numération des réticulocytes augmentent, de même que le taux d'incorporation du 59Fe.
Après incubation de cellules nucléées érythroïdes spléniques in vitro avec l’ époétine alfa (culture cellulaire de cellules spléniques de souris), il a été observé une augmentation de l'incorporation de la 3 H-thymidine.
Grâce à des cellules de moelle osseuse humaine en culture, il a pu être démontré que l'époétine alfa stimule spécifiquement l'érythropoïèse sans avoir d'effets sur la leucopoïèse.
Aucune action cytotoxique de l'époétine alfa sur les cellules de moelle osseuse humaine n'a été détectée.
Parmi eux, 389 patients présentaient des hémopathies malignes (221 myélomes multiples, 144 lymphomes non hodgkiniens et 24 autres hémopathies malignes) et 332 patients présentaient des tumeurs solides (172 cancers du sein, 64 cancers gynécologiques, 23 cancers du poumon, 22 cancers de la prostate, 21 cancers gastro-intestinaux et 30 cancers d’ autres types).
Dans 2 larges études ouvertes, 2 697 patients cancéreux recevant une chimiothérapie sans platine ont été inclus; 1 895 patients présentaient des tumeurs solides (683 cancers du sein, 260 cancers du poumon, 174 cancers gynécologiques, 300 cancers gastro-intestinaux et 478 cancers d’ autres types) et 802 présentaient des hémopathies malignes.
Dans une étude prospective, randomisée, en double aveugle, contrôlée contre placebo, conduite chez 375 patients anémiques recevant une chimiothérapie sans platine pour diverses hémopathies malignes de type non myéloïdes, il a été observé une diminution significative des conséquences de l'anémie (par ex., fatigue, baisse d'énergie et réduction de l'activité) mesurées par les instruments et échelles suivantes:
Echelle générale d'évaluation fonctionnelle du traitement de l'anémie du cancer FACT-an, échelle de fatigue FACT-an et échelle analogique linéaire du cancer (CLAS).
L'érythropoïétine est un facteur de croissance qui stimule essentiellement la production des globules rouges.
Des récepteurs à l’ érythropoïétine peuvent être exprimés à la surface de diverses cellules malignes.
La survie et la progression tumorale ont été étudiées dans le cadre de cinq vastes essais cliniques contrôlés portant au total sur 2 833 patients, dont quatre essais en double aveugle contrôlés contre placebo et un essai ouvert.
Les études ont recruté des patients traités par chimiothérapie (deux études) ou se sont basées sur des populations de patients chez lesquelles l’ utilisation d’ agents stimulant l’ érythropoïèse n’ est pas indiquée: anémie touchant des patients cancéreux non traités par chimiothérapie et patients atteints de cancers de la tête et du cou traités par radiothérapie.
Dans deux des études, le taux d’ hémoglobine cible était de > 13 g/ dl; dans les trois autres études, il était de 12 à 14 g/ dl.
Dans l’ essai ouvert, aucune différence n’ a été notée en terme de survie globale entre les patients traités par l’ érythropoïétine humaine recombinante et les sujets témoins.
Dans les quatre essais contrôlés contre placebo, les rapports de risque pour la survie globale ont été compris entre 1,25 et 2,47 en faveur des groupes témoins.
Ces études ont fait apparaître de façon cohérente un surplus statistiquement significatif et inexpliqué de mortalité chez les patients atteints d’ anémie associée à divers cancers courants et recevant une érythropoïétine humaine recombinante par comparaison avec les sujets témoins.
Les différences d’ incidence des thromboses et complications associées entre les sujets recevant l’ érythropoïétine humaine recombinante et les sujets du groupe témoin ne suffisent pas à expliquer de façon satisfaisante les résultats des essais concernant la survie globale.
Un passage en revue systématique a également été appliqué à plus de 9 000 patients cancéreux participant à 57 essais cliniques.
La méta-analyse des données de survie globale a donné un rapport de risque estimé ponctuellement à 1,08 en faveur des sujets témoins (IC à 95%:
0,99– 1,18; 42 essais et 8 167 patients).
Un risque relatif accru d’ événements thrombo-emboliques (RR = 1,67; IC à 95%:
1,35– 2,06; 35 essais et 6 769 patients) a été observé chez les patients traités par une érythropoïétine humaine recombinante.
Il existe un risque accru d’ accident thromboembolique chez les patients cancéreux traités par une érythropoïétine humaine recombinante et l’ on ne saurait exclure la possibilité d’ un impact négatif sur la survie globale.
Il est difficile de savoir dans quelle mesure ces résultats peuvent s’ appliquer à l’ administration d’ une érythropoïétine humaine recombinante chez les patients cancéreux traités par chimiothérapie avec pour objectif un taux d’ hémoglobine inférieur à 13 g/ dl car les données passées en revue incluaient peu de patients réunissant ces caractéristiques.
5.2 Propriétés pharmacocinétiques
Par voie intraveineuse
Le dosage de l'époétine alfa après administration intraveineuse répétée a montré une demi-vie de 4 heures environ chez les volontaires sains et légèrement plus longue chez les insuffisants rénaux, soit environ 5 heures.
Chez l'enfant, la demi-vie est d'environ 6 heures.
Par voie sous-cutanée
Après injection sous-cutanée, les taux sériques d'époétine alfa sont largement inférieurs aux taux obtenus après injection intraveineuse; les taux augmentent lentement pour atteindre leur valeur maximale entre 12 à 18 heures après administration.
Le pic est toujours très inférieur au pic obtenu par voie intraveineuse (environ 1/ 20e).
Il n'y a pas d'accumulation du produit: les taux demeurent identiques, qu'ils soient mesurés 24 heures après la première injection ou 24 heures après la dernière injection.
La demi-vie est difficile à évaluer pour la voie sous-cutanée mais elle est estimée à environ 24 heures.
La biodisponibilité de l’ époétine alfa injectable par voie sous-cutanée est très inférieure à celle du produit administré par voie intraveineuse: environ 20%.
44 5.3 Données de sécurité préclinique
(La fibrose médullaire est une complication connue de l'insuffisance rénale chronique chez l'être humain et pourrait être liée à une hyperparathyroïdie secondaire ou à des facteurs encore inconnus.
L’ incidence de la fibrose médullaire n'a pas été augmentée lors d'une étude chez des patients sous hémodialyse traités par époétine alfa pendant 3 ans, par rapport à un groupe témoin apparié de patients sous dialyse qui n’ ont pas été traités par époétine alfa).
Chez l'animal, il a été démontré que l'époétine alfa, à une dose hebdomadaire d’ environ 20 fois supérieure à la dose hebdomadaire recommandée chez l'être humain, diminuait le poids fœ tal, retardait l'ossification et augmentait la mortalité fœ tale.
Ces modifications seraient secondaires à la diminution de la prise de poids chez la mère.
L'époétine alfa n'a pas montré de modification des tests de mutagénicité des cultures de cellules de bactéries et de mammifères, et in vivo dans le test du micronucleus chez la souris.
Les études de cancérogénicité à long terme n'ont pas été réalisées.
Il existe des rapports contradictoires dans la littérature concernant le rôle potentiel majeur des érythropoïétines dans la prolifération tumorale.
Ces rapports sont basés sur des observations in vitro portant sur des échantillons de tumeurs humaines mais leur pertinence en pratique clinique est incertaine.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Phosphate monosodique dihydraté Phosphate disodique dihydraté Chlorure de sodium Glycine Polysorbate 80 Eau pour préparations injectables Acide chlorhydrique (pour ajustement du pH) Hydroxyde de sodium (pour ajustement du pH)
6.2 Incompatibilités
En l’ absence d’ études de compatibilité, ce médicament ne doit pas être mélangé avec d’ autres médicaments.
6.3 Durée de conservation
2 ans.
6.4 Précautions particulières de conservation
A conserver et transporter réfrigéré (entre 2°C et 8°C).
Ne pas congeler.
Conserver la seringue pré-remplie dans l’ emballage extérieur à l’ abri de la lumière.
Pour l’ usage ambulatoire, le patient peut sortir Abseamed du réfrigérateur et le conserver à une température ne dépassant pas 25°C pour une seule période de 3 jours maximum.
6.5 Nature et contenu de l’ emballage extérieur
Seringues pré-remplies (verre type I) munies d’ un piston (caoutchouc recouvert de téflon) conditionnées hermétiquement en plaquette thermoformée.
45 Les seringues contiennent 0,3 ml (3 000 UI) de solution.
Des graduations sont gravées sur les seringues et le volume de remplissage est indiqué sur une étiquette autocollante afin de permettre une utilisation partielle du produit.
Boîtes de 1 ou 6 seringues.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et de manipulation
Abseamed ne doit pas être utilisé: si la solution est trouble ou si elle contient des particules;
si le conditionnement est endommagé;
-
si la solution a été accidentellement congelée.
Les seringues pré-remplies sont prêtes à l’ emploi (voir rubrique 4.2, « Mode d’ administration »).
Une fois que la quantité requise de solution a été injectée à l’ aide de la seringue pré-remplie, jeter le produit restant.
La seringue pré-remplie ne doit pas être secouée.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Medice Arzneimittel Pütter GmbH & Co KG Kuhloweg 37 D-58638 Iserlohn Allemagne
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 412/ 005 EU/ 1/ 07/ 412/ 006
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
28 août 2007
10.
DATE DE MISE A JOUR DU TEXTE
46 1.
DENOMINATION DU MEDICAMENT
Abseamed 4 000 UI/ 0,4 ml, solution injectable en seringue pré-remplie
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque ml de solution contient 10 000 UI d’ époétine alfa* soit 84,0 microgrammes par ml 1 seringue pré-remplie de 0,4 ml contient 4 000 unités internationales (UI) soit 33,6 microgrammes d’ époétine alfa
* Produit sur des cellules d’ ovaires de hamster chinois par la technique de l’ ADN recombinant.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable en seringue pré-remplie (injection)
Solution limpide, incolore
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement de l’ anémie symptomatique associée à l’ insuffisance rénale chronique (IRC) chez l’ adulte et l’ enfant:
- Traitement de l'anémie secondaire à une insuffisance rénale chronique chez les enfants et les
patients adultes hémodialysés et les patients adultes en dialyse péritonéale (voir rubrique 4.4).
- Traitement de l'anémie sévère d'origine rénale accompagnée de symptômes cliniques chez les
patients adultes insuffisants rénaux non encore dialysés (voir rubrique 4.4).
Traitement de l'anémie et réduction des besoins transfusionnels chez les patients adultes traités par chimiothérapie pour des tumeurs solides, des lymphomes malins ou des myélomes multiples et à risque de transfusion en raison de leur état général (par exemple, état cardiovasculaire, anémie pré-existante au début de la chimiothérapie).
Abseamed peut être utilisé pour augmenter les dons de sang autologue chez des malades participant à un programme de transfusions autologues différées.
S’ il est utilisé dans cette indication, les bénéfices doivent être évalués au regard des risques d’ événements thromboemboliques signalés.
Le traitement doit être administré exclusivement chez les patients présentant une anémie modérée (taux d’ hémoglobine [Hb] de 10– 13 g/ dl [6,2– 8,1 mmol/ l], sans carence en fer), si les procédures d’ épargne sanguine ne sont pas disponibles ou pas suffisantes lorsque l’ intervention majeure non urgente prévue nécessite un volume important de sang (4 unités sanguines ou plus chez la femme, 5 unités ou plus chez l’ homme).
Abseamed peut être utilisé pour réduire l'exposition aux transfusions de sang homologue chez les patients adultes, sans carence martiale, devant subir une intervention chirurgicale orthopédique majeure programmée et présentant un risque présumé important de complications transfusionnelles.
L'utilisation devra être réservée aux patients ayant une anémie modérée (par exemple, Hb de 10– 13 g/ dl) qui n'ont pas accès à un programme de prélèvement autologue différé et chez lesquels on s’ attend à des pertes de sang de 900 à 1 800 ml.
47 4.2 Posologie et mode d’ administration
Le traitement par Abseamed doit être commencé sous la surveillance de médecins ayant l’ expérience de la prise en charge des patients présentant les indications ci-dessus.
Posologie
Traitement de l’ anémie symptomatique chez l’ adulte et l’ enfant en insuffisance rénale chronique:
Chez les patients en insuffisance rénale chronique, le médicament doit être administré par voie intraveineuse (voir rubrique 4.4).
Le taux d'hémoglobine cible est de 10 à 12 g/ dl (6,2 – 7,5 mmol/ l) sauf pour les enfants, pour lesquels le taux d'hémoglobine doit être compris entre 9,5 et 11 g/ dl (5,9 – 6,8 mmol/ l).
Les symptômes et séquelles de l’ anémie peuvent varier selon l’ âge, le sexe et l’ impact global de la maladie; une évaluation par le médecin de l’ état de santé et de l’ évolution clinique de chaque patient est nécessaire.
Abseamed doit être administré par voie intraveineuse afin que le taux d’ hémoglobine n’ augmente pas au-delà de 12 g/ dl (7,5 mmol/ l).
Toute élévation du taux d’ hémoglobine supérieure à 2 g/ dl (1,25 mmol/ l) sur une période de quatre semaines doit être évitée.
Si néanmoins elle se produisait, un ajustement posologique adéquat serait à prévoir.
En raison de la variabilité intra-patient, il peut arriver occasionnellement que des taux d’ hémoglobine supérieurs ou inférieurs au taux souhaité soient observés.
Cette variabilité du taux d’ hémoglobine doit être gérée en ajustant la dose de façon à le maintenir dans une marge cible de 10 g/ dl (6,2 mmol/ l) à 12 g/ dl (7,5 mmol/ l).
Chez l’ enfant, le taux d’ hémoglobine cible recommandé se situera entre 9,5 et 11 g/ dl (5,9– 6,8 mmol/ l).
Tout taux d’ hémoglobine durablement supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité.
Si le taux d’ hémoglobine connaissait une élévation supérieure à 2 g/ dl (1,25 mmol/ l) par mois ou s'il dépassait durablement 12 g/ dl (7,5 mmol/ l), il conviendrait de réduire la dose d’ époétine alfa de 25%.
Si le taux d’ hémoglobine dépasse 13 g/ dl (8,1 mmol/ l), le traitement doit être interrompu jusqu’ à ce que ce taux redescende en dessous de 12 g/ dl (7,5 mmol/ l), après quoi le traitement par l’ époétine alfa pourra être réinstauré à une dose 25% inférieure.
Les patients doivent faire l’ objet d’ une surveillance étroite afin de s’ assurer que la plus faible dose d’ époétine alfa possible soit utilisée et permette de contrôler convenablement l’ anémie et les symptômes de l’ anémie.
L'état des réserves en fer devra être évalué avant et pendant le traitement et un apport complémentaire en fer devra être administré en cas de besoin.
Par ailleurs, avant de commencer le traitement par époétine alfa, il convient d’ éliminer les autres causes d'anémies, telles qu'un déficit en vitamine B12 ou en acide folique.
Celles -ci peuvent être: carence en fer, acide folique ou vitamine B12; intoxication par l'aluminium; infections intercurrentes; syndromes inflammatoires ou traumatismes; saignements occultes; hémolyse et fibrose médullaire de quelque origine qu’ elles soient.
Patients adultes en hémodialyse:
Le traitement se déroule en deux phases:
Phase correctrice:
50 UI/ kg 3 fois par semaine par voie intraveineuse.
Si un ajustement de la dose est nécessaire, il est recommandé de procéder par paliers d'au moins 4 semaines.
A chaque palier, l'augmentation ou la diminution de dose préconisée est de 25 UI/ kg 3 fois par semaine.
Phase d'entretien:
La posologie est ajustée pour maintenir l'hémoglobine au taux désiré:
Hb comprise entre 10 et 12 g/ dl (6,2 – 7,5 mmol/ l).
La dose hebdomadaire totale recommandée est comprise entre 75 et 300 UI/ kg par voie intraveineuse.
48 Les données cliniques disponibles semblent indiquer que les patients dont le taux d'hémoglobine initial est très faible (< 6 g/ dl ou < 3,75 mmol/l) pourraient avoir besoin de doses d'entretien plus importantes que ceux dont l'anémie initiale est moins sévère (Hb > 8 g/ dl ou > 5 mmol/ l).
Enfants en hémodialyses:
Le traitement se déroule en deux phases:
Phase correctrice:
50 UI/ kg 3 fois par semaine par voie intraveineuse.
Si un ajustement de la dose est nécessaire, il est recommandé de procéder par palier de 25 UI/ kg 3 fois par semaine en respectant un intervalle d’ au moins 4 semaines entre chaque ajustement, jusqu'à atteindre le but désiré.
Phase d'entretien:
La posologie est ajustée de façon à maintenir l'hémoglobine au taux désiré:
Hb entre 9,5 et 11 g/ dl (5,9 – 6,8 mmol/ l).
Généralement, les enfants de moins de 30 kg nécessitent des doses d’ entretien plus importantes que les enfants de plus de 30 kg et que les adultes.
A titre d'exemple, les doses d’ entretien suivantes ont été utilisées lors d’ essais cliniques, après 6 mois de traitement:
Dose (UI/ kg 3 fois par semaine)
Poids (kg) < 10 10 – 30 > 30
Dose médiane 100 75 33
Dose d’ entretien habituelle 75 – 150 60 – 150 30 – 100
Les données cliniques disponibles suggèrent que les patients dont le taux d'hémoglobine initial est très faible (< 6,8 g/ dl ou < 4,25 mmol/l) peuvent avoir besoin de doses d'entretien plus importantes que ceux dont l'anémie initiale est moins sévère (Hb > 6,8 g/ dl ou > 4,25 mmol/ l).
Patients adultes en dialyse péritonéale:
Le traitement se déroule en deux phases:
Phase correctrice:
La posologie initiale est de 50 UI/ kg 2 fois par semaine par voie intraveineuse.
Phase d'entretien:
La posologie est ajustée de façon à maintenir l'hémoglobine au taux désiré:
Hb entre 10 et 12 g/ dl (6,2 – 7,5 mmol/ l).
La dose d’ entretien est comprise entre 25 et 50 UI/ kg 2 fois par semaine en 2 injections égales).
Patients adultes insuffisants rénaux non encore dialysés:
Le traitement se déroule en deux phases:
Phase correctrice:
La posologie initiale est de 50 UI/ kg 3 fois par semaine par voie intraveineuse, suivie si nécessaire d'une augmentation de la dose de 25 UI/ kg (3 fois par semaine) jusqu'à atteindre le but désiré (par palier d'au moins 4 semaines).
Phase d'entretien:
La posologie est ajustée de façon à maintenir l'hémoglobine au taux désiré:
Hb comprise entre 10 et 12 g/ dl (6,2 – 7,5 mmol/ l).
La dose d’ entretien est comprise entre 17 et 33 UI/ kg 3 fois par semaine par voie intraveineuse.
La posologie maximale ne doit pas excéder 200 UI/ kg 3 fois par semaine.
49 Traitement de l’ anémie induite par la chimiothérapie:
L’ époétine alfa doit être administrée par voie sous-cutanée aux patients atteints d’ anémie (taux d’ hémoglobine ≤ 10 g/ dl [6,2 mmol/ l], par ex.).
Les symptômes et séquelles de l’ anémie peuvent varier selon l’ âge, le sexe et l’ impact global de la maladie; une évaluation par le médecin de l’ état de santé et de l’ évolution clinique de chaque patient est nécessaire.
En raison de la variabilité intra-patient, il peut arriver occasionnellement que des taux d’ hémoglobine supérieurs ou inférieurs au taux souhaité soient observés.
Cette variabilité du taux d’ hémoglobine doit être gérée en ajustant la dose de façon à le maintenir dans une marge cible de 10 g/ dl (6,2 mmol/ l) à 12 g/ dl (7,5 mmol/ l).
Tout taux d’ hémoglobine durablement supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité; les recommandations de conduite à tenir en cas de taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l) sont décrites ci-dessous.
Les patients doivent faire l’ objet d’ une surveillance étroite afin de s’ assurer que la plus faible dose d’ époétine alfa possible soit utilisée et permette de contrôler convenablement les symptômes de l’ anémie.
L’ époétine alfa doit être administrée pendant encore un mois après la fin de la chimiothérapie.
La dose initiale est de 150 UI/ kg par voie sous-cutanée 3 fois par semaine.
Alternativement, l’ époétine alfa doit être administré par voie sous cutanée à la dose initiale de 450 UI/ kg 1 fois par semaine.
Si l'hémoglobine a augmenté d'au moins 1 g/ dl (0,62 mmol/ l) ou si les réticulocytes ont augmenté d’ au mois 40 000 cellules/ µl par rapport aux valeurs initiales, après 4 semaines de traitement, la dose doit être maintenue à 150 UI/ kg 3 fois par semaine ou 450 UI/ kg 1 fois par semaine.
Si l'augmentation de l'hémoglobine est inférieur 1 g/ dl (< 0,62 mmol/ l) et si les réticulocytes ont augmenté de moins de 40 000 cellules/ µl par rapport aux valeurs initiales, la dose doit être portée à 300 UI/ kg 3 fois par semaine.
Si après 4 semaines supplémentaires de traitement à 300 UI/ kg 3 fois par semaine, l'hémoglobine a augmenté d’ au moins 1 g/ dl (≥ 0,62 mmol/ l) ou si les réticulocytes ont augmenté d’ au moins 40 000 cellules/ µl, la dose de 300 UI/ kg 3 fois par semaine doit être maintenue.
Cependant, si l'hémoglobine a augmenté de < 1 g/ dl (< 0,62 mmol/ l) et si les réticulocytes ont augmenté de moins de 40 000 cellules/ µl par rapport aux valeurs initiales, la réponse au traitement par époétine alfa est improbable et le traitement doit être interrompu.
Le schéma posologique recommandé est décrit ci-après.
50 150 UI/ kg 3 x/ semaine ou 450 UI/ kg 1 x/ semaine
pendant 4 semaines
Augmentation des réticulocytes ≥ 40 000/ µl
Augmentation des réticulocytes < 40 000/ µl
ou augmentation Hb ≥ 1 g/ dl
et augmentation Hb < 1 g/ dl
Hb cible (environ 12 g/ dl)
300 UI/ kg 3 x/ semaine pendant 4 semaines
Augmentation des réticulocytes ≥ 40 000/ µl ou augmentation Hb ≥ 1 g/ dl
Augmentation des réticulocytes < 40 000/ µl et augmentation Hb < 1 g/ dl
Arrêt du traitement
Ajustement posologique pour maintenir le taux d’ hémoglobine entre 10 g/ dl et 12 g/ dl:
Si le taux d’ hémoglobine augmente de plus de 2 g/ dl (1,25 mmol/ l) par mois ou si le taux d’ hémoglobine dépasse 12 g/ dl (7,5 mmol/ l), la dose doit être réduite d’ environ 25 à 50%.
Si le taux d’ hémoglobine dépasse 13 g/ dl (8,1 mmol/ l), le traitement doit être interrompu jusqu’ à ce que ce taux redescende en dessous de 12 g/ dl (7,5 mmol/ l) après quoi le traitement par l’ époétine alfa pourra être réinstauré à une dose de 25% inférieure.
Transfusion autologue programmée chez les patients adultes devant subir une intervention chirurgicale:
Abseamed doit être administré par voie intraveineuse.
Au moment du don de sang, Abseamed doit être administré une fois la procédure de don terminée.
Les patients légèrement anémiques (hématocrite de 33-39%) nécessitant un prélèvement préalable de ≥ 4 unités sanguines doivent être traités par Abseamed à la dose de 600 UI/ kg de masse corporelle 2 fois par semaine pendant 3 semaines avant l’ intervention chirurgicale.
Tous les patients traités par Abseamed doivent recevoir une supplémentation en fer adéquat (par ex., 200 mg de fer élémentaire par voie orale chaque jour) pendant toute la durée du traitement.
L’ administration du complément en fer doit être instaurée dès que possible, et même plusieurs semaines avant d’ entamer le prélèvement du sang autologue, afin d’ atteindre des niveaux élevés de réserves en fer avant le début du traitement par Abseamed.
51 Traitement des patients adultes devant bénéficier d’ une intervention chirurgicale orthopédique majeure programmée:
La voie sous-cutanée doit être utilisée.
La dose recommandée est de 600 UI/ kg d'époétine alfa, une fois par semaine pendant les 3 semaines précédant l’ intervention chirurgicale (jours J-21, J-14 et J-7), ainsi que le jour de l'intervention (jour J).
Dans le cas où le délai avant l’ intervention doit être réduit pour des raisons médicales à moins de 3 semaines, l’ époétine alfa doit être administrée quotidiennement à la dose de 300 UI/ kg pendant 10 jours consécutifs avant l'intervention, ainsi que le jour de l'intervention et pendant les 4 jours suivant l'intervention.
Lors du bilan hématologique préopératoire, si le taux d'hémoglobine atteint 15 g/ dl ou plus, l'administration d'époétine alfa doit être interrompue et les doses ultérieures initialement prévues ne doivent pas être administrées.
Il convient de s'assurer que les patients ne présentent pas de carences en fer à l'instauration du traitement.
Tous les patients traités par époétine alfa doivent recevoir un complément de fer adapté (par exemple, 200 mg/ jour de Fe2+ per os) pendant toute la durée du traitement par époétine alfa.
Si possible, la prise du complément de fer sera commencée avant le traitement par époétine alfa, de façon à constituer des réserves en fer suffisantes.
Mode d’ administration
Abseamed est un produit stérile, mais sans conservateur, destiné strictement à un usage unique.
Administrer la quantité requise.
Ce médicament ne doit pas être administré en perfusion intraveineuse, ni en mélange avec d’ autres médicaments.
1.
Injection par voie intraveineuse: en 1 à 5 minutes au moins, selon la dose totale.
Chez les patients hémodialysés, une injection en bolus peut être réalisée pendant la séance de dialyse au site d'injection veineuse approprié de la ligne de dialyse.
Une autre possibilité consiste à pratiquer l'injection à la suite de la dialyse dans la tubulure de l'aiguille à fistule, en la faisant suivre d'une injection de 10 ml de soluté isotonique afin de rincer la tubulure et d'assurer le passage correct du produit dans la circulation.
Une injection plus lente est préférable chez les patients qui réagissent au traitement par des symptômes pseudo-grippaux.
2.
Un volume maximal de 1 ml par site d'injection ne doit pas être dépassé de façon générale.
En cas de volume plus important, utiliser plusieurs sites d'injection.
Les injections se font au niveau des cuisses ou de la paroi abdominale antérieure.
Chez les patients en insuffisance rénale chronique, Abseamed ne doit pas être administré par voie sous-cutanée!
L’ administration doit se faire par voie intraveineuse (voir rubrique 4.4, « Patients en insuffisance rénale chronique »).
4.3 Contre-indications
Hypersensibilité à la substance active ou à l'un des excipients.
Les patients ayant développé une érythroblastopénie à la suite d'un traitement par une érythropoïétine ne doivent pas être traités par Abseamed ou par toute autre érythropoïétine (voir rubrique 4.4, « Erythroblastopénies »).
Hypertension non contrôlée.
Dans l’ indication « augmenter les dons de sang autologue »: infarctus du myocarde ou AVC pendant le mois précédant le traitement, angor instable, risque accru de thrombose veineuse profonde avec notamment antécédents d’ affection thromboembolique veineuse.
Patients qui, quelle qu'en soit la raison, ne peuvent pas recevoir une prophylaxie anti-thrombotique appropriée.
52 Si les patients doivent bénéficier d’ une intervention chirurgicale orthopédique majeure programmée et ne participent pas à un programme de prélèvement autologue différé, l'utilisation d'époétine alfa est contre-indiquée en cas de pathologie vasculaire sévère coronarienne, carotidienne, des artères périphériques, ou cérébrale, y compris chez les patients ayant des antécédents récents d'infarctus du myocarde ou d'accident vasculaire cérébral.
4.4 Mises en garde spéciales et précautions d’ emploi
Généralités
Chez tous les patients traités par époétine alfa, la tension artérielle doit être surveillée étroitement et contrôlée de façon appropriée.
L’ époétine alfa doit être utilisée avec précaution en présence d'une hypertension non ou insuffisamment traitée ou difficilement contrôlable.
Il peut être nécessaire d’ instaurer ou d'augmenter le traitement anti-hypertenseur.
Si la pression artérielle ne peut être contrôlée, le traitement par époétine alfa doit être interrompu.
L’ époétine alfa doit également être utilisée avec précaution en présence d'épilepsie ou d'insuffisance hépatique chronique.
Lors d'un traitement par époétine alfa, il est possible d’ observer une augmentation de la numération plaquettaire modérée dose-dépendante, dans les limites de la normale.
Celle -ci régresse avec la poursuite du traitement.
Il est conseillé de surveiller la numération plaquettaire à intervalles réguliers pendant les 8 premières semaines de traitement.
Toutes les autres causes d'anémie (carence en fer, hémolyse, pertes sanguines, déficit en vitamine B12 ou en acide folique) doivent être prises en compte et traitées avant d’ initier le traitement par époétine alfa.
Dans la plupart des cas, les taux de ferritine sérique chutent parallèlement à l'augmentation de l'hématocrite.
Afin d'obtenir une réponse optimale au traitement par époétine alfa, il convient de s'assurer que les réserves en fer sont suffisantes:
L’ administration d’ un complément de fer est recommandée chez les insuffisants rénaux
chroniques ayant des taux de ferritine sérique inférieurs à 100 ng/ ml, sur la base de 200 – 300 mg/ jour de Fe2+ per os (100 – 200 mg/ jour chez l'enfant).
Un traitement substitutif en Fe2+ de 200 à 300 mg/ jour per os est recommandé chez tous les
-
patients cancéreux dont le coefficient de saturation de transferrine est inférieur à 20%.
Chez les patients cancéreux, tous ces autres facteurs d'anémie mentionnés doivent également être soigneusement examinés avant de décider d’ augmenter la posologie de l'époétine alfa.
Les Bonnes pratiques de gestion du sang doivent toujours être appliquées dans le contexte chirurgical.
Erythroblastopénies Des érythroblastopénies avec anticorps ont été rapportées dans de très rares cas après plusieurs mois ou années de traitement par époétine par voie sous-cutanée.
Chez les patients présentant une perte soudaine d’ efficacité définie par une baisse de l’ hémoglobine (de 1 à 2 g/ dl par mois), avec augmentation des besoins transfusionnels, une numération des réticulocytes devra être réalisée et les causes habituelles de non-réponse (par exemple carence en fer, acide folique ou vitamine BB12, intoxication à l’ aluminium, infection ou inflammation, pertes sanguines et hémolyse) devront être recherchées.
Si le taux de réticulocytes corrigé en fonction de l’ anémie (c’ est-à-dire l’ index réticulocytaire) est faible (< 20 000/ mm3 ou < 20 000/ microlitre ou < 0,5%), les plaquettes et les leucocytes étant normaux, et si aucune autre cause de perte d’ efficacité n’ a été trouvée, des anticorps anti- érythropoïétine devront être recherchés et une ponction médullaire devra être envisagée pour confirmer le diagnostic d’ érythroblastopénie.
Si une érythroblastopénie avec anticorps anti-érythropoïétine est suspectée, le traitement par Abseamed doit être immédiatement interrompu.
Aucun traitement par une autre érythropoïétine ne devra être débuté en raison du risque de réaction croisée.
Un traitement adapté, tel que des transfusions sanguines, pourra être envisagé au besoin.
53 Patients en insuffisance rénale chronique
Les données concernant l’ immunogénicité en cas d’ administration par voie sous-cutanée de Abseamed chez les patients à risque d’ érythroblastopénie avec anticorps, c. -à-d. les patients atteints d’ anémie rénale, sont insuffisantes.
Le médicament doit donc être administré par voie intraveineuse chez ces patients.
Chez les patients en insuffisance rénale chronique, le taux d’ hémoglobine à la dose d’ entretien ne doit pas dépasser la limite supérieure du taux d’ hémoglobine cible recommandée dans la rubrique 4.2.
Lors des essais cliniques, un risque accru de décès et d’ événements cardiovasculaires graves a été observé lorsque des agents stimulant l’ érythropoïèse (ESA) ont été administrés avec pour cible un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l).
Les essais cliniques contrôlés n’ ont pas montré d’ effets bénéfiques significatifs attribuables à l’ administration des époétines lorsque le taux d’ hémoglobine dépassait le niveau nécessaire au contrôle des symptômes de l’ anémie et pour éviter une transfusion sanguine.
Les taux d’ hémoglobine doivent être régulièrement mesurés jusqu’ à ce qu’ un taux stable soit atteint, et de façon périodique par la suite.
Le taux d'hémoglobine doit augmenter d'environ 1 g/ dl (0,62 mmol/ l) par mois et ne pas dépasser 2 g/ dl (1,25 mmol/ l) par mois afin de limiter au maximum les risques d’ aggravation d’ une hypertension.
Une hyperkaliémie a été observée dans des cas isolés.
La correction de l'anémie peut entraîner une augmentation de l'appétit et de l'apport en potassium et en protéine.
Il peut s'avérer nécessaire d'ajuster périodiquement les modalités de prescription de la dialyse pour maintenir l'urée, la créatinine et le potassium dans les limites désirées.
L’ ionogramme sanguin doit être contrôlé chez les insuffisants rénaux chroniques.
En cas d'hyperkaliémie (ou d'augmentation de la kaliémie), l'arrêt de l’ administration d'époétine alfa jusqu'à correction de l'hyperkaliémie doit être envisagé.
Lors d'un traitement par époétine alfa, l'augmentation de l'hématocrite rend souvent nécessaire d'augmenter les doses d'héparine pendant l'hémodialyse.
Une obstruction du système de dialyse peut survenir si l'héparinisation n'est pas optimale.
Chez les patients insuffisants rénaux chroniques présentant des signes cliniques évidents d'ischémie myocardique ou d'insuffisance cardiaque congestive, le taux d'hémoglobine durant la phase d'entretien ne doit pas dépasser la limite supérieure des intervalles recommandés dans la rubrique 4.2.
D'après les données disponibles à ce jour, la correction de l'anémie par époétine alfa chez les patients insuffisants rénaux non encore dialysés n'accélère pas l'évolution de l'insuffisance rénale.
Patients cancéreux adultes présentant une anémie symptomatique et recevant une chimiothérapie
Lors de l’ évaluation du caractère approprié d'un traitement par époétine alfa chez les patients cancéreux traités par chimiothérapie (patients à risque d'être transfusés), il faut tenir compte du fait que l'apparition des globules rouges suit l’ administration de l’ érythropoïétine avec un délai de 2 à 3 semaines.
Les taux d’ hémoglobine doivent être régulièrement mesurés jusqu’ à ce qu’ un taux stable soit atteint, et encore périodiquement par la suite.
Si l'augmentation du taux d'hémoglobine est supérieure à 2 g/ dl (1,25 mmol/ l) par mois ou si le taux d'hémoglobine est supérieur à 13 g/ dl (8,1 mmol/ l), l’ ajustement de la posologie décrit dans la rubrique 4.2 doit être minutieusement respecté afin de limiter au maximum les risques de survenue d'événements thrombotiques (voir rubrique 4.2, « Traitement de l’ anémie induite par la chimiothérapie », « Ajustement posologique pour maintenir le taux d’ hémoglobine entre 10 g/ dl et 12 g/ dl »).
Une augmentation de l’ incidence des événements vasculaires thrombotiques (EVT) ayant été observée chez les patients cancéreux recevant des agents stimulant l’ érythropoïèse (voir rubrique 4.8), ce risque doit être soigneusement évalué au regard du bénéfice de ce traitement (par époétine alfa), particulièrement chez les patients cancéreux présentant un risque accru d’ événements vasculaires
Une étude de recherche (étude BEST) menée chez des femmes atteintes de cancers du sein métastatiques a été mise au point pour déterminer si le traitement par l’ époétine alfa allant au-delà de la correction de l’ anémie pouvait améliorer l’ issue du traitement.
Lors de cette étude, l’ incidence des accidents thromboemboliques fatals a été plus élevée chez les patients sous époétine alfa que chez ceux recevant le placebo (voir la rubrique 5.1).
Au vu des informations ci-dessus, dans certaines situations cliniques, la transfusion sanguine doit être le traitement privilégié de l’ anémie des patients cancéreux.
La décision d’ administrer des érythropoïétines recombinantes doit être déterminée sur une évaluation du rapport bénéfice/ risque prenant en compte l’ avis du patient dans son contexte clinique spécifique.
Les facteurs à considerer dans cette évaluation doivent inclure le type de tumeur et son stade, le degré de l’ anémie, l’ espérance de vie, l’ environnement dans lequel le patient est traité et la préférence du patient (voir rubrique 5.1).
Transfusion autologue programmée chez les patients adultes devant subir une intervention chirurgicale
Toutes les mises en garde et précautions d’ emploi particulières associées aux transfusions autologues programmées, en particulier celles liées au remplissage vasculaire de routine, doivent être respectées.
Patients adultes devant bénéficier d’ une intervention chirurgicale orthopédique majeure programmée
Chez les patients devant bénéficier d’ une intervention chirurgicale orthopédique majeure programmée, la cause de l'anémie doit être établie et traitée, si possible avant l'instauration du traitement par époétine alfa.
Les événements thromboemboliques peuvent constituer un risque dans cette population, risque qui doit être soigneusement évalué au regard du bénéfice potentiel du traitement chez ces patients.
Les patients devant bénéficier d’ une intervention chirurgicale orthopédique majeure programmée doivent recevoir une prophylaxie anti-thrombotique appropriée, dans la mesure où des événements thromboemboliques peuvent survenir chez ces patients, particulièrement en présence d’ une pathologie cardio-vasculaire sous-jacente.
En outre, des précautions particulières doivent être prises chez les patients à risque de développer des thromboses veineuses profondes.
De plus, chez les patients dont le taux d'hémoglobine initial est supérieur à 13 g/ dl, la possibilité que le traitement par époétine alfa soit associé à un risque accru d'événements thromboemboliques post-opératoires ne peut être exclue.
En conséquence, l'époétine alfa ne doit pas être utilisée chez les patients dont le taux d'hémoglobine initial est supérieur à 13 g/ dl.
Effet potentiel sur la croissance de tumeur
Les érythropoïétines sont des facteurs de croissance qui stimulent essentiellement la production des globules rouges.
Des récepteurs à l’ érythropoïétine peuvent être exprimés à la surface de diverses cellules malignes.
Comme pour tout facteur de croissance, il n’ est pas exclu que les époétines puissent stimuler la croissance des tumeurs.
Lors de plusieurs essais contrôlés, les époétines n’ ont pas fait la preuve de leur capacité à améliorer le taux de survie globale ou à réduire le risque de progression tumorale chez les patients atteints d’ anémie associée au cancer.
Lors des essais cliniques contrôlés de l’ époétine alfa et d’ autres agents stimulant l’ érythropoïèse, les résultats suivants ont été mis en évidence:
- réduction du contrôle locorégional chez des patients atteints de cancers de la tête et du cou
traités par radiothérapie lorsque l’ administration visait un taux d’ hémoglobine supérieur à 14 g/ dl (8,7 mmol/ l);
- raccourcissement de la durée de survie globale et augmentation des décès imputables à la
progression de la maladie à 4 mois chez des patients atteints de cancers du sein métastatiques traités par chimiothérapie lorsque l’ administration visait un taux d’ hémoglobine de 12 à 14 g/ dl (7,5– 8,7 mmol/ ml);
- augmentation du risque de décès lorsque l’ administration visait un taux d’ hémoglobine de
12 g/ dl (7,5 mmol/ l) chez des patients atteints de tumeurs actives et ne recevant ni chimiothérapie ni radiothérapie.
L’ utilisation des ESA n’ est pas indiquée chez cette population de patients.
Excipients
Ce médicament contient moins de 1 mmol de sodium (23 mg) par dose, c'est-à-dire qu’ il est pratiquement « exempt de sodium ».
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Il n'existe aucune donnée indiquant une éventuelle interaction de l’ époétine alfa avec le métabolisme d'autres médicaments.
Cependant, étant donné que la ciclosporine se lie aux hématies, une interaction demeure possible.
Si l'époétine alfa est administrée en association avec la ciclosporine, les taux sanguins de ciclosporine doivent être surveillés et la dose de ciclosporine ajustée en fonction de l'augmentation de l'hématocrite.
Il n'existe aucune donnée indiquant une interaction entre le G-CSF ou le GM-CSF et l’ époétine alfa en ce qui concerne la différentiation ou la prolifération hématologique des échantillons de biopsies tumorales in vitro.
4.6 Grossesse et allaitement
Il n'existe aucune étude suffisamment pertinente et contrôlée chez la femme enceinte.
Des études effectuées chez l'animal ont mis en évidence une toxicité sur la reproduction (voir rubrique 5.3).
En conséquence:
- Chez l'insuffisant rénal chronique, l'époétine alfa ne doit être utilisée en cas de grossesse que si
le bénéfice escompté contrebalance le risque potentiel pour le fœ tus.
- L’ utilisation d’ époétine alfa n’ est pas recommandée en cas de grossesse ou d’ allaitement chez
des patientes devant subir une intervention chirurgicale avec transfusion autologue programmée.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Abseamed n’ a aucun effet sur l’ aptitude à conduire des véhicules et à utiliser des machines.
4.8 Effets indésirables
L’ événement indésirable le plus fréquent est une augmentation de la pression artérielle ou l’ aggravation d’ une hypertension préexistante.
Une crise hypertensive avec symptômes à type d'encéphalopathie peut survenir.
Des céphalées à type de migraines violentes et à début brutal peuvent en être le signal d'alarme.
Généralités
Des rashes cutanées non spécifiques ont été décrites lors de l'utilisation d'époétine alfa.
Des symptômes grippaux tels que céphalées, douleurs articulaires, sensation de faiblesse, vertige et asthénie, peuvent survenir, en particulier en début de traitement.
Des cas de thrombocytose ont été observés mais la survenue de cette réaction est très rare (voir rubrique 4.4).
56 thrombose rétinienne ou thrombose d’ un rein artificiel, ont été rapportés chez des patients recevant une érythropoïétine, y compris chez des patients recevant de l’ époétine alfa.
Des réactions d'hypersensibilité ont été rarement rapportées avec l’ époétine alfa, avec notamment des cas isolés d’œ dèmes de Quincke et de réactions anaphylactiques.
Des cas d’ érythroblastopénie avec anticorps ont été signalés après plusieurs mois ou années de traitement par époétine alfa.
Chez la plupart des patients concernés, des anticorps anti-érythropoïétine ont été observés (voir rubriques 4.3 et 4.4, « Erythroblastopénie ».
Patients adultes et enfants en hémodialyse, patients adultes en dialyse péritonéale et patients adultes insuffisants rénaux chroniques non encore dialysés
La réaction indésirable la plus fréquente lors du traitement par époétine alfa est une augmentation dose-dépendante de la pression artérielle ou l'aggravation d'une hypertension pré-existante.
Cette augmentation de la pression artérielle peut faire l’ objet d’ un traitement médicamenteux.
De plus, une surveillance de la pression artérielle est conseillée, en particulier en début de traitement.
Les réactions suivantes sont également survenues de façon isolée chez certains patients normotendus ou hypotendus: crise hypertensive avec symptômes à type d'encéphalopathie (par ex., céphalée et confusion mentale) et crises tonico-cloniques généralisées, nécessitant un traitement médical immédiat et une prise en charge en soins intensifs.
Des céphalées à type de migraines violentes et à début brutal peuvent en être le signal d'alarme.
Une thrombose du shunt peut se produire, en particulier chez les patients ayant tendance à l'hypotension ou présentant des complications au niveau de leur fistule artérioveineuse (par ex., sténoses, anévrismes, etc.).
Une révision anticipée du shunt et une prophylaxie anti-thrombotique par administration d'acide acétylsalicylique, par exemple, est conseillée chez ces patients.
Patients cancéreux adultes présentant une anémie symptomatique et traités par chimiothérapie
Une hypertension peut survenir chez les patients traités par époétine alfa.
De ce fait, le taux d'hémoglobine et la tension artérielle doivent être étroitement surveillés.
Une augmentation de l'incidence des événements vasculaires thrombotiques (voir rubriques 4.4 et 4.8, « Précautions générales » et « Population générale ») a été observée chez les patients traités par une érythropoïétine.
Transfusion autologue programmée chez les patients devant subir une intervention chirurgicale
Indépendamment du traitement par l’ érythropoïétine, des événements thrombotiques et vasculaires peuvent se produire chez les patients amenés à subir une intervention chirurgicale en cas d’ affection cardiovasculaire sous-jacente faisant suite à une phlébotomie répétée.
Par conséquent, un remplissage vasculaire de routine doit être pratiqué chez ces patients.
Patients devant bénéficier d’ une intervention chirurgicale orthopédique majeure programmée
Néanmoins, l'expérience clinique est limitée.
Par ailleurs, chez les patients dont le taux d’ hémoglobine initial est de > 13 g/ dl, la possibilité que le traitement par époétine alfa puisse être associé à une augmentation du risque d'événements thromboemboliques post-opératoires ne peut être exclue.
57 4.9 Surdosage
La marge thérapeutique de l'époétine alfa est très large.
Un surdosage d’ époétine alfa peut entraîner une exacerbation des effets pharmacologiques de l'hormone.
Une phlébotomie peut être pratiquée si un taux excessif d'hémoglobine est atteint.
Tout autre traitement médical nécessaire doit être mis en place.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Code ATC:
B03XA01
L'érythropoïétine est une glycoprotéine qui stimule la formation des érythrocytes à partir des cellules souches de la moelle osseuse; elle agit à ce niveau en tant qu'hormone de différentiation et facteur stimulant les mitoses.
Le poids moléculaire apparent de l'érythropoïétine se situe entre 32 000 et 40 000 daltons.
La fraction protéique représente environ 58% de la molécule et est constituée de 165 acides aminés.
Les quatre chaînes glucidiques sont rattachées à la protéine par trois liaisons N-glycosidique et une liaison O- glycosidique.
Sa composition en aminoacides et glucides est identique à celle de l'érythropoïétine endogène humaine isolée des urines de patients anémiques.
Abseamed dispose du degré de pureté le plus élevé actuellement possible.
En particulier, aucun résidu de la lignée cellulaire utilisée dans sa production n’ est détectable aux concentrations actives chez l’ être humain.
L'efficacité biologique de l’ époétine alfa a été démontrée grâce aux différents modèles in vivo chez l'animal (rats normaux et anémiques, souris ayant une polyglobulie).
Après administration d'époétine alfa, la numération érythrocytaire, le taux d'hémoglobine et la numération des réticulocytes augmentent, de même que le taux d'incorporation du 59Fe.
Après incubation de cellules nucléées érythroïdes spléniques in vitro avec l’ époétine alfa (culture cellulaire de cellules spléniques de souris), il a été observé une augmentation de l'incorporation de la 3 H-thymidine.
Grâce à des cellules de moelle osseuse humaine en culture, il a pu être démontré que l'époétine alfa stimule spécifiquement l'érythropoïèse sans avoir d'effets sur la leucopoïèse.
Aucune action cytotoxique de l'époétine alfa sur les cellules de moelle osseuse humaine n'a été détectée.
Parmi eux, 389 patients présentaient des hémopathies malignes (221 myélomes multiples, 144 lymphomes non hodgkiniens et 24 autres hémopathies malignes) et 332 patients présentaient des tumeurs solides (172 cancers du sein, 64 cancers gynécologiques, 23 cancers du poumon, 22 cancers de la prostate, 21 cancers gastro-intestinaux et 30 cancers d’ autres types).
Dans 2 larges études ouvertes, 2 697 patients cancéreux recevant une chimiothérapie sans platine ont été inclus; 1 895 patients présentaient des tumeurs solides (683 cancers du sein, 260 cancers du poumon, 174 cancers gynécologiques, 300 cancers gastro-intestinaux et 478 cancers d’ autres types) et 802 présentaient des hémopathies malignes.
Dans une étude prospective, randomisée, en double aveugle, contrôlée contre placebo, conduite chez 375 patients anémiques recevant une chimiothérapie sans platine pour diverses hémopathies malignes de type non myéloïdes, il a été observé une diminution significative des conséquences de l'anémie (par ex., fatigue, baisse d'énergie et réduction de l'activité) mesurées par les instruments et échelles suivantes:
Echelle générale d'évaluation fonctionnelle du traitement de l'anémie du cancer FACT-an, échelle de fatigue FACT-an et échelle analogique linéaire du cancer (CLAS).
L'érythropoïétine est un facteur de croissance qui stimule essentiellement la production des globules rouges.
Des récepteurs à l’ érythropoïétine peuvent être exprimés à la surface de diverses cellules malignes.
La survie et la progression tumorale ont été étudiées dans le cadre de cinq vastes essais cliniques contrôlés portant au total sur 2 833 patients, dont quatre essais en double aveugle contrôlés contre placebo et un essai ouvert.
Les études ont recruté des patients traités par chimiothérapie (deux études) ou se sont basées sur des populations de patients chez lesquelles l’ utilisation d’ agents stimulant l’ érythropoïèse n’ est pas indiquée: anémie touchant des patients cancéreux non traités par chimiothérapie et patients atteints de cancers de la tête et du cou traités par radiothérapie.
Dans deux des études, le taux d’ hémoglobine cible était de > 13 g/ dl; dans les trois autres études, il était de 12 à 14 g/ dl.
Dans l’ essai ouvert, aucune différence n’ a été notée en terme de survie globale entre les patients traités par l’ érythropoïétine humaine recombinante et les sujets témoins.
Dans les quatre essais contrôlés contre placebo, les rapports de risque pour la survie globale ont été compris entre 1,25 et 2,47 en faveur des groupes témoins.
Ces études ont fait apparaître de façon cohérente un surplus statistiquement significatif et inexpliqué de mortalité chez les patients atteints d’ anémie associée à divers cancers courants et recevant une érythropoïétine humaine recombinante par comparaison avec les sujets témoins.
Les différences d’ incidence des thromboses et complications associées entre les sujets recevant l’ érythropoïétine humaine recombinante et les sujets du groupe témoin ne suffisent pas à expliquer de façon satisfaisante les résultats des essais concernant la survie globale.
Un passage en revue systématique a également été appliqué à plus de 9 000 patients cancéreux participant à 57 essais cliniques.
La méta-analyse des données de survie globale a donné un rapport de risque estimé ponctuellement à 1,08 en faveur des sujets témoins (IC à 95%:
0,99– 1,18; 42 essais et 8 167 patients).
Un risque relatif accru d’ événements thrombo-emboliques (RR = 1,67; IC à 95%:
1,35– 2,06; 35 essais et 6 769 patients) a été observé chez les patients traités par une érythropoïétine humaine recombinante.
Il existe un risque accru d’ accident thromboembolique chez les patients cancéreux traités par une érythropoïétine humaine recombinante et l’ on ne saurait exclure la possibilité d’ un impact négatif sur la survie globale.
Il est difficile de savoir dans quelle mesure ces résultats peuvent s’ appliquer à l’ administration d’ une érythropoïétine humaine recombinante chez les patients cancéreux traités par chimiothérapie avec pour objectif un taux d’ hémoglobine inférieur à 13 g/ dl car les données passées en revue incluaient peu de patients réunissant ces caractéristiques.
5.2 Propriétés pharmacocinétiques
Par voie intraveineuse
Le dosage de l'époétine alfa après administration intraveineuse répétée a montré une demi-vie de 4 heures environ chez les volontaires sains et légèrement plus longue chez les insuffisants rénaux, soit environ 5 heures.
Chez l'enfant, la demi-vie est d'environ 6 heures.
Par voie sous-cutanée
Après injection sous-cutanée, les taux sériques d'époétine alfa sont largement inférieurs aux taux obtenus après injection intraveineuse; les taux augmentent lentement pour atteindre leur valeur maximale entre 12 à 18 heures après administration.
Le pic est toujours très inférieur au pic obtenu par voie intraveineuse (environ 1/ 20e).
Il n'y a pas d'accumulation du produit: les taux demeurent identiques, qu'ils soient mesurés 24 heures après la première injection ou 24 heures après la dernière injection.
La demi-vie est difficile à évaluer pour la voie sous-cutanée mais elle est estimée à environ 24 heures.
La biodisponibilité de l’ époétine alfa injectable par voie sous-cutanée est très inférieure à celle du produit administré par voie intraveineuse: environ 20%.
59 5.3 Données de sécurité préclinique
(La fibrose médullaire est une complication connue de l'insuffisance rénale chronique chez l'être humain et pourrait être liée à une hyperparathyroïdie secondaire ou à des facteurs encore inconnus.
L’ incidence de la fibrose médullaire n'a pas été augmentée lors d'une étude chez des patients sous hémodialyse traités par époétine alfa pendant 3 ans, par rapport à un groupe témoin apparié de patients sous dialyse qui n’ ont pas été traités par époétine alfa).
Chez l'animal, il a été démontré que l'époétine alfa, à une dose hebdomadaire d’ environ 20 fois supérieure à la dose hebdomadaire recommandée chez l'être humain, diminuait le poids fœ tal, retardait l'ossification et augmentait la mortalité fœ tale.
Ces modifications seraient secondaires à la diminution de la prise de poids chez la mère.
L'époétine alfa n'a pas montré de modification des tests de mutagénicité des cultures de cellules de bactéries et de mammifères, et in vivo dans le test du micronucleus chez la souris.
Les études de cancérogénicité à long terme n'ont pas été réalisées.
Il existe des rapports contradictoires dans la littérature concernant le rôle potentiel majeur des érythropoïétines dans la prolifération tumorale.
Ces rapports sont basés sur des observations in vitro portant sur des échantillons de tumeurs humaines mais leur pertinence en pratique clinique est incertaine.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Phosphate monosodique dihydraté Phosphate disodique dihydraté Chlorure de sodium Glycine Polysorbate 80 Eau pour préparations injectables Acide chlorhydrique (pour ajustement du pH) Hydroxyde de sodium (pour ajustement du pH)
6.2 Incompatibilités
En l’ absence d’ études de compatibilité, ce médicament ne doit pas être mélangé avec d’ autres médicaments.
6.3 Durée de conservation
2 ans.
6.4 Précautions particulières de conservation
A conserver et transporter réfrigéré (entre 2°C et 8°C).
Ne pas congeler.
Conserver la seringue pré-remplie dans l’ emballage extérieur à l’ abri de la lumière.
Pour l’ usage ambulatoire, le patient peut sortir Abseamed du réfrigérateur et le conserver à une température ne dépassant pas 25°C pour une seule période de 3 jours maximum.
6.5 Nature et contenu de l’ emballage extérieur
Seringues pré-remplies (verre type I) munies d’ un piston (caoutchouc recouvert de téflon) conditionnées hermétiquement en plaquette thermoformée.
60 Les seringues contiennent 0,4 ml (4 000 UI) de solution.
Des graduations sont gravées sur les seringues et le volume de remplissage est indiqué sur une étiquette autocollante afin de permettre une utilisation partielle du produit.
Boîtes de 1 ou 6 seringues.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et de manipulation
Abseamed ne doit pas être utilisé: si la solution est trouble ou si elle contient des particules;
si le conditionnement est endommagé;
-
si la solution a été accidentellement congelée.
Les seringues pré-remplies sont prêtes à l’ emploi (voir rubrique 4.2, « Mode d’ administration »).
Une fois que la quantité requise de solution a été injectée à l’ aide de la seringue pré-remplie, jeter le produit restant.
La seringue pré-remplie ne doit pas être secouée.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Medice Arzneimittel Pütter GmbH & Co KG Kuhloweg 37 D-58638 Iserlohn Allemagne
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 412/ 007 EU/ 1/ 07/ 412/ 008
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
28 août 2007
10.
DATE DE MISE A JOUR DU TEXTE
61 1.
DENOMINATION DU MEDICAMENT
Abseamed 5 000 UI/ 0,5 ml, solution injectable en seringue pré-remplie
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque ml de solution contient 10 000 UI d’ époétine alfa* soit 84,0 microgrammes par ml 1 seringue pré-remplie de 0,5 ml contient 5 000 unités internationales (UI) soit 42,0 microgrammes d’ époétine alfa
* Produit sur des cellules d’ ovaires de hamster chinois par la technique de l’ ADN recombinant.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable en seringue pré-remplie (injection)
Solution limpide, incolore
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement de l’ anémie symptomatique associée à l’ insuffisance rénale chronique (IRC) chez l’ adulte et l’ enfant:
- Traitement de l'anémie secondaire à une insuffisance rénale chronique chez les enfants et les
patients adultes hémodialysés et les patients adultes en dialyse péritonéale (voir rubrique 4.4).
- Traitement de l'anémie sévère d'origine rénale accompagnée de symptômes cliniques chez les
patients adultes insuffisants rénaux non encore dialysés (voir rubrique 4.4).
Traitement de l'anémie et réduction des besoins transfusionnels chez les patients adultes traités par chimiothérapie pour des tumeurs solides, des lymphomes malins ou des myélomes multiples et à risque de transfusion en raison de leur état général (par exemple, état cardiovasculaire, anémie pré-existante au début de la chimiothérapie).
Abseamed peut être utilisé pour augmenter les dons de sang autologue chez des malades participant à un programme de transfusions autologues différées.
S’ il est utilisé dans cette indication, les bénéfices doivent être évalués au regard des risques d’ événements thromboemboliques signalés.
Le traitement doit être administré exclusivement chez les patients présentant une anémie modérée (taux d’ hémoglobine [Hb] de 10– 13 g/ dl [6,2– 8,1 mmol/ l], sans carence en fer), si les procédures d’ épargne sanguine ne sont pas disponibles ou pas suffisantes lorsque l’ intervention majeure non urgente prévue nécessite un volume important de sang (4 unités sanguines ou plus chez la femme, 5 unités ou plus chez l’ homme).
Abseamed peut être utilisé pour réduire l'exposition aux transfusions de sang homologue chez les patients adultes, sans carence martiale, devant subir une intervention chirurgicale orthopédique majeure programmée et présentant un risque présumé important de complications transfusionnelles.
L'utilisation devra être réservée aux patients ayant une anémie modérée (par exemple, Hb de 10– 13 g/ dl) qui n'ont pas accès à un programme de prélèvement autologue différé et chez lesquels on s’ attend à des pertes de sang de 900 à 1 800 ml.
62 4.2 Posologie et mode d’ administration
Le traitement par Abseamed doit être commencé sous la surveillance de médecins ayant l’ expérience de la prise en charge des patients présentant les indications ci-dessus.
Posologie
Traitement de l’ anémie symptomatique chez l’ adulte et l’ enfant en insuffisance rénale chronique:
Chez les patients en insuffisance rénale chronique, le médicament doit être administré par voie intraveineuse (voir rubrique 4.4).
Le taux d'hémoglobine cible est de 10 à 12 g/ dl (6,2 – 7,5 mmol/ l) sauf pour les enfants, pour lesquels le taux d'hémoglobine doit être compris entre 9,5 et 11 g/ dl (5,9 – 6,8 mmol/ l).
Les symptômes et séquelles de l’ anémie peuvent varier selon l’ âge, le sexe et l’ impact global de la maladie; une évaluation par le médecin de l’ état de santé et de l’ évolution clinique de chaque patient est nécessaire.
Abseamed doit être administré par voie intraveineuse afin que le taux d’ hémoglobine n’ augmente pas au-delà de 12 g/ dl (7,5 mmol/ l).
Toute élévation du taux d’ hémoglobine supérieure à 2 g/ dl (1,25 mmol/ l) sur une période de quatre semaines doit être évitée.
Si néanmoins elle se produisait, un ajustement posologique adéquat serait à prévoir.
En raison de la variabilité intra-patient, il peut arriver occasionnellement que des taux d’ hémoglobine supérieurs ou inférieurs au taux souhaité soient observés.
Cette variabilité du taux d’ hémoglobine doit être gérée en ajustant la dose de façon à le maintenir dans une marge cible de 10 g/ dl (6,2 mmol/ l) à 12 g/ dl (7,5 mmol/ l).
Chez l’ enfant, le taux d’ hémoglobine cible recommandé se situera entre 9,5 et 11 g/ dl (5,9– 6,8 mmol/ l).
Tout taux d’ hémoglobine durablement supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité.
Si le taux d’ hémoglobine connaissait une élévation supérieure à 2 g/ dl (1,25 mmol/ l) par mois ou s'il dépassait durablement 12 g/ dl (7,5 mmol/ l), il conviendrait de réduire la dose d’ époétine alfa de 25%.
Si le taux d’ hémoglobine dépasse 13 g/ dl (8,1 mmol/ l), le traitement doit être interrompu jusqu’ à ce que ce taux redescende en dessous de 12 g/ dl (7,5 mmol/ l), après quoi le traitement par l’ époétine alfa pourra être réinstauré à une dose 25% inférieure.
Les patients doivent faire l’ objet d’ une surveillance étroite afin de s’ assurer que la plus faible dose d’ époétine alfa possible soit utilisée et permette de contrôler convenablement l’ anémie et les symptômes de l’ anémie.
L'état des réserves en fer devra être évalué avant et pendant le traitement et un apport complémentaire en fer devra être administré en cas de besoin.
Par ailleurs, avant de commencer le traitement par époétine alfa, il convient d’ éliminer les autres causes d'anémies, telles qu'un déficit en vitamine B12 ou en acide folique.
Celles -ci peuvent être: carence en fer, acide folique ou vitamine B12; intoxication par l'aluminium; infections intercurrentes; syndromes inflammatoires ou traumatismes; saignements occultes; hémolyse et fibrose médullaire de quelque origine qu’ elles soient.
Patients adultes en hémodialyse:
Le traitement se déroule en deux phases:
Phase correctrice:
50 UI/ kg 3 fois par semaine par voie intraveineuse.
Si un ajustement de la dose est nécessaire, il est recommandé de procéder par paliers d'au moins 4 semaines.
A chaque palier, l'augmentation ou la diminution de dose préconisée est de 25 UI/ kg 3 fois par semaine.
Phase d'entretien:
La posologie est ajustée pour maintenir l'hémoglobine au taux désiré:
Hb comprise entre 10 et 12 g/ dl (6,2 – 7,5 mmol/ l).
La dose hebdomadaire totale recommandée est comprise entre 75 et 300 UI/ kg par voie intraveineuse.
63 Les données cliniques disponibles semblent indiquer que les patients dont le taux d'hémoglobine initial est très faible (< 6 g/ dl ou < 3,75 mmol/l) pourraient avoir besoin de doses d'entretien plus importantes que ceux dont l'anémie initiale est moins sévère (Hb > 8 g/ dl ou > 5 mmol/ l).
Enfants en hémodialyses:
Le traitement se déroule en deux phases:
Phase correctrice:
50 UI/ kg 3 fois par semaine par voie intraveineuse.
Si un ajustement de la dose est nécessaire, il est recommandé de procéder par palier de 25 UI/ kg 3 fois par semaine en respectant un intervalle d’ au moins 4 semaines entre chaque ajustement, jusqu'à atteindre le but désiré.
Phase d'entretien:
La posologie est ajustée de façon à maintenir l'hémoglobine au taux désiré:
Hb entre 9,5 et 11 g/ dl (5,9 – 6,8 mmol/ l).
Généralement, les enfants de moins de 30 kg nécessitent des doses d’ entretien plus importantes que les enfants de plus de 30 kg et que les adultes.
A titre d'exemple, les doses d’ entretien suivantes ont été utilisées lors d’ essais cliniques, après 6 mois de traitement:
Dose (UI/ kg 3 fois par semaine)
Poids (kg) < 10 10 – 30 > 30
Dose médiane 100 75 33
Dose d’ entretien habituelle 75 – 150 60 – 150 30 – 100
Les données cliniques disponibles suggèrent que les patients dont le taux d'hémoglobine initial est très faible (< 6,8 g/ dl ou < 4,25 mmol/l) peuvent avoir besoin de doses d'entretien plus importantes que ceux dont l'anémie initiale est moins sévère (Hb > 6,8 g/ dl ou > 4,25 mmol/ l).
Patients adultes en dialyse péritonéale:
Le traitement se déroule en deux phases:
Phase correctrice:
La posologie initiale est de 50 UI/ kg 2 fois par semaine par voie intraveineuse.
Phase d'entretien:
La posologie est ajustée de façon à maintenir l'hémoglobine au taux désiré:
Hb entre 10 et 12 g/ dl (6,2 – 7,5 mmol/ l).
La dose d’ entretien est comprise entre 25 et 50 UI/ kg 2 fois par semaine en 2 injections égales).
Patients adultes insuffisants rénaux non encore dialysés:
Le traitement se déroule en deux phases:
Phase correctrice:
La posologie initiale est de 50 UI/ kg 3 fois par semaine par voie intraveineuse, suivie si nécessaire d'une augmentation de la dose de 25 UI/ kg (3 fois par semaine) jusqu'à atteindre le but désiré (par palier d'au moins 4 semaines).
Phase d'entretien:
La posologie est ajustée de façon à maintenir l'hémoglobine au taux désiré:
Hb comprise entre 10 et 12 g/ dl (6,2 – 7,5 mmol/ l).
La dose d’ entretien est comprise entre 17 et 33 UI/ kg 3 fois par semaine par voie intraveineuse.
La posologie maximale ne doit pas excéder 200 UI/ kg 3 fois par semaine.
64 Traitement de l’ anémie induite par la chimiothérapie:
L’ époétine alfa doit être administrée par voie sous-cutanée aux patients atteints d’ anémie (taux d’ hémoglobine ≤ 10 g/ dl [6,2 mmol/ l], par ex.).
Les symptômes et séquelles de l’ anémie peuvent varier selon l’ âge, le sexe et l’ impact global de la maladie; une évaluation par le médecin de l’ état de santé et de l’ évolution clinique de chaque patient est nécessaire.
En raison de la variabilité intra-patient, il peut arriver occasionnellement que des taux d’ hémoglobine supérieurs ou inférieurs au taux souhaité soient observés.
Cette variabilité du taux d’ hémoglobine doit être gérée en ajustant la dose de façon à le maintenir dans une marge cible de 10 g/ dl (6,2 mmol/ l) à 12 g/ dl (7,5 mmol/ l).
Tout taux d’ hémoglobine durablement supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité; les recommandations de conduite à tenir en cas de taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l) sont décrites ci-dessous.
Les patients doivent faire l’ objet d’ une surveillance étroite afin de s’ assurer que la plus faible dose d’ époétine alfa possible soit utilisée et permette de contrôler convenablement les symptômes de l’ anémie.
L’ époétine alfa doit être administrée pendant encore un mois après la fin de la chimiothérapie.
La dose initiale est de 150 UI/ kg par voie sous-cutanée 3 fois par semaine.
Alternativement, l’ époétine alfa doit être administré par voie sous cutanée à la dose initiale de 450 UI/ kg 1 fois par semaine.
Si l'hémoglobine a augmenté d'au moins 1 g/ dl (0,62 mmol/ l) ou si les réticulocytes ont augmenté d’ au mois 40 000 cellules/ µl par rapport aux valeurs initiales, après 4 semaines de traitement, la dose doit être maintenue à 150 UI/ kg 3 fois par semaine ou 450 UI/ kg 1 fois par semaine.
Si l'augmentation de l'hémoglobine est inférieur 1 g/ dl (< 0,62 mmol/ l) et si les réticulocytes ont augmenté de moins de 40 000 cellules/ µl par rapport aux valeurs initiales, la dose doit être portée à 300 UI/ kg 3 fois par semaine.
Si après 4 semaines supplémentaires de traitement à 300 UI/ kg 3 fois par semaine, l'hémoglobine a augmenté d’ au moins 1 g/ dl (≥ 0,62 mmol/ l) ou si les réticulocytes ont augmenté d’ au moins 40 000 cellules/ µl, la dose de 300 UI/ kg 3 fois par semaine doit être maintenue.
Cependant, si l'hémoglobine a augmenté de < 1 g/ dl (< 0,62 mmol/ l) et si les réticulocytes ont augmenté de moins de 40 000 cellules/ µl par rapport aux valeurs initiales, la réponse au traitement par époétine alfa est improbable et le traitement doit être interrompu.
Le schéma posologique recommandé est décrit ci-après.
65 150 UI/ kg 3 x/ semaine ou 450 UI/ kg 1 x/ semaine
pendant 4 semaines
Augmentation des réticulocytes ≥ 40 000/ µl
Augmentation des réticulocytes < 40 000/ µl
ou augmentation Hb ≥ 1 g/ dl
et augmentation Hb < 1 g/ dl
Hb cible (environ 12 g/ dl)
300 UI/ kg 3 x/ semaine pendant 4 semaines
Augmentation des réticulocytes ≥ 40 000/ µl ou augmentation Hb ≥ 1 g/ dl
Augmentation des réticulocytes < 40 000/ µl et augmentation Hb < 1 g/ dl
Arrêt du traitement
Ajustement posologique pour maintenir le taux d’ hémoglobine entre 10 g/ dl et 12 g/ dl:
Si le taux d’ hémoglobine augmente de plus de 2 g/ dl (1,25 mmol/ l) par mois ou si le taux d’ hémoglobine dépasse 12 g/ dl (7,5 mmol/ l), la dose doit être réduite d’ environ 25 à 50%.
Si le taux d’ hémoglobine dépasse 13 g/ dl (8,1 mmol/ l), le traitement doit être interrompu jusqu’ à ce que ce taux redescende en dessous de 12 g/ dl (7,5 mmol/ l) après quoi le traitement par l’ époétine alfa pourra être réinstauré à une dose de 25% inférieure.
Transfusion autologue programmée chez les patients adultes devant subir une intervention chirurgicale:
Abseamed doit être administré par voie intraveineuse.
Au moment du don de sang, Abseamed doit être administré une fois la procédure de don terminée.
Les patients légèrement anémiques (hématocrite de 33-39%) nécessitant un prélèvement préalable de ≥ 4 unités sanguines doivent être traités par Abseamed à la dose de 600 UI/ kg de masse corporelle 2 fois par semaine pendant 3 semaines avant l’ intervention chirurgicale.
Tous les patients traités par Abseamed doivent recevoir une supplémentation en fer adéquat (par ex., 200 mg de fer élémentaire par voie orale chaque jour) pendant toute la durée du traitement.
L’ administration du complément en fer doit être instaurée dès que possible, et même plusieurs semaines avant d’ entamer le prélèvement du sang autologue, afin d’ atteindre des niveaux élevés de réserves en fer avant le début du traitement par Abseamed.
66 Traitement des patients adultes devant bénéficier d’ une intervention chirurgicale orthopédique majeure programmée:
La voie sous-cutanée doit être utilisée.
La dose recommandée est de 600 UI/ kg d'époétine alfa, une fois par semaine pendant les 3 semaines précédant l’ intervention chirurgicale (jours J-21, J-14 et J-7), ainsi que le jour de l'intervention (jour J).
Dans le cas où le délai avant l’ intervention doit être réduit pour des raisons médicales à moins de 3 semaines, l’ époétine alfa doit être administrée quotidiennement à la dose de 300 UI/ kg pendant 10 jours consécutifs avant l'intervention, ainsi que le jour de l'intervention et pendant les 4 jours suivant l'intervention.
Lors du bilan hématologique préopératoire, si le taux d'hémoglobine atteint 15 g/ dl ou plus, l'administration d'époétine alfa doit être interrompue et les doses ultérieures initialement prévues ne doivent pas être administrées.
Il convient de s'assurer que les patients ne présentent pas de carences en fer à l'instauration du traitement.
Tous les patients traités par époétine alfa doivent recevoir un complément de fer adapté (par exemple, 200 mg/ jour de Fe2+ per os) pendant toute la durée du traitement par époétine alfa.
Si possible, la prise du complément de fer sera commencée avant le traitement par époétine alfa, de façon à constituer des réserves en fer suffisantes.
Mode d’ administration
Abseamed est un produit stérile, mais sans conservateur, destiné strictement à un usage unique.
Administrer la quantité requise.
Ce médicament ne doit pas être administré en perfusion intraveineuse, ni en mélange avec d’ autres médicaments.
1.
Injection par voie intraveineuse: en 1 à 5 minutes au moins, selon la dose totale.
Chez les patients hémodialysés, une injection en bolus peut être réalisée pendant la séance de dialyse au site d'injection veineuse approprié de la ligne de dialyse.
Une autre possibilité consiste à pratiquer l'injection à la suite de la dialyse dans la tubulure de l'aiguille à fistule, en la faisant suivre d'une injection de 10 ml de soluté isotonique afin de rincer la tubulure et d'assurer le passage correct du produit dans la circulation.
Une injection plus lente est préférable chez les patients qui réagissent au traitement par des symptômes pseudo-grippaux.
2.
Un volume maximal de 1 ml par site d'injection ne doit pas être dépassé de façon générale.
En cas de volume plus important, utiliser plusieurs sites d'injection.
Les injections se font au niveau des cuisses ou de la paroi abdominale antérieure.
Chez les patients en insuffisance rénale chronique, Abseamed ne doit pas être administré par voie sous-cutanée!
L’ administration doit se faire par voie intraveineuse (voir rubrique 4.4, « Patients en insuffisance rénale chronique »).
4.3 Contre-indications
Hypersensibilité à la substance active ou à l'un des excipients.
Les patients ayant développé une érythroblastopénie à la suite d'un traitement par une érythropoïétine ne doivent pas être traités par Abseamed ou par toute autre érythropoïétine (voir rubrique 4.4, « Erythroblastopénies »).
Hypertension non contrôlée.
Dans l’ indication « augmenter les dons de sang autologue »: infarctus du myocarde ou AVC pendant le mois précédant le traitement, angor instable, risque accru de thrombose veineuse profonde avec notamment antécédents d’ affection thromboembolique veineuse.
Patients qui, quelle qu'en soit la raison, ne peuvent pas recevoir une prophylaxie anti-thrombotique appropriée.
67 Si les patients doivent bénéficier d’ une intervention chirurgicale orthopédique majeure programmée et ne participent pas à un programme de prélèvement autologue différé, l'utilisation d'époétine alfa est contre-indiquée en cas de pathologie vasculaire sévère coronarienne, carotidienne, des artères périphériques, ou cérébrale, y compris chez les patients ayant des antécédents récents d'infarctus du myocarde ou d'accident vasculaire cérébral.
4.4 Mises en garde spéciales et précautions d’ emploi
Généralités
Chez tous les patients traités par époétine alfa, la tension artérielle doit être surveillée étroitement et contrôlée de façon appropriée.
L’ époétine alfa doit être utilisée avec précaution en présence d'une hypertension non ou insuffisamment traitée ou difficilement contrôlable.
Il peut être nécessaire d’ instaurer ou d'augmenter le traitement anti-hypertenseur.
Si la pression artérielle ne peut être contrôlée, le traitement par époétine alfa doit être interrompu.
L’ époétine alfa doit également être utilisée avec précaution en présence d'épilepsie ou d'insuffisance hépatique chronique.
Lors d'un traitement par époétine alfa, il est possible d’ observer une augmentation de la numération plaquettaire modérée dose-dépendante, dans les limites de la normale.
Celle -ci régresse avec la poursuite du traitement.
Il est conseillé de surveiller la numération plaquettaire à intervalles réguliers pendant les 8 premières semaines de traitement.
Toutes les autres causes d'anémie (carence en fer, hémolyse, pertes sanguines, déficit en vitamine B12 ou en acide folique) doivent être prises en compte et traitées avant d’ initier le traitement par époétine alfa.
Dans la plupart des cas, les taux de ferritine sérique chutent parallèlement à l'augmentation de l'hématocrite.
Afin d'obtenir une réponse optimale au traitement par époétine alfa, il convient de s'assurer que les réserves en fer sont suffisantes:
L’ administration d’ un complément de fer est recommandée chez les insuffisants rénaux
chroniques ayant des taux de ferritine sérique inférieurs à 100 ng/ ml, sur la base de 200 – 300 mg/ jour de Fe2+ per os (100 – 200 mg/ jour chez l'enfant).
Un traitement substitutif en Fe2+ de 200 à 300 mg/ jour per os est recommandé chez tous les
-
patients cancéreux dont le coefficient de saturation de transferrine est inférieur à 20%.
Chez les patients cancéreux, tous ces autres facteurs d'anémie mentionnés doivent également être soigneusement examinés avant de décider d’ augmenter la posologie de l'époétine alfa.
Les Bonnes pratiques de gestion du sang doivent toujours être appliquées dans le contexte chirurgical.
Erythroblastopénies Des érythroblastopénies avec anticorps ont été rapportées dans de très rares cas après plusieurs mois ou années de traitement par époétine par voie sous-cutanée.
Chez les patients présentant une perte soudaine d’ efficacité définie par une baisse de l’ hémoglobine (de 1 à 2 g/ dl par mois), avec augmentation des besoins transfusionnels, une numération des réticulocytes devra être réalisée et les causes habituelles de non-réponse (par exemple carence en fer, acide folique ou vitamine BB12, intoxication à l’ aluminium, infection ou inflammation, pertes sanguines et hémolyse) devront être recherchées.
Si le taux de réticulocytes corrigé en fonction de l’ anémie (c’ est-à-dire l’ index réticulocytaire) est faible (< 20 000/ mm3 ou < 20 000/ microlitre ou < 0,5%), les plaquettes et les leucocytes étant normaux, et si aucune autre cause de perte d’ efficacité n’ a été trouvée, des anticorps anti- érythropoïétine devront être recherchés et une ponction médullaire devra être envisagée pour confirmer le diagnostic d’ érythroblastopénie.
Si une érythroblastopénie avec anticorps anti-érythropoïétine est suspectée, le traitement par Abseamed doit être immédiatement interrompu.
Aucun traitement par une autre érythropoïétine ne devra être débuté en raison du risque de réaction croisée.
Un traitement adapté, tel que des transfusions sanguines, pourra être envisagé au besoin.
68 Patients en insuffisance rénale chronique
Les données concernant l’ immunogénicité en cas d’ administration par voie sous-cutanée de Abseamed chez les patients à risque d’ érythroblastopénie avec anticorps, c. -à-d. les patients atteints d’ anémie rénale, sont insuffisantes.
Le médicament doit donc être administré par voie intraveineuse chez ces patients.
Chez les patients en insuffisance rénale chronique, le taux d’ hémoglobine à la dose d’ entretien ne doit pas dépasser la limite supérieure du taux d’ hémoglobine cible recommandée dans la rubrique 4.2.
Lors des essais cliniques, un risque accru de décès et d’ événements cardiovasculaires graves a été observé lorsque des agents stimulant l’ érythropoïèse (ESA) ont été administrés avec pour cible un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l).
Les essais cliniques contrôlés n’ ont pas montré d’ effets bénéfiques significatifs attribuables à l’ administration des époétines lorsque le taux d’ hémoglobine dépassait le niveau nécessaire au contrôle des symptômes de l’ anémie et pour éviter une transfusion sanguine.
Les taux d’ hémoglobine doivent être régulièrement mesurés jusqu’ à ce qu’ un taux stable soit atteint, et de façon périodique par la suite.
Le taux d'hémoglobine doit augmenter d'environ 1 g/ dl (0,62 mmol/ l) par mois et ne pas dépasser 2 g/ dl (1,25 mmol/ l) par mois afin de limiter au maximum les risques d’ aggravation d’ une hypertension.
Une hyperkaliémie a été observée dans des cas isolés.
La correction de l'anémie peut entraîner une augmentation de l'appétit et de l'apport en potassium et en protéine.
Il peut s'avérer nécessaire d'ajuster périodiquement les modalités de prescription de la dialyse pour maintenir l'urée, la créatinine et le potassium dans les limites désirées.
L’ ionogramme sanguin doit être contrôlé chez les insuffisants rénaux chroniques.
En cas d'hyperkaliémie (ou d'augmentation de la kaliémie), l'arrêt de l’ administration d'époétine alfa jusqu'à correction de l'hyperkaliémie doit être envisagé.
Lors d'un traitement par époétine alfa, l'augmentation de l'hématocrite rend souvent nécessaire d'augmenter les doses d'héparine pendant l'hémodialyse.
Une obstruction du système de dialyse peut survenir si l'héparinisation n'est pas optimale.
Chez les patients insuffisants rénaux chroniques présentant des signes cliniques évidents d'ischémie myocardique ou d'insuffisance cardiaque congestive, le taux d'hémoglobine durant la phase d'entretien ne doit pas dépasser la limite supérieure des intervalles recommandés dans la rubrique 4.2.
D'après les données disponibles à ce jour, la correction de l'anémie par époétine alfa chez les patients insuffisants rénaux non encore dialysés n'accélère pas l'évolution de l'insuffisance rénale.
Patients cancéreux adultes présentant une anémie symptomatique et recevant une chimiothérapie
Lors de l’ évaluation du caractère approprié d'un traitement par époétine alfa chez les patients cancéreux traités par chimiothérapie (patients à risque d'être transfusés), il faut tenir compte du fait que l'apparition des globules rouges suit l’ administration de l’ érythropoïétine avec un délai de 2 à 3 semaines.
Les taux d’ hémoglobine doivent être régulièrement mesurés jusqu’ à ce qu’ un taux stable soit atteint, et encore périodiquement par la suite.
Si l'augmentation du taux d'hémoglobine est supérieure à 2 g/ dl (1,25 mmol/ l) par mois ou si le taux d'hémoglobine est supérieur à 13 g/ dl (8,1 mmol/ l), l’ ajustement de la posologie décrit dans la rubrique 4.2 doit être minutieusement respecté afin de limiter au maximum les risques de survenue d'événements thrombotiques (voir rubrique 4.2, « Traitement de l’ anémie induite par la chimiothérapie », « Ajustement posologique pour maintenir le taux d’ hémoglobine entre 10 g/ dl et 12 g/ dl »).
Une augmentation de l’ incidence des événements vasculaires thrombotiques (EVT) ayant été observée chez les patients cancéreux recevant des agents stimulant l’ érythropoïèse (voir rubrique 4.8), ce risque doit être soigneusement évalué au regard du bénéfice de ce traitement (par époétine alfa), particulièrement chez les patients cancéreux présentant un risque accru d’ événements vasculaires
Une étude de recherche (étude BEST) menée chez des femmes atteintes de cancers du sein métastatiques a été mise au point pour déterminer si le traitement par l’ époétine alfa allant au-delà de la correction de l’ anémie pouvait améliorer l’ issue du traitement.
Lors de cette étude, l’ incidence des accidents thromboemboliques fatals a été plus élevée chez les patients sous époétine alfa que chez ceux recevant le placebo (voir la rubrique 5.1).
Au vu des informations ci-dessus, dans certaines situations cliniques, la transfusion sanguine doit être le traitement privilégié de l’ anémie des patients cancéreux.
La décision d’ administrer des érythropoïétines recombinantes doit être déterminée sur une évaluation du rapport bénéfice/ risque prenant en compte l’ avis du patient dans son contexte clinique spécifique.
Les facteurs à considerer dans cette évaluation doivent inclure le type de tumeur et son stade, le degré de l’ anémie, l’ espérance de vie, l’ environnement dans lequel le patient est traité et la préférence du patient (voir rubrique 5.1).
Transfusion autologue programmée chez les patients adultes devant subir une intervention chirurgicale
Toutes les mises en garde et précautions d’ emploi particulières associées aux transfusions autologues programmées, en particulier celles liées au remplissage vasculaire de routine, doivent être respectées.
Patients adultes devant bénéficier d’ une intervention chirurgicale orthopédique majeure programmée
Chez les patients devant bénéficier d’ une intervention chirurgicale orthopédique majeure programmée, la cause de l'anémie doit être établie et traitée, si possible avant l'instauration du traitement par époétine alfa.
Les événements thromboemboliques peuvent constituer un risque dans cette population, risque qui doit être soigneusement évalué au regard du bénéfice potentiel du traitement chez ces patients.
Les patients devant bénéficier d’ une intervention chirurgicale orthopédique majeure programmée doivent recevoir une prophylaxie anti-thrombotique appropriée, dans la mesure où des événements thromboemboliques peuvent survenir chez ces patients, particulièrement en présence d’ une pathologie cardio-vasculaire sous-jacente.
En outre, des précautions particulières doivent être prises chez les patients à risque de développer des thromboses veineuses profondes.
De plus, chez les patients dont le taux d'hémoglobine initial est supérieur à 13 g/ dl, la possibilité que le traitement par époétine alfa soit associé à un risque accru d'événements thromboemboliques post-opératoires ne peut être exclue.
En conséquence, l'époétine alfa ne doit pas être utilisée chez les patients dont le taux d'hémoglobine initial est supérieur à 13 g/ dl.
Effet potentiel sur la croissance de tumeur
Les érythropoïétines sont des facteurs de croissance qui stimulent essentiellement la production des globules rouges.
Des récepteurs à l’ érythropoïétine peuvent être exprimés à la surface de diverses cellules malignes.
Comme pour tout facteur de croissance, il n’ est pas exclu que les époétines puissent stimuler la croissance des tumeurs.
Lors de plusieurs essais contrôlés, les époétines n’ ont pas fait la preuve de leur capacité à améliorer le taux de survie globale ou à réduire le risque de progression tumorale chez les patients atteints d’ anémie associée au cancer.
Lors des essais cliniques contrôlés de l’ époétine alfa et d’ autres agents stimulant l’ érythropoïèse, les résultats suivants ont été mis en évidence:
- réduction du contrôle locorégional chez des patients atteints de cancers de la tête et du cou
traités par radiothérapie lorsque l’ administration visait un taux d’ hémoglobine supérieur à 14 g/ dl (8,7 mmol/ l);
- raccourcissement de la durée de survie globale et augmentation des décès imputables à la
progression de la maladie à 4 mois chez des patients atteints de cancers du sein métastatiques traités par chimiothérapie lorsque l’ administration visait un taux d’ hémoglobine de 12 à 14 g/ dl (7,5– 8,7 mmol/ ml);
- augmentation du risque de décès lorsque l’ administration visait un taux d’ hémoglobine de
12 g/ dl (7,5 mmol/ l) chez des patients atteints de tumeurs actives et ne recevant ni chimiothérapie ni radiothérapie.
L’ utilisation des ESA n’ est pas indiquée chez cette population de patients.
Excipients
Ce médicament contient moins de 1 mmol de sodium (23 mg) par dose, c'est-à-dire qu’ il est pratiquement « exempt de sodium ».
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Il n'existe aucune donnée indiquant une éventuelle interaction de l’ époétine alfa avec le métabolisme d'autres médicaments.
Cependant, étant donné que la ciclosporine se lie aux hématies, une interaction demeure possible.
Si l'époétine alfa est administrée en association avec la ciclosporine, les taux sanguins de ciclosporine doivent être surveillés et la dose de ciclosporine ajustée en fonction de l'augmentation de l'hématocrite.
Il n'existe aucune donnée indiquant une interaction entre le G-CSF ou le GM-CSF et l’ époétine alfa en ce qui concerne la différentiation ou la prolifération hématologique des échantillons de biopsies tumorales in vitro.
4.6 Grossesse et allaitement
Il n'existe aucune étude suffisamment pertinente et contrôlée chez la femme enceinte.
Des études effectuées chez l'animal ont mis en évidence une toxicité sur la reproduction (voir rubrique 5.3).
En conséquence:
- Chez l'insuffisant rénal chronique, l'époétine alfa ne doit être utilisée en cas de grossesse que si
le bénéfice escompté contrebalance le risque potentiel pour le fœ tus.
- L’ utilisation d’ époétine alfa n’ est pas recommandée en cas de grossesse ou d’ allaitement chez
des patientes devant subir une intervention chirurgicale avec transfusion autologue programmée.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Abseamed n’ a aucun effet sur l’ aptitude à conduire des véhicules et à utiliser des machines.
4.8 Effets indésirables
L’ événement indésirable le plus fréquent est une augmentation de la pression artérielle ou l’ aggravation d’ une hypertension préexistante.
Une crise hypertensive avec symptômes à type d'encéphalopathie peut survenir.
Des céphalées à type de migraines violentes et à début brutal peuvent en être le signal d'alarme.
Généralités
Des rashes cutanées non spécifiques ont été décrites lors de l'utilisation d'époétine alfa.
Des symptômes grippaux tels que céphalées, douleurs articulaires, sensation de faiblesse, vertige et asthénie, peuvent survenir, en particulier en début de traitement.
Des cas de thrombocytose ont été observés mais la survenue de cette réaction est très rare (voir rubrique 4.4).
71 thrombose rétinienne ou thrombose d’ un rein artificiel, ont été rapportés chez des patients recevant une érythropoïétine, y compris chez des patients recevant de l’ époétine alfa.
Des réactions d'hypersensibilité ont été rarement rapportées avec l’ époétine alfa, avec notamment des cas isolés d’œ dèmes de Quincke et de réactions anaphylactiques.
Des cas d’ érythroblastopénie avec anticorps ont été signalés après plusieurs mois ou années de traitement par époétine alfa.
Chez la plupart des patients concernés, des anticorps anti-érythropoïétine ont été observés (voir rubriques 4.3 et 4.4, « Erythroblastopénie ».
Patients adultes et enfants en hémodialyse, patients adultes en dialyse péritonéale et patients adultes insuffisants rénaux chroniques non encore dialysés
La réaction indésirable la plus fréquente lors du traitement par époétine alfa est une augmentation dose-dépendante de la pression artérielle ou l'aggravation d'une hypertension pré-existante.
Cette augmentation de la pression artérielle peut faire l’ objet d’ un traitement médicamenteux.
De plus, une surveillance de la pression artérielle est conseillée, en particulier en début de traitement.
Les réactions suivantes sont également survenues de façon isolée chez certains patients normotendus ou hypotendus: crise hypertensive avec symptômes à type d'encéphalopathie (par ex., céphalée et confusion mentale) et crises tonico-cloniques généralisées, nécessitant un traitement médical immédiat et une prise en charge en soins intensifs.
Des céphalées à type de migraines violentes et à début brutal peuvent en être le signal d'alarme.
Une thrombose du shunt peut se produire, en particulier chez les patients ayant tendance à l'hypotension ou présentant des complications au niveau de leur fistule artérioveineuse (par ex., sténoses, anévrismes, etc.).
Une révision anticipée du shunt et une prophylaxie anti-thrombotique par administration d'acide acétylsalicylique, par exemple, est conseillée chez ces patients.
Patients cancéreux adultes présentant une anémie symptomatique et traités par chimiothérapie
Une hypertension peut survenir chez les patients traités par époétine alfa.
De ce fait, le taux d'hémoglobine et la tension artérielle doivent être étroitement surveillés.
Une augmentation de l'incidence des événements vasculaires thrombotiques (voir rubriques 4.4 et 4.8, « Précautions générales » et « Population générale ») a été observée chez les patients traités par une érythropoïétine.
Transfusion autologue programmée chez les patients devant subir une intervention chirurgicale
Indépendamment du traitement par l’ érythropoïétine, des événements thrombotiques et vasculaires peuvent se produire chez les patients amenés à subir une intervention chirurgicale en cas d’ affection cardiovasculaire sous-jacente faisant suite à une phlébotomie répétée.
Par conséquent, un remplissage vasculaire de routine doit être pratiqué chez ces patients.
Patients devant bénéficier d’ une intervention chirurgicale orthopédique majeure programmée
Néanmoins, l'expérience clinique est limitée.
Par ailleurs, chez les patients dont le taux d’ hémoglobine initial est de > 13 g/ dl, la possibilité que le traitement par époétine alfa puisse être associé à une augmentation du risque d'événements thromboemboliques post-opératoires ne peut être exclue.
72 4.9 Surdosage
La marge thérapeutique de l'époétine alfa est très large.
Un surdosage d’ époétine alfa peut entraîner une exacerbation des effets pharmacologiques de l'hormone.
Une phlébotomie peut être pratiquée si un taux excessif d'hémoglobine est atteint.
Tout autre traitement médical nécessaire doit être mis en place.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Code ATC:
B03XA01
L'érythropoïétine est une glycoprotéine qui stimule la formation des érythrocytes à partir des cellules souches de la moelle osseuse; elle agit à ce niveau en tant qu'hormone de différentiation et facteur stimulant les mitoses.
Le poids moléculaire apparent de l'érythropoïétine se situe entre 32 000 et 40 000 daltons.
La fraction protéique représente environ 58% de la molécule et est constituée de 165 acides aminés.
Les quatre chaînes glucidiques sont rattachées à la protéine par trois liaisons N-glycosidique et une liaison O- glycosidique.
Sa composition en aminoacides et glucides est identique à celle de l'érythropoïétine endogène humaine isolée des urines de patients anémiques.
Abseamed dispose du degré de pureté le plus élevé actuellement possible.
En particulier, aucun résidu de la lignée cellulaire utilisée dans sa production n’ est détectable aux concentrations actives chez l’ être humain.
L'efficacité biologique de l’ époétine alfa a été démontrée grâce aux différents modèles in vivo chez l'animal (rats normaux et anémiques, souris ayant une polyglobulie).
Après administration d'époétine alfa, la numération érythrocytaire, le taux d'hémoglobine et la numération des réticulocytes augmentent, de même que le taux d'incorporation du 59Fe.
Après incubation de cellules nucléées érythroïdes spléniques in vitro avec l’ époétine alfa (culture cellulaire de cellules spléniques de souris), il a été observé une augmentation de l'incorporation de la 3 H-thymidine.
Grâce à des cellules de moelle osseuse humaine en culture, il a pu être démontré que l'époétine alfa stimule spécifiquement l'érythropoïèse sans avoir d'effets sur la leucopoïèse.
Aucune action cytotoxique de l'époétine alfa sur les cellules de moelle osseuse humaine n'a été détectée.
Parmi eux, 389 patients présentaient des hémopathies malignes (221 myélomes multiples, 144 lymphomes non hodgkiniens et 24 autres hémopathies malignes) et 332 patients présentaient des tumeurs solides (172 cancers du sein, 64 cancers gynécologiques, 23 cancers du poumon, 22 cancers de la prostate, 21 cancers gastro-intestinaux et 30 cancers d’ autres types).
Dans 2 larges études ouvertes, 2 697 patients cancéreux recevant une chimiothérapie sans platine ont été inclus; 1 895 patients présentaient des tumeurs solides (683 cancers du sein, 260 cancers du poumon, 174 cancers gynécologiques, 300 cancers gastro-intestinaux et 478 cancers d’ autres types) et 802 présentaient des hémopathies malignes.
Dans une étude prospective, randomisée, en double aveugle, contrôlée contre placebo, conduite chez 375 patients anémiques recevant une chimiothérapie sans platine pour diverses hémopathies malignes de type non myéloïdes, il a été observé une diminution significative des conséquences de l'anémie (par ex., fatigue, baisse d'énergie et réduction de l'activité) mesurées par les instruments et échelles suivantes:
Echelle générale d'évaluation fonctionnelle du traitement de l'anémie du cancer FACT-an, échelle de fatigue FACT-an et échelle analogique linéaire du cancer (CLAS).
L'érythropoïétine est un facteur de croissance qui stimule essentiellement la production des globules rouges.
Des récepteurs à l’ érythropoïétine peuvent être exprimés à la surface de diverses cellules malignes.
La survie et la progression tumorale ont été étudiées dans le cadre de cinq vastes essais cliniques contrôlés portant au total sur 2 833 patients, dont quatre essais en double aveugle contrôlés contre placebo et un essai ouvert.
Les études ont recruté des patients traités par chimiothérapie (deux études) ou se sont basées sur des populations de patients chez lesquelles l’ utilisation d’ agents stimulant l’ érythropoïèse n’ est pas indiquée: anémie touchant des patients cancéreux non traités par chimiothérapie et patients atteints de cancers de la tête et du cou traités par radiothérapie.
Dans deux des études, le taux d’ hémoglobine cible était de > 13 g/ dl; dans les trois autres études, il était de 12 à 14 g/ dl.
Dans l’ essai ouvert, aucune différence n’ a été notée en terme de survie globale entre les patients traités par l’ érythropoïétine humaine recombinante et les sujets témoins.
Dans les quatre essais contrôlés contre placebo, les rapports de risque pour la survie globale ont été compris entre 1,25 et 2,47 en faveur des groupes témoins.
Ces études ont fait apparaître de façon cohérente un surplus statistiquement significatif et inexpliqué de mortalité chez les patients atteints d’ anémie associée à divers cancers courants et recevant une érythropoïétine humaine recombinante par comparaison avec les sujets témoins.
Les différences d’ incidence des thromboses et complications associées entre les sujets recevant l’ érythropoïétine humaine recombinante et les sujets du groupe témoin ne suffisent pas à expliquer de façon satisfaisante les résultats des essais concernant la survie globale.
Un passage en revue systématique a également été appliqué à plus de 9 000 patients cancéreux participant à 57 essais cliniques.
La méta-analyse des données de survie globale a donné un rapport de risque estimé ponctuellement à 1,08 en faveur des sujets témoins (IC à 95%:
0,99– 1,18; 42 essais et 8 167 patients).
Un risque relatif accru d’ événements thrombo-emboliques (RR = 1,67; IC à 95%:
1,35– 2,06; 35 essais et 6 769 patients) a été observé chez les patients traités par une érythropoïétine humaine recombinante.
Il existe un risque accru d’ accident thromboembolique chez les patients cancéreux traités par une érythropoïétine humaine recombinante et l’ on ne saurait exclure la possibilité d’ un impact négatif sur la survie globale.
Il est difficile de savoir dans quelle mesure ces résultats peuvent s’ appliquer à l’ administration d’ une érythropoïétine humaine recombinante chez les patients cancéreux traités par chimiothérapie avec pour objectif un taux d’ hémoglobine inférieur à 13 g/ dl car les données passées en revue incluaient peu de patients réunissant ces caractéristiques.
5.2 Propriétés pharmacocinétiques
Par voie intraveineuse
Le dosage de l'époétine alfa après administration intraveineuse répétée a montré une demi-vie de 4 heures environ chez les volontaires sains et légèrement plus longue chez les insuffisants rénaux, soit environ 5 heures.
Chez l'enfant, la demi-vie est d'environ 6 heures.
Par voie sous-cutanée
Après injection sous-cutanée, les taux sériques d'époétine alfa sont largement inférieurs aux taux obtenus après injection intraveineuse; les taux augmentent lentement pour atteindre leur valeur maximale entre 12 à 18 heures après administration.
Le pic est toujours très inférieur au pic obtenu par voie intraveineuse (environ 1/ 20e).
Il n'y a pas d'accumulation du produit: les taux demeurent identiques, qu'ils soient mesurés 24 heures après la première injection ou 24 heures après la dernière injection.
La demi-vie est difficile à évaluer pour la voie sous-cutanée mais elle est estimée à environ 24 heures.
La biodisponibilité de l’ époétine alfa injectable par voie sous-cutanée est très inférieure à celle du produit administré par voie intraveineuse: environ 20%.
74 5.3 Données de sécurité préclinique
(La fibrose médullaire est une complication connue de l'insuffisance rénale chronique chez l'être humain et pourrait être liée à une hyperparathyroïdie secondaire ou à des facteurs encore inconnus.
L’ incidence de la fibrose médullaire n'a pas été augmentée lors d'une étude chez des patients sous hémodialyse traités par époétine alfa pendant 3 ans, par rapport à un groupe témoin apparié de patients sous dialyse qui n’ ont pas été traités par époétine alfa).
Chez l'animal, il a été démontré que l'époétine alfa, à une dose hebdomadaire d’ environ 20 fois supérieure à la dose hebdomadaire recommandée chez l'être humain, diminuait le poids fœ tal, retardait l'ossification et augmentait la mortalité fœ tale.
Ces modifications seraient secondaires à la diminution de la prise de poids chez la mère.
L'époétine alfa n'a pas montré de modification des tests de mutagénicité des cultures de cellules de bactéries et de mammifères, et in vivo dans le test du micronucleus chez la souris.
Les études de cancérogénicité à long terme n'ont pas été réalisées.
Il existe des rapports contradictoires dans la littérature concernant le rôle potentiel majeur des érythropoïétines dans la prolifération tumorale.
Ces rapports sont basés sur des observations in vitro portant sur des échantillons de tumeurs humaines mais leur pertinence en pratique clinique est incertaine.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Phosphate monosodique dihydraté Phosphate disodique dihydraté Chlorure de sodium Glycine Polysorbate 80 Eau pour préparations injectables Acide chlorhydrique (pour ajustement du pH) Hydroxyde de sodium (pour ajustement du pH)
6.2 Incompatibilités
En l’ absence d’ études de compatibilité, ce médicament ne doit pas être mélangé avec d’ autres médicaments.
6.3 Durée de conservation
2 ans.
6.4 Précautions particulières de conservation
A conserver et transporter réfrigéré (entre 2°C et 8°C).
Ne pas congeler.
Conserver la seringue pré-remplie dans l’ emballage extérieur à l’ abri de la lumière.
Pour l’ usage ambulatoire, le patient peut sortir Abseamed du réfrigérateur et le conserver à une température ne dépassant pas 25°C pour une seule période de 3 jours maximum.
6.5 Nature et contenu de l’ emballage extérieur
Seringues pré-remplies (verre type I) munies d’ un piston (caoutchouc recouvert de téflon) conditionnées hermétiquement en plaquette thermoformée.
75 Les seringues contiennent 0,5 ml (5 000 UI) de solution.
Des graduations sont gravées sur les seringues et le volume de remplissage est indiqué sur une étiquette autocollante afin de permettre une utilisation partielle du produit.
Boîtes de 1 ou 6 seringues.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et de manipulation
Abseamed ne doit pas être utilisé: si la solution est trouble ou si elle contient des particules;
si le conditionnement est endommagé;
-
si la solution a été accidentellement congelée.
Les seringues pré-remplies sont prêtes à l’ emploi (voir rubrique 4.2, « Mode d’ administration »).
Une fois que la quantité requise de solution a été injectée à l’ aide de la seringue pré-remplie, jeter le produit restant.
La seringue pré-remplie ne doit pas être secouée.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Medice Arzneimittel Pütter GmbH & Co KG Kuhloweg 37 D-58638 Iserlohn Allemagne
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 412/ 009 EU/ 1/ 07/ 412/ 010
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
28 août 2007
10.
DATE DE MISE A JOUR DU TEXTE
76 1.
DENOMINATION DU MEDICAMENT
Abseamed 6 000 UI/ 0,6 ml, solution injectable en seringue pré-remplie
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque ml de solution contient 10 000 UI d’ époétine alfa* soit 84,0 microgrammes par ml 1 seringue pré-remplie de 0,6 ml contient 6 000 unités internationales (UI) soit 50,4 microgrammes d’ époétine alfa
* Produit sur des cellules d’ ovaires de hamster chinois par la technique de l’ ADN recombinant.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable en seringue pré-remplie (injection)
Solution limpide, incolore
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement de l’ anémie symptomatique associée à l’ insuffisance rénale chronique (IRC) chez l’ adulte et l’ enfant:
- Traitement de l'anémie secondaire à une insuffisance rénale chronique chez les enfants et les
patients adultes hémodialysés et les patients adultes en dialyse péritonéale (voir rubrique 4.4).
- Traitement de l'anémie sévère d'origine rénale accompagnée de symptômes cliniques chez les
patients adultes insuffisants rénaux non encore dialysés (voir rubrique 4.4).
Traitement de l'anémie et réduction des besoins transfusionnels chez les patients adultes traités par chimiothérapie pour des tumeurs solides, des lymphomes malins ou des myélomes multiples et à risque de transfusion en raison de leur état général (par exemple, état cardiovasculaire, anémie pré-existante au début de la chimiothérapie).
Abseamed peut être utilisé pour augmenter les dons de sang autologue chez des malades participant à un programme de transfusions autologues différées.
S’ il est utilisé dans cette indication, les bénéfices doivent être évalués au regard des risques d’ événements thromboemboliques signalés.
Le traitement doit être administré exclusivement chez les patients présentant une anémie modérée (taux d’ hémoglobine [Hb] de 10– 13 g/ dl [6,2– 8,1 mmol/ l], sans carence en fer), si les procédures d’ épargne sanguine ne sont pas disponibles ou pas suffisantes lorsque l’ intervention majeure non urgente prévue nécessite un volume important de sang (4 unités sanguines ou plus chez la femme, 5 unités ou plus chez l’ homme).
Abseamed peut être utilisé pour réduire l'exposition aux transfusions de sang homologue chez les patients adultes, sans carence martiale, devant subir une intervention chirurgicale orthopédique majeure programmée et présentant un risque présumé important de complications transfusionnelles.
L'utilisation devra être réservée aux patients ayant une anémie modérée (par exemple, Hb de 10– 13 g/ dl) qui n'ont pas accès à un programme de prélèvement autologue différé et chez lesquels on s’ attend à des pertes de sang de 900 à 1 800 ml.
77 4.2 Posologie et mode d’ administration
Le traitement par Abseamed doit être commencé sous la surveillance de médecins ayant l’ expérience de la prise en charge des patients présentant les indications ci-dessus.
Posologie
Traitement de l’ anémie symptomatique chez l’ adulte et l’ enfant en insuffisance rénale chronique:
Chez les patients en insuffisance rénale chronique, le médicament doit être administré par voie intraveineuse (voir rubrique 4.4).
Le taux d'hémoglobine cible est de 10 à 12 g/ dl (6,2 – 7,5 mmol/ l) sauf pour les enfants, pour lesquels le taux d'hémoglobine doit être compris entre 9,5 et 11 g/ dl (5,9 – 6,8 mmol/ l).
Les symptômes et séquelles de l’ anémie peuvent varier selon l’ âge, le sexe et l’ impact global de la maladie; une évaluation par le médecin de l’ état de santé et de l’ évolution clinique de chaque patient est nécessaire.
Abseamed doit être administré par voie intraveineuse afin que le taux d’ hémoglobine n’ augmente pas au-delà de 12 g/ dl (7,5 mmol/ l).
Toute élévation du taux d’ hémoglobine supérieure à 2 g/ dl (1,25 mmol/ l) sur une période de quatre semaines doit être évitée.
Si néanmoins elle se produisait, un ajustement posologique adéquat serait à prévoir.
En raison de la variabilité intra-patient, il peut arriver occasionnellement que des taux d’ hémoglobine supérieurs ou inférieurs au taux souhaité soient observés.
Cette variabilité du taux d’ hémoglobine doit être gérée en ajustant la dose de façon à le maintenir dans une marge cible de 10 g/ dl (6,2 mmol/ l) à 12 g/ dl (7,5 mmol/ l).
Chez l’ enfant, le taux d’ hémoglobine cible recommandé se situera entre 9,5 et 11 g/ dl (5,9– 6,8 mmol/ l).
Tout taux d’ hémoglobine durablement supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité.
Si le taux d’ hémoglobine connaissait une élévation supérieure à 2 g/ dl (1,25 mmol/ l) par mois ou s'il dépassait durablement 12 g/ dl (7,5 mmol/ l), il conviendrait de réduire la dose d’ époétine alfa de 25%.
Si le taux d’ hémoglobine dépasse 13 g/ dl (8,1 mmol/ l), le traitement doit être interrompu jusqu’ à ce que ce taux redescende en dessous de 12 g/ dl (7,5 mmol/ l), après quoi le traitement par l’ époétine alfa pourra être réinstauré à une dose 25% inférieure.
Les patients doivent faire l’ objet d’ une surveillance étroite afin de s’ assurer que la plus faible dose d’ époétine alfa possible soit utilisée et permette de contrôler convenablement l’ anémie et les symptômes de l’ anémie.
L'état des réserves en fer devra être évalué avant et pendant le traitement et un apport complémentaire en fer devra être administré en cas de besoin.
Par ailleurs, avant de commencer le traitement par époétine alfa, il convient d’ éliminer les autres causes d'anémies, telles qu'un déficit en vitamine B12 ou en acide folique.
Celles -ci peuvent être: carence en fer, acide folique ou vitamine B12; intoxication par l'aluminium; infections intercurrentes; syndromes inflammatoires ou traumatismes; saignements occultes; hémolyse et fibrose médullaire de quelque origine qu’ elles soient.
Patients adultes en hémodialyse:
Le traitement se déroule en deux phases:
Phase correctrice:
50 UI/ kg 3 fois par semaine par voie intraveineuse.
Si un ajustement de la dose est nécessaire, il est recommandé de procéder par paliers d'au moins 4 semaines.
A chaque palier, l'augmentation ou la diminution de dose préconisée est de 25 UI/ kg 3 fois par semaine.
Phase d'entretien:
La posologie est ajustée pour maintenir l'hémoglobine au taux désiré:
Hb comprise entre 10 et 12 g/ dl (6,2 – 7,5 mmol/ l).
La dose hebdomadaire totale recommandée est comprise entre 75 et 300 UI/ kg par voie intraveineuse.
78 Les données cliniques disponibles semblent indiquer que les patients dont le taux d'hémoglobine initial est très faible (< 6 g/ dl ou < 3,75 mmol/l) pourraient avoir besoin de doses d'entretien plus importantes que ceux dont l'anémie initiale est moins sévère (Hb > 8 g/ dl ou > 5 mmol/ l).
Enfants en hémodialyses:
Le traitement se déroule en deux phases:
Phase correctrice:
50 UI/ kg 3 fois par semaine par voie intraveineuse.
Si un ajustement de la dose est nécessaire, il est recommandé de procéder par palier de 25 UI/ kg 3 fois par semaine en respectant un intervalle d’ au moins 4 semaines entre chaque ajustement, jusqu'à atteindre le but désiré.
Phase d'entretien:
La posologie est ajustée de façon à maintenir l'hémoglobine au taux désiré:
Hb entre 9,5 et 11 g/ dl (5,9 – 6,8 mmol/ l).
Généralement, les enfants de moins de 30 kg nécessitent des doses d’ entretien plus importantes que les enfants de plus de 30 kg et que les adultes.
A titre d'exemple, les doses d’ entretien suivantes ont été utilisées lors d’ essais cliniques, après 6 mois de traitement:
Dose (UI/ kg 3 fois par semaine)
Poids (kg) < 10 10 – 30 > 30
Dose médiane 100 75 33
Dose d’ entretien habituelle 75 – 150 60 – 150 30 – 100
Les données cliniques disponibles suggèrent que les patients dont le taux d'hémoglobine initial est très faible (< 6,8 g/ dl ou < 4,25 mmol/l) peuvent avoir besoin de doses d'entretien plus importantes que ceux dont l'anémie initiale est moins sévère (Hb > 6,8 g/ dl ou > 4,25 mmol/ l).
Patients adultes en dialyse péritonéale:
Le traitement se déroule en deux phases:
Phase correctrice:
La posologie initiale est de 50 UI/ kg 2 fois par semaine par voie intraveineuse.
Phase d'entretien:
La posologie est ajustée de façon à maintenir l'hémoglobine au taux désiré:
Hb entre 10 et 12 g/ dl (6,2 – 7,5 mmol/ l).
La dose d’ entretien est comprise entre 25 et 50 UI/ kg 2 fois par semaine en 2 injections égales).
Patients adultes insuffisants rénaux non encore dialysés:
Le traitement se déroule en deux phases:
Phase correctrice:
La posologie initiale est de 50 UI/ kg 3 fois par semaine par voie intraveineuse, suivie si nécessaire d'une augmentation de la dose de 25 UI/ kg (3 fois par semaine) jusqu'à atteindre le but désiré (par palier d'au moins 4 semaines).
Phase d'entretien:
La posologie est ajustée de façon à maintenir l'hémoglobine au taux désiré:
Hb comprise entre 10 et 12 g/ dl (6,2 – 7,5 mmol/ l).
La dose d’ entretien est comprise entre 17 et 33 UI/ kg 3 fois par semaine par voie intraveineuse.
La posologie maximale ne doit pas excéder 200 UI/ kg 3 fois par semaine.
79 Traitement de l’ anémie induite par la chimiothérapie:
L’ époétine alfa doit être administrée par voie sous-cutanée aux patients atteints d’ anémie (taux d’ hémoglobine ≤ 10 g/ dl [6,2 mmol/ l], par ex.).
Les symptômes et séquelles de l’ anémie peuvent varier selon l’ âge, le sexe et l’ impact global de la maladie; une évaluation par le médecin de l’ état de santé et de l’ évolution clinique de chaque patient est nécessaire.
En raison de la variabilité intra-patient, il peut arriver occasionnellement que des taux d’ hémoglobine supérieurs ou inférieurs au taux souhaité soient observés.
Cette variabilité du taux d’ hémoglobine doit être gérée en ajustant la dose de façon à le maintenir dans une marge cible de 10 g/ dl (6,2 mmol/ l) à 12 g/ dl (7,5 mmol/ l).
Tout taux d’ hémoglobine durablement supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité; les recommandations de conduite à tenir en cas de taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l) sont décrites ci-dessous.
Les patients doivent faire l’ objet d’ une surveillance étroite afin de s’ assurer que la plus faible dose d’ époétine alfa possible soit utilisée et permette de contrôler convenablement les symptômes de l’ anémie.
L’ époétine alfa doit être administrée pendant encore un mois après la fin de la chimiothérapie.
La dose initiale est de 150 UI/ kg par voie sous-cutanée 3 fois par semaine.
Alternativement, l’ époétine alfa doit être administré par voie sous cutanée à la dose initiale de 450 UI/ kg 1 fois par semaine.
Si l'hémoglobine a augmenté d'au moins 1 g/ dl (0,62 mmol/ l) ou si les réticulocytes ont augmenté d’ au mois 40 000 cellules/ µl par rapport aux valeurs initiales, après 4 semaines de traitement, la dose doit être maintenue à 150 UI/ kg 3 fois par semaine ou 450 UI/ kg 1 fois par semaine.
Si l'augmentation de l'hémoglobine est inférieur 1 g/ dl (< 0,62 mmol/ l) et si les réticulocytes ont augmenté de moins de 40 000 cellules/ µl par rapport aux valeurs initiales, la dose doit être portée à 300 UI/ kg 3 fois par semaine.
Si après 4 semaines supplémentaires de traitement à 300 UI/ kg 3 fois par semaine, l'hémoglobine a augmenté d’ au moins 1 g/ dl (≥ 0,62 mmol/ l) ou si les réticulocytes ont augmenté d’ au moins 40 000 cellules/ µl, la dose de 300 UI/ kg 3 fois par semaine doit être maintenue.
Cependant, si l'hémoglobine a augmenté de < 1 g/ dl (< 0,62 mmol/ l) et si les réticulocytes ont augmenté de moins de 40 000 cellules/ µl par rapport aux valeurs initiales, la réponse au traitement par époétine alfa est improbable et le traitement doit être interrompu.
Le schéma posologique recommandé est décrit ci-après.
80 150 UI/ kg 3 x/ semaine ou 450 UI/ kg 1 x/ semaine
pendant 4 semaines
Augmentation des réticulocytes ≥ 40 000/ µl
Augmentation des réticulocytes < 40 000/ µl
ou augmentation Hb ≥ 1 g/ dl
et augmentation Hb < 1 g/ dl
Hb cible (environ 12 g/ dl)
300 UI/ kg 3 x/ semaine pendant 4 semaines
Augmentation des réticulocytes ≥ 40 000/ µl ou augmentation Hb ≥ 1 g/ dl
Augmentation des réticulocytes < 40 000/ µl et augmentation Hb < 1 g/ dl
Arrêt du traitement
Ajustement posologique pour maintenir le taux d’ hémoglobine entre 10 g/ dl et 12 g/ dl:
Si le taux d’ hémoglobine augmente de plus de 2 g/ dl (1,25 mmol/ l) par mois ou si le taux d’ hémoglobine dépasse 12 g/ dl (7,5 mmol/ l), la dose doit être réduite d’ environ 25 à 50%.
Si le taux d’ hémoglobine dépasse 13 g/ dl (8,1 mmol/ l), le traitement doit être interrompu jusqu’ à ce que ce taux redescende en dessous de 12 g/ dl (7,5 mmol/ l) après quoi le traitement par l’ époétine alfa pourra être réinstauré à une dose de 25% inférieure.
Transfusion autologue programmée chez les patients adultes devant subir une intervention chirurgicale:
Abseamed doit être administré par voie intraveineuse.
Au moment du don de sang, Abseamed doit être administré une fois la procédure de don terminée.
Les patients légèrement anémiques (hématocrite de 33-39%) nécessitant un prélèvement préalable de ≥ 4 unités sanguines doivent être traités par Abseamed à la dose de 600 UI/ kg de masse corporelle 2 fois par semaine pendant 3 semaines avant l’ intervention chirurgicale.
Tous les patients traités par Abseamed doivent recevoir une supplémentation en fer adéquat (par ex., 200 mg de fer élémentaire par voie orale chaque jour) pendant toute la durée du traitement.
L’ administration du complément en fer doit être instaurée dès que possible, et même plusieurs semaines avant d’ entamer le prélèvement du sang autologue, afin d’ atteindre des niveaux élevés de réserves en fer avant le début du traitement par Abseamed.
81 Traitement des patients adultes devant bénéficier d’ une intervention chirurgicale orthopédique majeure programmée:
La voie sous-cutanée doit être utilisée.
La dose recommandée est de 600 UI/ kg d'époétine alfa, une fois par semaine pendant les 3 semaines précédant l’ intervention chirurgicale (jours J-21, J-14 et J-7), ainsi que le jour de l'intervention (jour J).
Dans le cas où le délai avant l’ intervention doit être réduit pour des raisons médicales à moins de 3 semaines, l’ époétine alfa doit être administrée quotidiennement à la dose de 300 UI/ kg pendant 10 jours consécutifs avant l'intervention, ainsi que le jour de l'intervention et pendant les 4 jours suivant l'intervention.
Lors du bilan hématologique préopératoire, si le taux d'hémoglobine atteint 15 g/ dl ou plus, l'administration d'époétine alfa doit être interrompue et les doses ultérieures initialement prévues ne doivent pas être administrées.
Il convient de s'assurer que les patients ne présentent pas de carences en fer à l'instauration du traitement.
Tous les patients traités par époétine alfa doivent recevoir un complément de fer adapté (par exemple, 200 mg/ jour de Fe2+ per os) pendant toute la durée du traitement par époétine alfa.
Si possible, la prise du complément de fer sera commencée avant le traitement par époétine alfa, de façon à constituer des réserves en fer suffisantes.
Mode d’ administration
Abseamed est un produit stérile, mais sans conservateur, destiné strictement à un usage unique.
Administrer la quantité requise.
Ce médicament ne doit pas être administré en perfusion intraveineuse, ni en mélange avec d’ autres médicaments.
1.
Injection par voie intraveineuse: en 1 à 5 minutes au moins, selon la dose totale.
Chez les patients hémodialysés, une injection en bolus peut être réalisée pendant la séance de dialyse au site d'injection veineuse approprié de la ligne de dialyse.
Une autre possibilité consiste à pratiquer l'injection à la suite de la dialyse dans la tubulure de l'aiguille à fistule, en la faisant suivre d'une injection de 10 ml de soluté isotonique afin de rincer la tubulure et d'assurer le passage correct du produit dans la circulation.
Une injection plus lente est préférable chez les patients qui réagissent au traitement par des symptômes pseudo-grippaux.
2.
Un volume maximal de 1 ml par site d'injection ne doit pas être dépassé de façon générale.
En cas de volume plus important, utiliser plusieurs sites d'injection.
Les injections se font au niveau des cuisses ou de la paroi abdominale antérieure.
Chez les patients en insuffisance rénale chronique, Abseamed ne doit pas être administré par voie sous-cutanée!
L’ administration doit se faire par voie intraveineuse (voir rubrique 4.4, « Patients en insuffisance rénale chronique »).
4.3 Contre-indications
Hypersensibilité à la substance active ou à l'un des excipients.
Les patients ayant développé une érythroblastopénie à la suite d'un traitement par une érythropoïétine ne doivent pas être traités par Abseamed ou par toute autre érythropoïétine (voir rubrique 4.4, « Erythroblastopénies »).
Hypertension non contrôlée.
Dans l’ indication « augmenter les dons de sang autologue »: infarctus du myocarde ou AVC pendant le mois précédant le traitement, angor instable, risque accru de thrombose veineuse profonde avec notamment antécédents d’ affection thromboembolique veineuse.
Patients qui, quelle qu'en soit la raison, ne peuvent pas recevoir une prophylaxie anti-thrombotique appropriée.
82 Si les patients doivent bénéficier d’ une intervention chirurgicale orthopédique majeure programmée et ne participent pas à un programme de prélèvement autologue différé, l'utilisation d'époétine alfa est contre-indiquée en cas de pathologie vasculaire sévère coronarienne, carotidienne, des artères périphériques, ou cérébrale, y compris chez les patients ayant des antécédents récents d'infarctus du myocarde ou d'accident vasculaire cérébral.
4.4 Mises en garde spéciales et précautions d’ emploi
Généralités
Chez tous les patients traités par époétine alfa, la tension artérielle doit être surveillée étroitement et contrôlée de façon appropriée.
L’ époétine alfa doit être utilisée avec précaution en présence d'une hypertension non ou insuffisamment traitée ou difficilement contrôlable.
Il peut être nécessaire d’ instaurer ou d'augmenter le traitement anti-hypertenseur.
Si la pression artérielle ne peut être contrôlée, le traitement par époétine alfa doit être interrompu.
L’ époétine alfa doit également être utilisée avec précaution en présence d'épilepsie ou d'insuffisance hépatique chronique.
Lors d'un traitement par époétine alfa, il est possible d’ observer une augmentation de la numération plaquettaire modérée dose-dépendante, dans les limites de la normale.
Celle -ci régresse avec la poursuite du traitement.
Il est conseillé de surveiller la numération plaquettaire à intervalles réguliers pendant les 8 premières semaines de traitement.
Toutes les autres causes d'anémie (carence en fer, hémolyse, pertes sanguines, déficit en vitamine B12 ou en acide folique) doivent être prises en compte et traitées avant d’ initier le traitement par époétine alfa.
Dans la plupart des cas, les taux de ferritine sérique chutent parallèlement à l'augmentation de l'hématocrite.
Afin d'obtenir une réponse optimale au traitement par époétine alfa, il convient de s'assurer que les réserves en fer sont suffisantes:
L’ administration d’ un complément de fer est recommandée chez les insuffisants rénaux
chroniques ayant des taux de ferritine sérique inférieurs à 100 ng/ ml, sur la base de 200 – 300 mg/ jour de Fe2+ per os (100 – 200 mg/ jour chez l'enfant).
Un traitement substitutif en Fe2+ de 200 à 300 mg/ jour per os est recommandé chez tous les
-
patients cancéreux dont le coefficient de saturation de transferrine est inférieur à 20%.
Chez les patients cancéreux, tous ces autres facteurs d'anémie mentionnés doivent également être soigneusement examinés avant de décider d’ augmenter la posologie de l'époétine alfa.
Les Bonnes pratiques de gestion du sang doivent toujours être appliquées dans le contexte chirurgical.
Erythroblastopénies Des érythroblastopénies avec anticorps ont été rapportées dans de très rares cas après plusieurs mois ou années de traitement par époétine par voie sous-cutanée.
Chez les patients présentant une perte soudaine d’ efficacité définie par une baisse de l’ hémoglobine (de 1 à 2 g/ dl par mois), avec augmentation des besoins transfusionnels, une numération des réticulocytes devra être réalisée et les causes habituelles de non-réponse (par exemple carence en fer, acide folique ou vitamine BB12, intoxication à l’ aluminium, infection ou inflammation, pertes sanguines et hémolyse) devront être recherchées.
Si le taux de réticulocytes corrigé en fonction de l’ anémie (c’ est-à-dire l’ index réticulocytaire) est faible (< 20 000/ mm3 ou < 20 000/ microlitre ou < 0,5%), les plaquettes et les leucocytes étant normaux, et si aucune autre cause de perte d’ efficacité n’ a été trouvée, des anticorps anti- érythropoïétine devront être recherchés et une ponction médullaire devra être envisagée pour confirmer le diagnostic d’ érythroblastopénie.
Si une érythroblastopénie avec anticorps anti-érythropoïétine est suspectée, le traitement par Abseamed doit être immédiatement interrompu.
Aucun traitement par une autre érythropoïétine ne devra être débuté en raison du risque de réaction croisée.
Un traitement adapté, tel que des transfusions sanguines, pourra être envisagé au besoin.
83 Patients en insuffisance rénale chronique
Les données concernant l’ immunogénicité en cas d’ administration par voie sous-cutanée de Abseamed chez les patients à risque d’ érythroblastopénie avec anticorps, c. -à-d. les patients atteints d’ anémie rénale, sont insuffisantes.
Le médicament doit donc être administré par voie intraveineuse chez ces patients.
Chez les patients en insuffisance rénale chronique, le taux d’ hémoglobine à la dose d’ entretien ne doit pas dépasser la limite supérieure du taux d’ hémoglobine cible recommandée dans la rubrique 4.2.
Lors des essais cliniques, un risque accru de décès et d’ événements cardiovasculaires graves a été observé lorsque des agents stimulant l’ érythropoïèse (ESA) ont été administrés avec pour cible un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l).
Les essais cliniques contrôlés n’ ont pas montré d’ effets bénéfiques significatifs attribuables à l’ administration des époétines lorsque le taux d’ hémoglobine dépassait le niveau nécessaire au contrôle des symptômes de l’ anémie et pour éviter une transfusion sanguine.
Les taux d’ hémoglobine doivent être régulièrement mesurés jusqu’ à ce qu’ un taux stable soit atteint, et de façon périodique par la suite.
Le taux d'hémoglobine doit augmenter d'environ 1 g/ dl (0,62 mmol/ l) par mois et ne pas dépasser 2 g/ dl (1,25 mmol/ l) par mois afin de limiter au maximum les risques d’ aggravation d’ une hypertension.
Une hyperkaliémie a été observée dans des cas isolés.
La correction de l'anémie peut entraîner une augmentation de l'appétit et de l'apport en potassium et en protéine.
Il peut s'avérer nécessaire d'ajuster périodiquement les modalités de prescription de la dialyse pour maintenir l'urée, la créatinine et le potassium dans les limites désirées.
L’ ionogramme sanguin doit être contrôlé chez les insuffisants rénaux chroniques.
En cas d'hyperkaliémie (ou d'augmentation de la kaliémie), l'arrêt de l’ administration d'époétine alfa jusqu'à correction de l'hyperkaliémie doit être envisagé.
Lors d'un traitement par époétine alfa, l'augmentation de l'hématocrite rend souvent nécessaire d'augmenter les doses d'héparine pendant l'hémodialyse.
Une obstruction du système de dialyse peut survenir si l'héparinisation n'est pas optimale.
Chez les patients insuffisants rénaux chroniques présentant des signes cliniques évidents d'ischémie myocardique ou d'insuffisance cardiaque congestive, le taux d'hémoglobine durant la phase d'entretien ne doit pas dépasser la limite supérieure des intervalles recommandés dans la rubrique 4.2.
D'après les données disponibles à ce jour, la correction de l'anémie par époétine alfa chez les patients insuffisants rénaux non encore dialysés n'accélère pas l'évolution de l'insuffisance rénale.
Patients cancéreux adultes présentant une anémie symptomatique et recevant une chimiothérapie
Lors de l’ évaluation du caractère approprié d'un traitement par époétine alfa chez les patients cancéreux traités par chimiothérapie (patients à risque d'être transfusés), il faut tenir compte du fait que l'apparition des globules rouges suit l’ administration de l’ érythropoïétine avec un délai de 2 à 3 semaines.
Les taux d’ hémoglobine doivent être régulièrement mesurés jusqu’ à ce qu’ un taux stable soit atteint, et encore périodiquement par la suite.
Si l'augmentation du taux d'hémoglobine est supérieure à 2 g/ dl (1,25 mmol/ l) par mois ou si le taux d'hémoglobine est supérieur à 13 g/ dl (8,1 mmol/ l), l’ ajustement de la posologie décrit dans la rubrique 4.2 doit être minutieusement respecté afin de limiter au maximum les risques de survenue d'événements thrombotiques (voir rubrique 4.2, « Traitement de l’ anémie induite par la chimiothérapie », « Ajustement posologique pour maintenir le taux d’ hémoglobine entre 10 g/ dl et 12 g/ dl »).
Une augmentation de l’ incidence des événements vasculaires thrombotiques (EVT) ayant été observée chez les patients cancéreux recevant des agents stimulant l’ érythropoïèse (voir rubrique 4.8), ce risque doit être soigneusement évalué au regard du bénéfice de ce traitement (par époétine alfa), particulièrement chez les patients cancéreux présentant un risque accru d’ événements vasculaires
Une étude de recherche (étude BEST) menée chez des femmes atteintes de cancers du sein métastatiques a été mise au point pour déterminer si le traitement par l’ époétine alfa allant au-delà de la correction de l’ anémie pouvait améliorer l’ issue du traitement.
Lors de cette étude, l’ incidence des accidents thromboemboliques fatals a été plus élevée chez les patients sous époétine alfa que chez ceux recevant le placebo (voir la rubrique 5.1).
Au vu des informations ci-dessus, dans certaines situations cliniques, la transfusion sanguine doit être le traitement privilégié de l’ anémie des patients cancéreux.
La décision d’ administrer des érythropoïétines recombinantes doit être déterminée sur une évaluation du rapport bénéfice/ risque prenant en compte l’ avis du patient dans son contexte clinique spécifique.
Les facteurs à considerer dans cette évaluation doivent inclure le type de tumeur et son stade, le degré de l’ anémie, l’ espérance de vie, l’ environnement dans lequel le patient est traité et la préférence du patient (voir rubrique 5.1).
Transfusion autologue programmée chez les patients adultes devant subir une intervention chirurgicale
Toutes les mises en garde et précautions d’ emploi particulières associées aux transfusions autologues programmées, en particulier celles liées au remplissage vasculaire de routine, doivent être respectées.
Patients adultes devant bénéficier d’ une intervention chirurgicale orthopédique majeure programmée
Chez les patients devant bénéficier d’ une intervention chirurgicale orthopédique majeure programmée, la cause de l'anémie doit être établie et traitée, si possible avant l'instauration du traitement par époétine alfa.
Les événements thromboemboliques peuvent constituer un risque dans cette population, risque qui doit être soigneusement évalué au regard du bénéfice potentiel du traitement chez ces patients.
Les patients devant bénéficier d’ une intervention chirurgicale orthopédique majeure programmée doivent recevoir une prophylaxie anti-thrombotique appropriée, dans la mesure où des événements thromboemboliques peuvent survenir chez ces patients, particulièrement en présence d’ une pathologie cardio-vasculaire sous-jacente.
En outre, des précautions particulières doivent être prises chez les patients à risque de développer des thromboses veineuses profondes.
De plus, chez les patients dont le taux d'hémoglobine initial est supérieur à 13 g/ dl, la possibilité que le traitement par époétine alfa soit associé à un risque accru d'événements thromboemboliques post-opératoires ne peut être exclue.
En conséquence, l'époétine alfa ne doit pas être utilisée chez les patients dont le taux d'hémoglobine initial est supérieur à 13 g/ dl.
Effet potentiel sur la croissance de tumeur
Les érythropoïétines sont des facteurs de croissance qui stimulent essentiellement la production des globules rouges.
Des récepteurs à l’ érythropoïétine peuvent être exprimés à la surface de diverses cellules malignes.
Comme pour tout facteur de croissance, il n’ est pas exclu que les époétines puissent stimuler la croissance des tumeurs.
Lors de plusieurs essais contrôlés, les époétines n’ ont pas fait la preuve de leur capacité à améliorer le taux de survie globale ou à réduire le risque de progression tumorale chez les patients atteints d’ anémie associée au cancer.
Lors des essais cliniques contrôlés de l’ époétine alfa et d’ autres agents stimulant l’ érythropoïèse, les résultats suivants ont été mis en évidence:
- réduction du contrôle locorégional chez des patients atteints de cancers de la tête et du cou
traités par radiothérapie lorsque l’ administration visait un taux d’ hémoglobine supérieur à 14 g/ dl (8,7 mmol/ l);
- raccourcissement de la durée de survie globale et augmentation des décès imputables à la
progression de la maladie à 4 mois chez des patients atteints de cancers du sein métastatiques traités par chimiothérapie lorsque l’ administration visait un taux d’ hémoglobine de 12 à 14 g/ dl (7,5– 8,7 mmol/ ml);
- augmentation du risque de décès lorsque l’ administration visait un taux d’ hémoglobine de
12 g/ dl (7,5 mmol/ l) chez des patients atteints de tumeurs actives et ne recevant ni chimiothérapie ni radiothérapie.
L’ utilisation des ESA n’ est pas indiquée chez cette population de patients.
Excipients
Ce médicament contient moins de 1 mmol de sodium (23 mg) par dose, c'est-à-dire qu’ il est pratiquement « exempt de sodium ».
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Il n'existe aucune donnée indiquant une éventuelle interaction de l’ époétine alfa avec le métabolisme d'autres médicaments.
Cependant, étant donné que la ciclosporine se lie aux hématies, une interaction demeure possible.
Si l'époétine alfa est administrée en association avec la ciclosporine, les taux sanguins de ciclosporine doivent être surveillés et la dose de ciclosporine ajustée en fonction de l'augmentation de l'hématocrite.
Il n'existe aucune donnée indiquant une interaction entre le G-CSF ou le GM-CSF et l’ époétine alfa en ce qui concerne la différentiation ou la prolifération hématologique des échantillons de biopsies tumorales in vitro.
4.6 Grossesse et allaitement
Il n'existe aucune étude suffisamment pertinente et contrôlée chez la femme enceinte.
Des études effectuées chez l'animal ont mis en évidence une toxicité sur la reproduction (voir rubrique 5.3).
En conséquence:
- Chez l'insuffisant rénal chronique, l'époétine alfa ne doit être utilisée en cas de grossesse que si
le bénéfice escompté contrebalance le risque potentiel pour le fœ tus.
- L’ utilisation d’ époétine alfa n’ est pas recommandée en cas de grossesse ou d’ allaitement chez
des patientes devant subir une intervention chirurgicale avec transfusion autologue programmée.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Abseamed n’ a aucun effet sur l’ aptitude à conduire des véhicules et à utiliser des machines.
4.8 Effets indésirables
L’ événement indésirable le plus fréquent est une augmentation de la pression artérielle ou l’ aggravation d’ une hypertension préexistante.
Une crise hypertensive avec symptômes à type d'encéphalopathie peut survenir.
Des céphalées à type de migraines violentes et à début brutal peuvent en être le signal d'alarme.
Généralités
Des rashes cutanées non spécifiques ont été décrites lors de l'utilisation d'époétine alfa.
Des symptômes grippaux tels que céphalées, douleurs articulaires, sensation de faiblesse, vertige et asthénie, peuvent survenir, en particulier en début de traitement.
Des cas de thrombocytose ont été observés mais la survenue de cette réaction est très rare (voir rubrique 4.4).
86 thrombose rétinienne ou thrombose d’ un rein artificiel, ont été rapportés chez des patients recevant une érythropoïétine, y compris chez des patients recevant de l’ époétine alfa.
Des réactions d'hypersensibilité ont été rarement rapportées avec l’ époétine alfa, avec notamment des cas isolés d’œ dèmes de Quincke et de réactions anaphylactiques.
Des cas d’ érythroblastopénie avec anticorps ont été signalés après plusieurs mois ou années de traitement par époétine alfa.
Chez la plupart des patients concernés, des anticorps anti-érythropoïétine ont été observés (voir rubriques 4.3 et 4.4, « Erythroblastopénie ».
Patients adultes et enfants en hémodialyse, patients adultes en dialyse péritonéale et patients adultes insuffisants rénaux chroniques non encore dialysés
La réaction indésirable la plus fréquente lors du traitement par époétine alfa est une augmentation dose-dépendante de la pression artérielle ou l'aggravation d'une hypertension pré-existante.
Cette augmentation de la pression artérielle peut faire l’ objet d’ un traitement médicamenteux.
De plus, une surveillance de la pression artérielle est conseillée, en particulier en début de traitement.
Les réactions suivantes sont également survenues de façon isolée chez certains patients normotendus ou hypotendus: crise hypertensive avec symptômes à type d'encéphalopathie (par ex., céphalée et confusion mentale) et crises tonico-cloniques généralisées, nécessitant un traitement médical immédiat et une prise en charge en soins intensifs.
Des céphalées à type de migraines violentes et à début brutal peuvent en être le signal d'alarme.
Une thrombose du shunt peut se produire, en particulier chez les patients ayant tendance à l'hypotension ou présentant des complications au niveau de leur fistule artérioveineuse (par ex., sténoses, anévrismes, etc.).
Une révision anticipée du shunt et une prophylaxie anti-thrombotique par administration d'acide acétylsalicylique, par exemple, est conseillée chez ces patients.
Patients cancéreux adultes présentant une anémie symptomatique et traités par chimiothérapie
Une hypertension peut survenir chez les patients traités par époétine alfa.
De ce fait, le taux d'hémoglobine et la tension artérielle doivent être étroitement surveillés.
Une augmentation de l'incidence des événements vasculaires thrombotiques (voir rubriques 4.4 et 4.8, « Précautions générales » et « Population générale ») a été observée chez les patients traités par une érythropoïétine.
Transfusion autologue programmée chez les patients devant subir une intervention chirurgicale
Indépendamment du traitement par l’ érythropoïétine, des événements thrombotiques et vasculaires peuvent se produire chez les patients amenés à subir une intervention chirurgicale en cas d’ affection cardiovasculaire sous-jacente faisant suite à une phlébotomie répétée.
Par conséquent, un remplissage vasculaire de routine doit être pratiqué chez ces patients.
Patients devant bénéficier d’ une intervention chirurgicale orthopédique majeure programmée
Néanmoins, l'expérience clinique est limitée.
Par ailleurs, chez les patients dont le taux d’ hémoglobine initial est de > 13 g/ dl, la possibilité que le traitement par époétine alfa puisse être associé à une augmentation du risque d'événements thromboemboliques post-opératoires ne peut être exclue.
87 4.9 Surdosage
La marge thérapeutique de l'époétine alfa est très large.
Un surdosage d’ époétine alfa peut entraîner une exacerbation des effets pharmacologiques de l'hormone.
Une phlébotomie peut être pratiquée si un taux excessif d'hémoglobine est atteint.
Tout autre traitement médical nécessaire doit être mis en place.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Code ATC:
B03XA01
L'érythropoïétine est une glycoprotéine qui stimule la formation des érythrocytes à partir des cellules souches de la moelle osseuse; elle agit à ce niveau en tant qu'hormone de différentiation et facteur stimulant les mitoses.
Le poids moléculaire apparent de l'érythropoïétine se situe entre 32 000 et 40 000 daltons.
La fraction protéique représente environ 58% de la molécule et est constituée de 165 acides aminés.
Les quatre chaînes glucidiques sont rattachées à la protéine par trois liaisons N-glycosidique et une liaison O- glycosidique.
Sa composition en aminoacides et glucides est identique à celle de l'érythropoïétine endogène humaine isolée des urines de patients anémiques.
Abseamed dispose du degré de pureté le plus élevé actuellement possible.
En particulier, aucun résidu de la lignée cellulaire utilisée dans sa production n’ est détectable aux concentrations actives chez l’ être humain.
L'efficacité biologique de l’ époétine alfa a été démontrée grâce aux différents modèles in vivo chez l'animal (rats normaux et anémiques, souris ayant une polyglobulie).
Après administration d'époétine alfa, la numération érythrocytaire, le taux d'hémoglobine et la numération des réticulocytes augmentent, de même que le taux d'incorporation du 59Fe.
Après incubation de cellules nucléées érythroïdes spléniques in vitro avec l’ époétine alfa (culture cellulaire de cellules spléniques de souris), il a été observé une augmentation de l'incorporation de la 3 H-thymidine.
Grâce à des cellules de moelle osseuse humaine en culture, il a pu être démontré que l'époétine alfa stimule spécifiquement l'érythropoïèse sans avoir d'effets sur la leucopoïèse.
Aucune action cytotoxique de l'époétine alfa sur les cellules de moelle osseuse humaine n'a été détectée.
Parmi eux, 389 patients présentaient des hémopathies malignes (221 myélomes multiples, 144 lymphomes non hodgkiniens et 24 autres hémopathies malignes) et 332 patients présentaient des tumeurs solides (172 cancers du sein, 64 cancers gynécologiques, 23 cancers du poumon, 22 cancers de la prostate, 21 cancers gastro-intestinaux et 30 cancers d’ autres types).
Dans 2 larges études ouvertes, 2 697 patients cancéreux recevant une chimiothérapie sans platine ont été inclus; 1 895 patients présentaient des tumeurs solides (683 cancers du sein, 260 cancers du poumon, 174 cancers gynécologiques, 300 cancers gastro-intestinaux et 478 cancers d’ autres types) et 802 présentaient des hémopathies malignes.
Dans une étude prospective, randomisée, en double aveugle, contrôlée contre placebo, conduite chez 375 patients anémiques recevant une chimiothérapie sans platine pour diverses hémopathies malignes de type non myéloïdes, il a été observé une diminution significative des conséquences de l'anémie (par ex., fatigue, baisse d'énergie et réduction de l'activité) mesurées par les instruments et échelles suivantes:
Echelle générale d'évaluation fonctionnelle du traitement de l'anémie du cancer FACT-an, échelle de fatigue FACT-an et échelle analogique linéaire du cancer (CLAS).
L'érythropoïétine est un facteur de croissance qui stimule essentiellement la production des globules rouges.
Des récepteurs à l’ érythropoïétine peuvent être exprimés à la surface de diverses cellules malignes.
La survie et la progression tumorale ont été étudiées dans le cadre de cinq vastes essais cliniques contrôlés portant au total sur 2 833 patients, dont quatre essais en double aveugle contrôlés contre placebo et un essai ouvert.
Les études ont recruté des patients traités par chimiothérapie (deux études) ou se sont basées sur des populations de patients chez lesquelles l’ utilisation d’ agents stimulant l’ érythropoïèse n’ est pas indiquée: anémie touchant des patients cancéreux non traités par chimiothérapie et patients atteints de cancers de la tête et du cou traités par radiothérapie.
Dans deux des études, le taux d’ hémoglobine cible était de > 13 g/ dl; dans les trois autres études, il était de 12 à 14 g/ dl.
Dans l’ essai ouvert, aucune différence n’ a été notée en terme de survie globale entre les patients traités par l’ érythropoïétine humaine recombinante et les sujets témoins.
Dans les quatre essais contrôlés contre placebo, les rapports de risque pour la survie globale ont été compris entre 1,25 et 2,47 en faveur des groupes témoins.
Ces études ont fait apparaître de façon cohérente un surplus statistiquement significatif et inexpliqué de mortalité chez les patients atteints d’ anémie associée à divers cancers courants et recevant une érythropoïétine humaine recombinante par comparaison avec les sujets témoins.
Les différences d’ incidence des thromboses et complications associées entre les sujets recevant l’ érythropoïétine humaine recombinante et les sujets du groupe témoin ne suffisent pas à expliquer de façon satisfaisante les résultats des essais concernant la survie globale.
Un passage en revue systématique a également été appliqué à plus de 9 000 patients cancéreux participant à 57 essais cliniques.
La méta-analyse des données de survie globale a donné un rapport de risque estimé ponctuellement à 1,08 en faveur des sujets témoins (IC à 95%:
0,99– 1,18; 42 essais et 8 167 patients).
Un risque relatif accru d’ événements thrombo-emboliques (RR = 1,67; IC à 95%:
1,35– 2,06; 35 essais et 6 769 patients) a été observé chez les patients traités par une érythropoïétine humaine recombinante.
Il existe un risque accru d’ accident thromboembolique chez les patients cancéreux traités par une érythropoïétine humaine recombinante et l’ on ne saurait exclure la possibilité d’ un impact négatif sur la survie globale.
Il est difficile de savoir dans quelle mesure ces résultats peuvent s’ appliquer à l’ administration d’ une érythropoïétine humaine recombinante chez les patients cancéreux traités par chimiothérapie avec pour objectif un taux d’ hémoglobine inférieur à 13 g/ dl car les données passées en revue incluaient peu de patients réunissant ces caractéristiques.
5.2 Propriétés pharmacocinétiques
Par voie intraveineuse
Le dosage de l'époétine alfa après administration intraveineuse répétée a montré une demi-vie de 4 heures environ chez les volontaires sains et légèrement plus longue chez les insuffisants rénaux, soit environ 5 heures.
Chez l'enfant, la demi-vie est d'environ 6 heures.
Par voie sous-cutanée
Après injection sous-cutanée, les taux sériques d'époétine alfa sont largement inférieurs aux taux obtenus après injection intraveineuse; les taux augmentent lentement pour atteindre leur valeur maximale entre 12 à 18 heures après administration.
Le pic est toujours très inférieur au pic obtenu par voie intraveineuse (environ 1/ 20e).
Il n'y a pas d'accumulation du produit: les taux demeurent identiques, qu'ils soient mesurés 24 heures après la première injection ou 24 heures après la dernière injection.
La demi-vie est difficile à évaluer pour la voie sous-cutanée mais elle est estimée à environ 24 heures.
La biodisponibilité de l’ époétine alfa injectable par voie sous-cutanée est très inférieure à celle du produit administré par voie intraveineuse: environ 20%.
89 5.3 Données de sécurité préclinique
(La fibrose médullaire est une complication connue de l'insuffisance rénale chronique chez l'être humain et pourrait être liée à une hyperparathyroïdie secondaire ou à des facteurs encore inconnus.
L’ incidence de la fibrose médullaire n'a pas été augmentée lors d'une étude chez des patients sous hémodialyse traités par époétine alfa pendant 3 ans, par rapport à un groupe témoin apparié de patients sous dialyse qui n’ ont pas été traités par époétine alfa).
Chez l'animal, il a été démontré que l'époétine alfa, à une dose hebdomadaire d’ environ 20 fois supérieure à la dose hebdomadaire recommandée chez l'être humain, diminuait le poids fœ tal, retardait l'ossification et augmentait la mortalité fœ tale.
Ces modifications seraient secondaires à la diminution de la prise de poids chez la mère.
L'époétine alfa n'a pas montré de modification des tests de mutagénicité des cultures de cellules de bactéries et de mammifères, et in vivo dans le test du micronucleus chez la souris.
Les études de cancérogénicité à long terme n'ont pas été réalisées.
Il existe des rapports contradictoires dans la littérature concernant le rôle potentiel majeur des érythropoïétines dans la prolifération tumorale.
Ces rapports sont basés sur des observations in vitro portant sur des échantillons de tumeurs humaines mais leur pertinence en pratique clinique est incertaine.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Phosphate monosodique dihydraté Phosphate disodique dihydraté Chlorure de sodium Glycine Polysorbate 80 Eau pour préparations injectables Acide chlorhydrique (pour ajustement du pH) Hydroxyde de sodium (pour ajustement du pH)
6.2 Incompatibilités
En l’ absence d’ études de compatibilité, ce médicament ne doit pas être mélangé avec d’ autres médicaments.
6.3 Durée de conservation
2 ans.
6.4 Précautions particulières de conservation
A conserver et transporter réfrigéré (entre 2°C et 8°C).
Ne pas congeler.
Conserver la seringue pré-remplie dans l’ emballage extérieur à l’ abri de la lumière.
Pour l’ usage ambulatoire, le patient peut sortir Abseamed du réfrigérateur et le conserver à une température ne dépassant pas 25°C pour une seule période de 3 jours maximum.
6.5 Nature et contenu de l’ emballage extérieur
Seringues pré-remplies (verre type I) munies d’ un piston (caoutchouc recouvert de téflon) conditionnées hermétiquement en plaquette thermoformée.
90 Les seringues contiennent 0,6 ml (6 000 UI) de solution.
Des graduations sont gravées sur les seringues et le volume de remplissage est indiqué sur une étiquette autocollante afin de permettre une utilisation partielle du produit.
Boîtes de 1 ou 6 seringues.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et de manipulation
Abseamed ne doit pas être utilisé: si la solution est trouble ou si elle contient des particules;
si le conditionnement est endommagé;
-
si la solution a été accidentellement congelée.
Les seringues pré-remplies sont prêtes à l’ emploi (voir rubrique 4.2, « Mode d’ administration »).
Une fois que la quantité requise de solution a été injectée à l’ aide de la seringue pré-remplie, jeter le produit restant.
La seringue pré-remplie ne doit pas être secouée.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Medice Arzneimittel Pütter GmbH & Co KG Kuhloweg 37 D-58638 Iserlohn Allemagne
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 412/ 011 EU/ 1/ 07/ 412/ 012
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
28 août 2007
10.
DATE DE MISE A JOUR DU TEXTE
91 1.
DENOMINATION DU MEDICAMENT
Abseamed 7 000 UI/ 0,7 ml, solution injectable en seringue pré-remplie
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque ml de solution contient 10 000 UI d’ époétine alfa* soit 84,0 microgrammes par ml 1 seringue pré-remplie de 0,7 ml contient 7 000 unités internationales (UI) soit 58,8 microgrammes d’ époétine alfa
* Produit sur des cellules d’ ovaires de hamster chinois par la technique de l’ ADN recombinant.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable en seringue pré-remplie (injection)
Solution limpide, incolore
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement de l’ anémie symptomatique associée à l’ insuffisance rénale chronique (IRC) chez l’ adulte et l’ enfant:
- Traitement de l'anémie secondaire à une insuffisance rénale chronique chez les enfants et les
patients adultes hémodialysés et les patients adultes en dialyse péritonéale (voir rubrique 4.4).
- Traitement de l'anémie sévère d'origine rénale accompagnée de symptômes cliniques chez les
patients adultes insuffisants rénaux non encore dialysés (voir rubrique 4.4).
Traitement de l'anémie et réduction des besoins transfusionnels chez les patients adultes traités par chimiothérapie pour des tumeurs solides, des lymphomes malins ou des myélomes multiples et à risque de transfusion en raison de leur état général (par exemple, état cardiovasculaire, anémie pré-existante au début de la chimiothérapie).
Abseamed peut être utilisé pour augmenter les dons de sang autologue chez des malades participant à un programme de transfusions autologues différées.
S’ il est utilisé dans cette indication, les bénéfices doivent être évalués au regard des risques d’ événements thromboemboliques signalés.
Le traitement doit être administré exclusivement chez les patients présentant une anémie modérée (taux d’ hémoglobine [Hb] de 10– 13 g/ dl [6,2– 8,1 mmol/ l], sans carence en fer), si les procédures d’ épargne sanguine ne sont pas disponibles ou pas suffisantes lorsque l’ intervention majeure non urgente prévue nécessite un volume important de sang (4 unités sanguines ou plus chez la femme, 5 unités ou plus chez l’ homme).
Abseamed peut être utilisé pour réduire l'exposition aux transfusions de sang homologue chez les patients adultes, sans carence martiale, devant subir une intervention chirurgicale orthopédique majeure programmée et présentant un risque présumé important de complications transfusionnelles.
L'utilisation devra être réservée aux patients ayant une anémie modérée (par exemple, Hb de 10– 13 g/ dl) qui n'ont pas accès à un programme de prélèvement autologue différé et chez lesquels on s’ attend à des pertes de sang de 900 à 1 800 ml.
92 4.2 Posologie et mode d’ administration
Le traitement par Abseamed doit être commencé sous la surveillance de médecins ayant l’ expérience de la prise en charge des patients présentant les indications ci-dessus.
Posologie
Traitement de l’ anémie symptomatique chez l’ adulte et l’ enfant en insuffisance rénale chronique:
Chez les patients en insuffisance rénale chronique, le médicament doit être administré par voie intraveineuse (voir rubrique 4.4).
Le taux d'hémoglobine cible est de 10 à 12 g/ dl (6,2 – 7,5 mmol/ l) sauf pour les enfants, pour lesquels le taux d'hémoglobine doit être compris entre 9,5 et 11 g/ dl (5,9 – 6,8 mmol/ l).
Les symptômes et séquelles de l’ anémie peuvent varier selon l’ âge, le sexe et l’ impact global de la maladie; une évaluation par le médecin de l’ état de santé et de l’ évolution clinique de chaque patient est nécessaire.
Abseamed doit être administré par voie intraveineuse afin que le taux d’ hémoglobine n’ augmente pas au-delà de 12 g/ dl (7,5 mmol/ l).
Toute élévation du taux d’ hémoglobine supérieure à 2 g/ dl (1,25 mmol/ l) sur une période de quatre semaines doit être évitée.
Si néanmoins elle se produisait, un ajustement posologique adéquat serait à prévoir.
En raison de la variabilité intra-patient, il peut arriver occasionnellement que des taux d’ hémoglobine supérieurs ou inférieurs au taux souhaité soient observés.
Cette variabilité du taux d’ hémoglobine doit être gérée en ajustant la dose de façon à le maintenir dans une marge cible de 10 g/ dl (6,2 mmol/ l) à 12 g/ dl (7,5 mmol/ l).
Chez l’ enfant, le taux d’ hémoglobine cible recommandé se situera entre 9,5 et 11 g/ dl (5,9– 6,8 mmol/ l).
Tout taux d’ hémoglobine durablement supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité.
Si le taux d’ hémoglobine connaissait une élévation supérieure à 2 g/ dl (1,25 mmol/ l) par mois ou s'il dépassait durablement 12 g/ dl (7,5 mmol/ l), il conviendrait de réduire la dose d’ époétine alfa de 25%.
Si le taux d’ hémoglobine dépasse 13 g/ dl (8,1 mmol/ l), le traitement doit être interrompu jusqu’ à ce que ce taux redescende en dessous de 12 g/ dl (7,5 mmol/ l), après quoi le traitement par l’ époétine alfa pourra être réinstauré à une dose 25% inférieure.
Les patients doivent faire l’ objet d’ une surveillance étroite afin de s’ assurer que la plus faible dose d’ époétine alfa possible soit utilisée et permette de contrôler convenablement l’ anémie et les symptômes de l’ anémie.
L'état des réserves en fer devra être évalué avant et pendant le traitement et un apport complémentaire en fer devra être administré en cas de besoin.
Par ailleurs, avant de commencer le traitement par époétine alfa, il convient d’ éliminer les autres causes d'anémies, telles qu'un déficit en vitamine B12 ou en acide folique.
Celles -ci peuvent être: carence en fer, acide folique ou vitamine B12; intoxication par l'aluminium; infections intercurrentes; syndromes inflammatoires ou traumatismes; saignements occultes; hémolyse et fibrose médullaire de quelque origine qu’ elles soient.
Patients adultes en hémodialyse:
Le traitement se déroule en deux phases:
Phase correctrice:
50 UI/ kg 3 fois par semaine par voie intraveineuse.
Si un ajustement de la dose est nécessaire, il est recommandé de procéder par paliers d'au moins 4 semaines.
A chaque palier, l'augmentation ou la diminution de dose préconisée est de 25 UI/ kg 3 fois par semaine.
Phase d'entretien:
La posologie est ajustée pour maintenir l'hémoglobine au taux désiré:
Hb comprise entre 10 et 12 g/ dl (6,2 – 7,5 mmol/ l).
La dose hebdomadaire totale recommandée est comprise entre 75 et 300 UI/ kg par voie intraveineuse.
93 Les données cliniques disponibles semblent indiquer que les patients dont le taux d'hémoglobine initial est très faible (< 6 g/ dl ou < 3,75 mmol/l) pourraient avoir besoin de doses d'entretien plus importantes que ceux dont l'anémie initiale est moins sévère (Hb > 8 g/ dl ou > 5 mmol/ l).
Enfants en hémodialyses:
Le traitement se déroule en deux phases:
Phase correctrice:
50 UI/ kg 3 fois par semaine par voie intraveineuse.
Si un ajustement de la dose est nécessaire, il est recommandé de procéder par palier de 25 UI/ kg 3 fois par semaine en respectant un intervalle d’ au moins 4 semaines entre chaque ajustement, jusqu'à atteindre le but désiré.
Phase d'entretien:
La posologie est ajustée de façon à maintenir l'hémoglobine au taux désiré:
Hb entre 9,5 et 11 g/ dl (5,9 – 6,8 mmol/ l).
Généralement, les enfants de moins de 30 kg nécessitent des doses d’ entretien plus importantes que les enfants de plus de 30 kg et que les adultes.
A titre d'exemple, les doses d’ entretien suivantes ont été utilisées lors d’ essais cliniques, après 6 mois de traitement:
Dose (UI/ kg 3 fois par semaine)
Poids (kg) < 10 10 – 30 > 30
Dose médiane 100 75 33
Dose d’ entretien habituelle 75 – 150 60 – 150 30 – 100
Les données cliniques disponibles suggèrent que les patients dont le taux d'hémoglobine initial est très faible (< 6,8 g/ dl ou < 4,25 mmol/l) peuvent avoir besoin de doses d'entretien plus importantes que ceux dont l'anémie initiale est moins sévère (Hb > 6,8 g/ dl ou > 4,25 mmol/ l).
Patients adultes en dialyse péritonéale:
Le traitement se déroule en deux phases:
Phase correctrice:
La posologie initiale est de 50 UI/ kg 2 fois par semaine par voie intraveineuse.
Phase d'entretien:
La posologie est ajustée de façon à maintenir l'hémoglobine au taux désiré:
Hb entre 10 et 12 g/ dl (6,2 – 7,5 mmol/ l).
La dose d’ entretien est comprise entre 25 et 50 UI/ kg 2 fois par semaine en 2 injections égales).
Patients adultes insuffisants rénaux non encore dialysés:
Le traitement se déroule en deux phases:
Phase correctrice:
La posologie initiale est de 50 UI/ kg 3 fois par semaine par voie intraveineuse, suivie si nécessaire d'une augmentation de la dose de 25 UI/ kg (3 fois par semaine) jusqu'à atteindre le but désiré (par palier d'au moins 4 semaines).
Phase d'entretien:
La posologie est ajustée de façon à maintenir l'hémoglobine au taux désiré:
Hb comprise entre 10 et 12 g/ dl (6,2 – 7,5 mmol/ l).
La dose d’ entretien est comprise entre 17 et 33 UI/ kg 3 fois par semaine par voie intraveineuse.
La posologie maximale ne doit pas excéder 200 UI/ kg 3 fois par semaine.
94 Traitement de l’ anémie induite par la chimiothérapie:
L’ époétine alfa doit être administrée par voie sous-cutanée aux patients atteints d’ anémie (taux d’ hémoglobine ≤ 10 g/ dl [6,2 mmol/ l], par ex.).
Les symptômes et séquelles de l’ anémie peuvent varier selon l’ âge, le sexe et l’ impact global de la maladie; une évaluation par le médecin de l’ état de santé et de l’ évolution clinique de chaque patient est nécessaire.
En raison de la variabilité intra-patient, il peut arriver occasionnellement que des taux d’ hémoglobine supérieurs ou inférieurs au taux souhaité soient observés.
Cette variabilité du taux d’ hémoglobine doit être gérée en ajustant la dose de façon à le maintenir dans une marge cible de 10 g/ dl (6,2 mmol/ l) à 12 g/ dl (7,5 mmol/ l).
Tout taux d’ hémoglobine durablement supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité; les recommandations de conduite à tenir en cas de taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l) sont décrites ci-dessous.
Les patients doivent faire l’ objet d’ une surveillance étroite afin de s’ assurer que la plus faible dose d’ époétine alfa possible soit utilisée et permette de contrôler convenablement les symptômes de l’ anémie.
L’ époétine alfa doit être administrée pendant encore un mois après la fin de la chimiothérapie.
La dose initiale est de 150 UI/ kg par voie sous-cutanée 3 fois par semaine.
Alternativement, l’ époétine alfa doit être administré par voie sous cutanée à la dose initiale de 450 UI/ kg 1 fois par semaine.
Si l'hémoglobine a augmenté d'au moins 1 g/ dl (0,62 mmol/ l) ou si les réticulocytes ont augmenté d’ au mois 40 000 cellules/ µl par rapport aux valeurs initiales, après 4 semaines de traitement, la dose doit être maintenue à 150 UI/ kg 3 fois par semaine ou 450 UI/ kg 1 fois par semaine.
Si l'augmentation de l'hémoglobine est inférieur 1 g/ dl (< 0,62 mmol/ l) et si les réticulocytes ont augmenté de moins de 40 000 cellules/ µl par rapport aux valeurs initiales, la dose doit être portée à 300 UI/ kg 3 fois par semaine.
Si après 4 semaines supplémentaires de traitement à 300 UI/ kg 3 fois par semaine, l'hémoglobine a augmenté d’ au moins 1 g/ dl (≥ 0,62 mmol/ l) ou si les réticulocytes ont augmenté d’ au moins 40 000 cellules/ µl, la dose de 300 UI/ kg 3 fois par semaine doit être maintenue.
Cependant, si l'hémoglobine a augmenté de < 1 g/ dl (< 0,62 mmol/ l) et si les réticulocytes ont augmenté de moins de 40 000 cellules/ µl par rapport aux valeurs initiales, la réponse au traitement par époétine alfa est improbable et le traitement doit être interrompu.
Le schéma posologique recommandé est décrit ci-après.
95 150 UI/ kg 3 x/ semaine ou 450 UI/ kg 1 x/ semaine
pendant 4 semaines
Augmentation des réticulocytes ≥ 40 000/ µl
Augmentation des réticulocytes < 40 000/ µl
ou augmentation Hb ≥ 1 g/ dl
et augmentation Hb < 1 g/ dl
Hb cible (environ 12 g/ dl)
300 UI/ kg 3 x/ semaine pendant 4 semaines
Augmentation des réticulocytes ≥ 40 000/ µl ou augmentation Hb ≥ 1 g/ dl
Augmentation des réticulocytes < 40 000/ µl et augmentation Hb < 1 g/ dl
Arrêt du traitement
Ajustement posologique pour maintenir le taux d’ hémoglobine entre 10 g/ dl et 12 g/ dl:
Si le taux d’ hémoglobine augmente de plus de 2 g/ dl (1,25 mmol/ l) par mois ou si le taux d’ hémoglobine dépasse 12 g/ dl (7,5 mmol/ l), la dose doit être réduite d’ environ 25 à 50%.
Si le taux d’ hémoglobine dépasse 13 g/ dl (8,1 mmol/ l), le traitement doit être interrompu jusqu’ à ce que ce taux redescende en dessous de 12 g/ dl (7,5 mmol/ l) après quoi le traitement par l’ époétine alfa pourra être réinstauré à une dose de 25% inférieure.
Transfusion autologue programmée chez les patients adultes devant subir une intervention chirurgicale:
Abseamed doit être administré par voie intraveineuse.
Au moment du don de sang, Abseamed doit être administré une fois la procédure de don terminée.
Les patients légèrement anémiques (hématocrite de 33-39%) nécessitant un prélèvement préalable de ≥ 4 unités sanguines doivent être traités par Abseamed à la dose de 600 UI/ kg de masse corporelle 2 fois par semaine pendant 3 semaines avant l’ intervention chirurgicale.
Tous les patients traités par Abseamed doivent recevoir une supplémentation en fer adéquat (par ex., 200 mg de fer élémentaire par voie orale chaque jour) pendant toute la durée du traitement.
L’ administration du complément en fer doit être instaurée dès que possible, et même plusieurs semaines avant d’ entamer le prélèvement du sang autologue, afin d’ atteindre des niveaux élevés de réserves en fer avant le début du traitement par Abseamed.
96 Traitement des patients adultes devant bénéficier d’ une intervention chirurgicale orthopédique majeure programmée:
La voie sous-cutanée doit être utilisée.
La dose recommandée est de 600 UI/ kg d'époétine alfa, une fois par semaine pendant les 3 semaines précédant l’ intervention chirurgicale (jours J-21, J-14 et J-7), ainsi que le jour de l'intervention (jour J).
Dans le cas où le délai avant l’ intervention doit être réduit pour des raisons médicales à moins de 3 semaines, l’ époétine alfa doit être administrée quotidiennement à la dose de 300 UI/ kg pendant 10 jours consécutifs avant l'intervention, ainsi que le jour de l'intervention et pendant les 4 jours suivant l'intervention.
Lors du bilan hématologique préopératoire, si le taux d'hémoglobine atteint 15 g/ dl ou plus, l'administration d'époétine alfa doit être interrompue et les doses ultérieures initialement prévues ne doivent pas être administrées.
Il convient de s'assurer que les patients ne présentent pas de carences en fer à l'instauration du traitement.
Tous les patients traités par époétine alfa doivent recevoir un complément de fer adapté (par exemple, 200 mg/ jour de Fe2+ per os) pendant toute la durée du traitement par époétine alfa.
Si possible, la prise du complément de fer sera commencée avant le traitement par époétine alfa, de façon à constituer des réserves en fer suffisantes.
Mode d’ administration
Abseamed est un produit stérile, mais sans conservateur, destiné strictement à un usage unique.
Administrer la quantité requise.
Ce médicament ne doit pas être administré en perfusion intraveineuse, ni en mélange avec d’ autres médicaments.
1.
Injection par voie intraveineuse: en 1 à 5 minutes au moins, selon la dose totale.
Chez les patients hémodialysés, une injection en bolus peut être réalisée pendant la séance de dialyse au site d'injection veineuse approprié de la ligne de dialyse.
Une autre possibilité consiste à pratiquer l'injection à la suite de la dialyse dans la tubulure de l'aiguille à fistule, en la faisant suivre d'une injection de 10 ml de soluté isotonique afin de rincer la tubulure et d'assurer le passage correct du produit dans la circulation.
Une injection plus lente est préférable chez les patients qui réagissent au traitement par des symptômes pseudo-grippaux.
2.
Un volume maximal de 1 ml par site d'injection ne doit pas être dépassé de façon générale.
En cas de volume plus important, utiliser plusieurs sites d'injection.
Les injections se font au niveau des cuisses ou de la paroi abdominale antérieure.
Chez les patients en insuffisance rénale chronique, Abseamed ne doit pas être administré par voie sous-cutanée!
L’ administration doit se faire par voie intraveineuse (voir rubrique 4.4, « Patients en insuffisance rénale chronique »).
4.3 Contre-indications
Hypersensibilité à la substance active ou à l'un des excipients.
Les patients ayant développé une érythroblastopénie à la suite d'un traitement par une érythropoïétine ne doivent pas être traités par Abseamed ou par toute autre érythropoïétine (voir rubrique 4.4, « Erythroblastopénies »).
Hypertension non contrôlée.
Dans l’ indication « augmenter les dons de sang autologue »: infarctus du myocarde ou AVC pendant le mois précédant le traitement, angor instable, risque accru de thrombose veineuse profonde avec notamment antécédents d’ affection thromboembolique veineuse.
Patients qui, quelle qu'en soit la raison, ne peuvent pas recevoir une prophylaxie anti-thrombotique appropriée.
97 Si les patients doivent bénéficier d’ une intervention chirurgicale orthopédique majeure programmée et ne participent pas à un programme de prélèvement autologue différé, l'utilisation d'époétine alfa est contre-indiquée en cas de pathologie vasculaire sévère coronarienne, carotidienne, des artères périphériques, ou cérébrale, y compris chez les patients ayant des antécédents récents d'infarctus du myocarde ou d'accident vasculaire cérébral.
4.4 Mises en garde spéciales et précautions d’ emploi
Généralités
Chez tous les patients traités par époétine alfa, la tension artérielle doit être surveillée étroitement et contrôlée de façon appropriée.
L’ époétine alfa doit être utilisée avec précaution en présence d'une hypertension non ou insuffisamment traitée ou difficilement contrôlable.
Il peut être nécessaire d’ instaurer ou d'augmenter le traitement anti-hypertenseur.
Si la pression artérielle ne peut être contrôlée, le traitement par époétine alfa doit être interrompu.
L’ époétine alfa doit également être utilisée avec précaution en présence d'épilepsie ou d'insuffisance hépatique chronique.
Lors d'un traitement par époétine alfa, il est possible d’ observer une augmentation de la numération plaquettaire modérée dose-dépendante, dans les limites de la normale.
Celle -ci régresse avec la poursuite du traitement.
Il est conseillé de surveiller la numération plaquettaire à intervalles réguliers pendant les 8 premières semaines de traitement.
Toutes les autres causes d'anémie (carence en fer, hémolyse, pertes sanguines, déficit en vitamine B12 ou en acide folique) doivent être prises en compte et traitées avant d’ initier le traitement par époétine alfa.
Dans la plupart des cas, les taux de ferritine sérique chutent parallèlement à l'augmentation de l'hématocrite.
Afin d'obtenir une réponse optimale au traitement par époétine alfa, il convient de s'assurer que les réserves en fer sont suffisantes:
L’ administration d’ un complément de fer est recommandée chez les insuffisants rénaux
chroniques ayant des taux de ferritine sérique inférieurs à 100 ng/ ml, sur la base de 200 – 300 mg/ jour de Fe2+ per os (100 – 200 mg/ jour chez l'enfant).
Un traitement substitutif en Fe2+ de 200 à 300 mg/ jour per os est recommandé chez tous les
-
patients cancéreux dont le coefficient de saturation de transferrine est inférieur à 20%.
Chez les patients cancéreux, tous ces autres facteurs d'anémie mentionnés doivent également être soigneusement examinés avant de décider d’ augmenter la posologie de l'époétine alfa.
Les Bonnes pratiques de gestion du sang doivent toujours être appliquées dans le contexte chirurgical.
Erythroblastopénies Des érythroblastopénies avec anticorps ont été rapportées dans de très rares cas après plusieurs mois ou années de traitement par époétine par voie sous-cutanée.
Chez les patients présentant une perte soudaine d’ efficacité définie par une baisse de l’ hémoglobine (de 1 à 2 g/ dl par mois), avec augmentation des besoins transfusionnels, une numération des réticulocytes devra être réalisée et les causes habituelles de non-réponse (par exemple carence en fer, acide folique ou vitamine BB12, intoxication à l’ aluminium, infection ou inflammation, pertes sanguines et hémolyse) devront être recherchées.
Si le taux de réticulocytes corrigé en fonction de l’ anémie (c’ est-à-dire l’ index réticulocytaire) est faible (< 20 000/ mm3 ou < 20 000/ microlitre ou < 0,5%), les plaquettes et les leucocytes étant normaux, et si aucune autre cause de perte d’ efficacité n’ a été trouvée, des anticorps anti- érythropoïétine devront être recherchés et une ponction médullaire devra être envisagée pour confirmer le diagnostic d’ érythroblastopénie.
Si une érythroblastopénie avec anticorps anti-érythropoïétine est suspectée, le traitement par Abseamed doit être immédiatement interrompu.
Aucun traitement par une autre érythropoïétine ne devra être débuté en raison du risque de réaction croisée.
Un traitement adapté, tel que des transfusions sanguines, pourra être envisagé au besoin.
98 Patients en insuffisance rénale chronique
Les données concernant l’ immunogénicité en cas d’ administration par voie sous-cutanée de Abseamed chez les patients à risque d’ érythroblastopénie avec anticorps, c. -à-d. les patients atteints d’ anémie rénale, sont insuffisantes.
Le médicament doit donc être administré par voie intraveineuse chez ces patients.
Chez les patients en insuffisance rénale chronique, le taux d’ hémoglobine à la dose d’ entretien ne doit pas dépasser la limite supérieure du taux d’ hémoglobine cible recommandée dans la rubrique 4.2.
Lors des essais cliniques, un risque accru de décès et d’ événements cardiovasculaires graves a été observé lorsque des agents stimulant l’ érythropoïèse (ESA) ont été administrés avec pour cible un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l).
Les essais cliniques contrôlés n’ ont pas montré d’ effets bénéfiques significatifs attribuables à l’ administration des époétines lorsque le taux d’ hémoglobine dépassait le niveau nécessaire au contrôle des symptômes de l’ anémie et pour éviter une transfusion sanguine.
Les taux d’ hémoglobine doivent être régulièrement mesurés jusqu’ à ce qu’ un taux stable soit atteint, et de façon périodique par la suite.
Le taux d'hémoglobine doit augmenter d'environ 1 g/ dl (0,62 mmol/ l) par mois et ne pas dépasser 2 g/ dl (1,25 mmol/ l) par mois afin de limiter au maximum les risques d’ aggravation d’ une hypertension.
Une hyperkaliémie a été observée dans des cas isolés.
La correction de l'anémie peut entraîner une augmentation de l'appétit et de l'apport en potassium et en protéine.
Il peut s'avérer nécessaire d'ajuster périodiquement les modalités de prescription de la dialyse pour maintenir l'urée, la créatinine et le potassium dans les limites désirées.
L’ ionogramme sanguin doit être contrôlé chez les insuffisants rénaux chroniques.
En cas d'hyperkaliémie (ou d'augmentation de la kaliémie), l'arrêt de l’ administration d'époétine alfa jusqu'à correction de l'hyperkaliémie doit être envisagé.
Lors d'un traitement par époétine alfa, l'augmentation de l'hématocrite rend souvent nécessaire d'augmenter les doses d'héparine pendant l'hémodialyse.
Une obstruction du système de dialyse peut survenir si l'héparinisation n'est pas optimale.
Chez les patients insuffisants rénaux chroniques présentant des signes cliniques évidents d'ischémie myocardique ou d'insuffisance cardiaque congestive, le taux d'hémoglobine durant la phase d'entretien ne doit pas dépasser la limite supérieure des intervalles recommandés dans la rubrique 4.2.
D'après les données disponibles à ce jour, la correction de l'anémie par époétine alfa chez les patients insuffisants rénaux non encore dialysés n'accélère pas l'évolution de l'insuffisance rénale.
Patients cancéreux adultes présentant une anémie symptomatique et recevant une chimiothérapie
Lors de l’ évaluation du caractère approprié d'un traitement par époétine alfa chez les patients cancéreux traités par chimiothérapie (patients à risque d'être transfusés), il faut tenir compte du fait que l'apparition des globules rouges suit l’ administration de l’ érythropoïétine avec un délai de 2 à 3 semaines.
Les taux d’ hémoglobine doivent être régulièrement mesurés jusqu’ à ce qu’ un taux stable soit atteint, et encore périodiquement par la suite.
Si l'augmentation du taux d'hémoglobine est supérieure à 2 g/ dl (1,25 mmol/ l) par mois ou si le taux d'hémoglobine est supérieur à 13 g/ dl (8,1 mmol/ l), l’ ajustement de la posologie décrit dans la rubrique 4.2 doit être minutieusement respecté afin de limiter au maximum les risques de survenue d'événements thrombotiques (voir rubrique 4.2, « Traitement de l’ anémie induite par la chimiothérapie », « Ajustement posologique pour maintenir le taux d’ hémoglobine entre 10 g/ dl et 12 g/ dl »).
Une augmentation de l’ incidence des événements vasculaires thrombotiques (EVT) ayant été observée chez les patients cancéreux recevant des agents stimulant l’ érythropoïèse (voir rubrique 4.8), ce risque doit être soigneusement évalué au regard du bénéfice de ce traitement (par époétine alfa), particulièrement chez les patients cancéreux présentant un risque accru d’ événements vasculaires
Une étude de recherche (étude BEST) menée chez des femmes atteintes de cancers du sein métastatiques a été mise au point pour déterminer si le traitement par l’ époétine alfa allant au-delà de la correction de l’ anémie pouvait améliorer l’ issue du traitement.
Lors de cette étude, l’ incidence des accidents thromboemboliques fatals a été plus élevée chez les patients sous époétine alfa que chez ceux recevant le placebo (voir la rubrique 5.1).
Au vu des informations ci-dessus, dans certaines situations cliniques, la transfusion sanguine doit être le traitement privilégié de l’ anémie des patients cancéreux.
La décision d’ administrer des érythropoïétines recombinantes doit être déterminée sur une évaluation du rapport bénéfice/ risque prenant en compte l’ avis du patient dans son contexte clinique spécifique.
Les facteurs à considerer dans cette évaluation doivent inclure le type de tumeur et son stade, le degré de l’ anémie, l’ espérance de vie, l’ environnement dans lequel le patient est traité et la préférence du patient (voir rubrique 5.1).
Transfusion autologue programmée chez les patients adultes devant subir une intervention chirurgicale
Toutes les mises en garde et précautions d’ emploi particulières associées aux transfusions autologues programmées, en particulier celles liées au remplissage vasculaire de routine, doivent être respectées.
Patients adultes devant bénéficier d’ une intervention chirurgicale orthopédique majeure programmée
Chez les patients devant bénéficier d’ une intervention chirurgicale orthopédique majeure programmée, la cause de l'anémie doit être établie et traitée, si possible avant l'instauration du traitement par époétine alfa.
Les événements thromboemboliques peuvent constituer un risque dans cette population, risque qui doit être soigneusement évalué au regard du bénéfice potentiel du traitement chez ces patients.
Les patients devant bénéficier d’ une intervention chirurgicale orthopédique majeure programmée doivent recevoir une prophylaxie anti-thrombotique appropriée, dans la mesure où des événements thromboemboliques peuvent survenir chez ces patients, particulièrement en présence d’ une pathologie cardio-vasculaire sous-jacente.
En outre, des précautions particulières doivent être prises chez les patients à risque de développer des thromboses veineuses profondes.
De plus, chez les patients dont le taux d'hémoglobine initial est supérieur à 13 g/ dl, la possibilité que le traitement par époétine alfa soit associé à un risque accru d'événements thromboemboliques post-opératoires ne peut être exclue.
En conséquence, l'époétine alfa ne doit pas être utilisée chez les patients dont le taux d'hémoglobine initial est supérieur à 13 g/ dl.
Effet potentiel sur la croissance de tumeur
Les érythropoïétines sont des facteurs de croissance qui stimulent essentiellement la production des globules rouges.
Des récepteurs à l’ érythropoïétine peuvent être exprimés à la surface de diverses cellules malignes.
Comme pour tout facteur de croissance, il n’ est pas exclu que les époétines puissent stimuler la croissance des tumeurs.
Lors de plusieurs essais contrôlés, les époétines n’ ont pas fait la preuve de leur capacité à améliorer le taux de survie globale ou à réduire le risque de progression tumorale chez les patients atteints d’ anémie associée au cancer.
Lors des essais cliniques contrôlés de l’ époétine alfa et d’ autres agents stimulant l’ érythropoïèse, les résultats suivants ont été mis en évidence:
- réduction du contrôle locorégional chez des patients atteints de cancers de la tête et du cou
traités par radiothérapie lorsque l’ administration visait un taux d’ hémoglobine supérieur à 14 g/ dl (8,7 mmol/ l);
- raccourcissement de la durée de survie globale et augmentation des décès imputables à la
progression de la maladie à 4 mois chez des patients atteints de cancers du sein métastatiques traités par chimiothérapie lorsque l’ administration visait un taux d’ hémoglobine de 12 à 14 g/ dl (7,5– 8,7 mmol/ ml);
- augmentation du risque de décès lorsque l’ administration visait un taux d’ hémoglobine de
12 g/ dl (7,5 mmol/ l) chez des patients atteints de tumeurs actives et ne recevant ni chimiothérapie ni radiothérapie.
L’ utilisation des ESA n’ est pas indiquée chez cette population de patients.
Excipients
Ce médicament contient moins de 1 mmol de sodium (23 mg) par dose, c'est-à-dire qu’ il est pratiquement « exempt de sodium ».
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Il n'existe aucune donnée indiquant une éventuelle interaction de l’ époétine alfa avec le métabolisme d'autres médicaments.
Cependant, étant donné que la ciclosporine se lie aux hématies, une interaction demeure possible.
Si l'époétine alfa est administrée en association avec la ciclosporine, les taux sanguins de ciclosporine doivent être surveillés et la dose de ciclosporine ajustée en fonction de l'augmentation de l'hématocrite.
Il n'existe aucune donnée indiquant une interaction entre le G-CSF ou le GM-CSF et l’ époétine alfa en ce qui concerne la différentiation ou la prolifération hématologique des échantillons de biopsies tumorales in vitro.
4.6 Grossesse et allaitement
Il n'existe aucune étude suffisamment pertinente et contrôlée chez la femme enceinte.
Des études effectuées chez l'animal ont mis en évidence une toxicité sur la reproduction (voir rubrique 5.3).
En conséquence:
- Chez l'insuffisant rénal chronique, l'époétine alfa ne doit être utilisée en cas de grossesse que si
le bénéfice escompté contrebalance le risque potentiel pour le fœ tus.
- L’ utilisation d’ époétine alfa n’ est pas recommandée en cas de grossesse ou d’ allaitement chez
des patientes devant subir une intervention chirurgicale avec transfusion autologue programmée.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Abseamed n’ a aucun effet sur l’ aptitude à conduire des véhicules et à utiliser des machines.
4.8 Effets indésirables
L’ événement indésirable le plus fréquent est une augmentation de la pression artérielle ou l’ aggravation d’ une hypertension préexistante.
Une crise hypertensive avec symptômes à type d'encéphalopathie peut survenir.
Des céphalées à type de migraines violentes et à début brutal peuvent en être le signal d'alarme.
Généralités
Des rashes cutanées non spécifiques ont été décrites lors de l'utilisation d'époétine alfa.
Des symptômes grippaux tels que céphalées, douleurs articulaires, sensation de faiblesse, vertige et asthénie, peuvent survenir, en particulier en début de traitement.
Des cas de thrombocytose ont été observés mais la survenue de cette réaction est très rare (voir rubrique 4.4).
101 thrombose rétinienne ou thrombose d’ un rein artificiel, ont été rapportés chez des patients recevant une érythropoïétine, y compris chez des patients recevant de l’ époétine alfa.
Des réactions d'hypersensibilité ont été rarement rapportées avec l’ époétine alfa, avec notamment des cas isolés d’œ dèmes de Quincke et de réactions anaphylactiques.
Des cas d’ érythroblastopénie avec anticorps ont été signalés après plusieurs mois ou années de traitement par époétine alfa.
Chez la plupart des patients concernés, des anticorps anti-érythropoïétine ont été observés (voir rubriques 4.3 et 4.4, « Erythroblastopénie ».
Patients adultes et enfants en hémodialyse, patients adultes en dialyse péritonéale et patients adultes insuffisants rénaux chroniques non encore dialysés
La réaction indésirable la plus fréquente lors du traitement par époétine alfa est une augmentation dose-dépendante de la pression artérielle ou l'aggravation d'une hypertension pré-existante.
Cette augmentation de la pression artérielle peut faire l’ objet d’ un traitement médicamenteux.
De plus, une surveillance de la pression artérielle est conseillée, en particulier en début de traitement.
Les réactions suivantes sont également survenues de façon isolée chez certains patients normotendus ou hypotendus: crise hypertensive avec symptômes à type d'encéphalopathie (par ex., céphalée et confusion mentale) et crises tonico-cloniques généralisées, nécessitant un traitement médical immédiat et une prise en charge en soins intensifs.
Des céphalées à type de migraines violentes et à début brutal peuvent en être le signal d'alarme.
Une thrombose du shunt peut se produire, en particulier chez les patients ayant tendance à l'hypotension ou présentant des complications au niveau de leur fistule artérioveineuse (par ex., sténoses, anévrismes, etc.).
Une révision anticipée du shunt et une prophylaxie anti-thrombotique par administration d'acide acétylsalicylique, par exemple, est conseillée chez ces patients.
Patients cancéreux adultes présentant une anémie symptomatique et traités par chimiothérapie
Une hypertension peut survenir chez les patients traités par époétine alfa.
De ce fait, le taux d'hémoglobine et la tension artérielle doivent être étroitement surveillés.
Une augmentation de l'incidence des événements vasculaires thrombotiques (voir rubriques 4.4 et 4.8, « Précautions générales » et « Population générale ») a été observée chez les patients traités par une érythropoïétine.
Transfusion autologue programmée chez les patients devant subir une intervention chirurgicale
Indépendamment du traitement par l’ érythropoïétine, des événements thrombotiques et vasculaires peuvent se produire chez les patients amenés à subir une intervention chirurgicale en cas d’ affection cardiovasculaire sous-jacente faisant suite à une phlébotomie répétée.
Par conséquent, un remplissage vasculaire de routine doit être pratiqué chez ces patients.
Patients devant bénéficier d’ une intervention chirurgicale orthopédique majeure programmée
Néanmoins, l'expérience clinique est limitée.
Par ailleurs, chez les patients dont le taux d’ hémoglobine initial est de > 13 g/ dl, la possibilité que le traitement par époétine alfa puisse être associé à une augmentation du risque d'événements thromboemboliques post-opératoires ne peut être exclue.
102 4.9 Surdosage
La marge thérapeutique de l'époétine alfa est très large.
Un surdosage d’ époétine alfa peut entraîner une exacerbation des effets pharmacologiques de l'hormone.
Une phlébotomie peut être pratiquée si un taux excessif d'hémoglobine est atteint.
Tout autre traitement médical nécessaire doit être mis en place.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Code ATC:
B03XA01
L'érythropoïétine est une glycoprotéine qui stimule la formation des érythrocytes à partir des cellules souches de la moelle osseuse; elle agit à ce niveau en tant qu'hormone de différentiation et facteur stimulant les mitoses.
Le poids moléculaire apparent de l'érythropoïétine se situe entre 32 000 et 40 000 daltons.
La fraction protéique représente environ 58% de la molécule et est constituée de 165 acides aminés.
Les quatre chaînes glucidiques sont rattachées à la protéine par trois liaisons N-glycosidique et une liaison O- glycosidique.
Sa composition en aminoacides et glucides est identique à celle de l'érythropoïétine endogène humaine isolée des urines de patients anémiques.
Abseamed dispose du degré de pureté le plus élevé actuellement possible.
En particulier, aucun résidu de la lignée cellulaire utilisée dans sa production n’ est détectable aux concentrations actives chez l’ être humain.
L'efficacité biologique de l’ époétine alfa a été démontrée grâce aux différents modèles in vivo chez l'animal (rats normaux et anémiques, souris ayant une polyglobulie).
Après administration d'époétine alfa, la numération érythrocytaire, le taux d'hémoglobine et la numération des réticulocytes augmentent, de même que le taux d'incorporation du 59Fe.
Après incubation de cellules nucléées érythroïdes spléniques in vitro avec l’ époétine alfa (culture cellulaire de cellules spléniques de souris), il a été observé une augmentation de l'incorporation de la 3 H-thymidine.
Grâce à des cellules de moelle osseuse humaine en culture, il a pu être démontré que l'époétine alfa stimule spécifiquement l'érythropoïèse sans avoir d'effets sur la leucopoïèse.
Aucune action cytotoxique de l'époétine alfa sur les cellules de moelle osseuse humaine n'a été détectée.
Parmi eux, 389 patients présentaient des hémopathies malignes (221 myélomes multiples, 144 lymphomes non hodgkiniens et 24 autres hémopathies malignes) et 332 patients présentaient des tumeurs solides (172 cancers du sein, 64 cancers gynécologiques, 23 cancers du poumon, 22 cancers de la prostate, 21 cancers gastro-intestinaux et 30 cancers d’ autres types).
Dans 2 larges études ouvertes, 2 697 patients cancéreux recevant une chimiothérapie sans platine ont été inclus; 1 895 patients présentaient des tumeurs solides (683 cancers du sein, 260 cancers du poumon, 174 cancers gynécologiques, 300 cancers gastro-intestinaux et 478 cancers d’ autres types) et 802 présentaient des hémopathies malignes.
Dans une étude prospective, randomisée, en double aveugle, contrôlée contre placebo, conduite chez 375 patients anémiques recevant une chimiothérapie sans platine pour diverses hémopathies malignes de type non myéloïdes, il a été observé une diminution significative des conséquences de l'anémie (par ex., fatigue, baisse d'énergie et réduction de l'activité) mesurées par les instruments et échelles suivantes:
Echelle générale d'évaluation fonctionnelle du traitement de l'anémie du cancer FACT-an, échelle de fatigue FACT-an et échelle analogique linéaire du cancer (CLAS).
L'érythropoïétine est un facteur de croissance qui stimule essentiellement la production des globules rouges.
Des récepteurs à l’ érythropoïétine peuvent être exprimés à la surface de diverses cellules malignes.
La survie et la progression tumorale ont été étudiées dans le cadre de cinq vastes essais cliniques contrôlés portant au total sur 2 833 patients, dont quatre essais en double aveugle contrôlés contre placebo et un essai ouvert.
Les études ont recruté des patients traités par chimiothérapie (deux études) ou se sont basées sur des populations de patients chez lesquelles l’ utilisation d’ agents stimulant l’ érythropoïèse n’ est pas indiquée: anémie touchant des patients cancéreux non traités par chimiothérapie et patients atteints de cancers de la tête et du cou traités par radiothérapie.
Dans deux des études, le taux d’ hémoglobine cible était de > 13 g/ dl; dans les trois autres études, il était de 12 à 14 g/ dl.
Dans l’ essai ouvert, aucune différence n’ a été notée en terme de survie globale entre les patients traités par l’ érythropoïétine humaine recombinante et les sujets témoins.
Dans les quatre essais contrôlés contre placebo, les rapports de risque pour la survie globale ont été compris entre 1,25 et 2,47 en faveur des groupes témoins.
Ces études ont fait apparaître de façon cohérente un surplus statistiquement significatif et inexpliqué de mortalité chez les patients atteints d’ anémie associée à divers cancers courants et recevant une érythropoïétine humaine recombinante par comparaison avec les sujets témoins.
Les différences d’ incidence des thromboses et complications associées entre les sujets recevant l’ érythropoïétine humaine recombinante et les sujets du groupe témoin ne suffisent pas à expliquer de façon satisfaisante les résultats des essais concernant la survie globale.
Un passage en revue systématique a également été appliqué à plus de 9 000 patients cancéreux participant à 57 essais cliniques.
La méta-analyse des données de survie globale a donné un rapport de risque estimé ponctuellement à 1,08 en faveur des sujets témoins (IC à 95%:
0,99– 1,18; 42 essais et 8 167 patients).
Un risque relatif accru d’ événements thrombo-emboliques (RR = 1,67; IC à 95%:
1,35– 2,06; 35 essais et 6 769 patients) a été observé chez les patients traités par une érythropoïétine humaine recombinante.
Il existe un risque accru d’ accident thromboembolique chez les patients cancéreux traités par une érythropoïétine humaine recombinante et l’ on ne saurait exclure la possibilité d’ un impact négatif sur la survie globale.
Il est difficile de savoir dans quelle mesure ces résultats peuvent s’ appliquer à l’ administration d’ une érythropoïétine humaine recombinante chez les patients cancéreux traités par chimiothérapie avec pour objectif un taux d’ hémoglobine inférieur à 13 g/ dl car les données passées en revue incluaient peu de patients réunissant ces caractéristiques.
5.2 Propriétés pharmacocinétiques
Par voie intraveineuse
Le dosage de l'époétine alfa après administration intraveineuse répétée a montré une demi-vie de 4 heures environ chez les volontaires sains et légèrement plus longue chez les insuffisants rénaux, soit environ 5 heures.
Chez l'enfant, la demi-vie est d'environ 6 heures.
Par voie sous-cutanée
Après injection sous-cutanée, les taux sériques d'époétine alfa sont largement inférieurs aux taux obtenus après injection intraveineuse; les taux augmentent lentement pour atteindre leur valeur maximale entre 12 à 18 heures après administration.
Le pic est toujours très inférieur au pic obtenu par voie intraveineuse (environ 1/ 20e).
Il n'y a pas d'accumulation du produit: les taux demeurent identiques, qu'ils soient mesurés 24 heures après la première injection ou 24 heures après la dernière injection.
La demi-vie est difficile à évaluer pour la voie sous-cutanée mais elle est estimée à environ 24 heures.
La biodisponibilité de l’ époétine alfa injectable par voie sous-cutanée est très inférieure à celle du produit administré par voie intraveineuse: environ 20%.
104 5.3 Données de sécurité préclinique
(La fibrose médullaire est une complication connue de l'insuffisance rénale chronique chez l'être humain et pourrait être liée à une hyperparathyroïdie secondaire ou à des facteurs encore inconnus.
L’ incidence de la fibrose médullaire n'a pas été augmentée lors d'une étude chez des patients sous hémodialyse traités par époétine alfa pendant 3 ans, par rapport à un groupe témoin apparié de patients sous dialyse qui n’ ont pas été traités par époétine alfa).
Chez l'animal, il a été démontré que l'époétine alfa, à une dose hebdomadaire d’ environ 20 fois supérieure à la dose hebdomadaire recommandée chez l'être humain, diminuait le poids fœ tal, retardait l'ossification et augmentait la mortalité fœ tale.
Ces modifications seraient secondaires à la diminution de la prise de poids chez la mère.
L'époétine alfa n'a pas montré de modification des tests de mutagénicité des cultures de cellules de bactéries et de mammifères, et in vivo dans le test du micronucleus chez la souris.
Les études de cancérogénicité à long terme n'ont pas été réalisées.
Il existe des rapports contradictoires dans la littérature concernant le rôle potentiel majeur des érythropoïétines dans la prolifération tumorale.
Ces rapports sont basés sur des observations in vitro portant sur des échantillons de tumeurs humaines mais leur pertinence en pratique clinique est incertaine.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Phosphate monosodique dihydraté Phosphate disodique dihydraté Chlorure de sodium Glycine Polysorbate 80 Eau pour préparations injectables Acide chlorhydrique (pour ajustement du pH) Hydroxyde de sodium (pour ajustement du pH)
6.2 Incompatibilités
En l’ absence d’ études de compatibilité, ce médicament ne doit pas être mélangé avec d’ autres médicaments.
6.3 Durée de conservation
2 ans.
6.4 Précautions particulières de conservation
A conserver et transporter réfrigéré (entre 2°C et 8°C).
Ne pas congeler.
Conserver la seringue pré-remplie dans l’ emballage extérieur à l’ abri de la lumière.
Pour l’ usage ambulatoire, le patient peut sortir Abseamed du réfrigérateur et le conserver à une température ne dépassant pas 25°C pour une seule période de 3 jours maximum.
6.5 Nature et contenu de l’ emballage extérieur
Seringues pré-remplies (verre type I) munies d’ un piston (caoutchouc recouvert de téflon) conditionnées hermétiquement en plaquette thermoformée.
105 Les seringues contiennent 0,7 ml (7 000 UI) de solution.
Des graduations sont gravées sur les seringues et le volume de remplissage est indiqué sur une étiquette autocollante afin de permettre une utilisation partielle du produit.
Boîtes de 1 ou 6 seringues.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et de manipulation
Abseamed ne doit pas être utilisé: si la solution est trouble ou si elle contient des particules;
si le conditionnement est endommagé;
-
si la solution a été accidentellement congelée.
Les seringues pré-remplies sont prêtes à l’ emploi (voir rubrique 4.2, « Mode d’ administration »).
Une fois que la quantité requise de solution a été injectée à l’ aide de la seringue pré-remplie, jeter le produit restant.
La seringue pré-remplie ne doit pas être secouée.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Medice Arzneimittel Pütter GmbH & Co KG Kuhloweg 37 D-58638 Iserlohn Allemagne
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 412/ 017 EU/ 1/ 07/ 412/ 018
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
28 août 2007
10.
DATE DE MISE A JOUR DU TEXTE
106 1.
DENOMINATION DU MEDICAMENT
Abseamed 8 000 UI/ 0,8 ml, solution injectable en seringue pré-remplie
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque ml de solution contient 10 000 UI d’ époétine alfa* soit 84,0 microgrammes par ml 1 seringue pré-remplie de 0,8 ml contient 8 000 unités internationales (UI) soit 67,2 microgrammes d’ époétine alfa
* Produit sur des cellules d’ ovaires de hamster chinois par la technique de l’ ADN recombinant.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable en seringue pré-remplie (injection)
Solution limpide, incolore
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement de l’ anémie symptomatique associée à l’ insuffisance rénale chronique (IRC) chez l’ adulte et l’ enfant:
- Traitement de l'anémie secondaire à une insuffisance rénale chronique chez les enfants et les
patients adultes hémodialysés et les patients adultes en dialyse péritonéale (voir rubrique 4.4).
- Traitement de l'anémie sévère d'origine rénale accompagnée de symptômes cliniques chez les
patients adultes insuffisants rénaux non encore dialysés (voir rubrique 4.4).
Traitement de l'anémie et réduction des besoins transfusionnels chez les patients adultes traités par chimiothérapie pour des tumeurs solides, des lymphomes malins ou des myélomes multiples et à risque de transfusion en raison de leur état général (par exemple, état cardiovasculaire, anémie pré-existante au début de la chimiothérapie).
Abseamed peut être utilisé pour augmenter les dons de sang autologue chez des malades participant à un programme de transfusions autologues différées.
S’ il est utilisé dans cette indication, les bénéfices doivent être évalués au regard des risques d’ événements thromboemboliques signalés.
Le traitement doit être administré exclusivement chez les patients présentant une anémie modérée (taux d’ hémoglobine [Hb] de 10– 13 g/ dl [6,2– 8,1 mmol/ l], sans carence en fer), si les procédures d’ épargne sanguine ne sont pas disponibles ou pas suffisantes lorsque l’ intervention majeure non urgente prévue nécessite un volume important de sang (4 unités sanguines ou plus chez la femme, 5 unités ou plus chez l’ homme).
Abseamed peut être utilisé pour réduire l'exposition aux transfusions de sang homologue chez les patients adultes, sans carence martiale, devant subir une intervention chirurgicale orthopédique majeure programmée et présentant un risque présumé important de complications transfusionnelles.
L'utilisation devra être réservée aux patients ayant une anémie modérée (par exemple, Hb de 10– 13 g/ dl) qui n'ont pas accès à un programme de prélèvement autologue différé et chez lesquels on s’ attend à des pertes de sang de 900 à 1 800 ml.
107 4.2 Posologie et mode d’ administration
Le traitement par Abseamed doit être commencé sous la surveillance de médecins ayant l’ expérience de la prise en charge des patients présentant les indications ci-dessus.
Posologie
Traitement de l’ anémie symptomatique chez l’ adulte et l’ enfant en insuffisance rénale chronique:
Chez les patients en insuffisance rénale chronique, le médicament doit être administré par voie intraveineuse (voir rubrique 4.4).
Le taux d'hémoglobine cible est de 10 à 12 g/ dl (6,2 – 7,5 mmol/ l) sauf pour les enfants, pour lesquels le taux d'hémoglobine doit être compris entre 9,5 et 11 g/ dl (5,9 – 6,8 mmol/ l).
Les symptômes et séquelles de l’ anémie peuvent varier selon l’ âge, le sexe et l’ impact global de la maladie; une évaluation par le médecin de l’ état de santé et de l’ évolution clinique de chaque patient est nécessaire.
Abseamed doit être administré par voie intraveineuse afin que le taux d’ hémoglobine n’ augmente pas au-delà de 12 g/ dl (7,5 mmol/ l).
Toute élévation du taux d’ hémoglobine supérieure à 2 g/ dl (1,25 mmol/ l) sur une période de quatre semaines doit être évitée.
Si néanmoins elle se produisait, un ajustement posologique adéquat serait à prévoir.
En raison de la variabilité intra-patient, il peut arriver occasionnellement que des taux d’ hémoglobine supérieurs ou inférieurs au taux souhaité soient observés.
Cette variabilité du taux d’ hémoglobine doit être gérée en ajustant la dose de façon à le maintenir dans une marge cible de 10 g/ dl (6,2 mmol/ l) à 12 g/ dl (7,5 mmol/ l).
Chez l’ enfant, le taux d’ hémoglobine cible recommandé se situera entre 9,5 et 11 g/ dl (5,9– 6,8 mmol/ l).
Tout taux d’ hémoglobine durablement supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité.
Si le taux d’ hémoglobine connaissait une élévation supérieure à 2 g/ dl (1,25 mmol/ l) par mois ou s'il dépassait durablement 12 g/ dl (7,5 mmol/ l), il conviendrait de réduire la dose d’ époétine alfa de 25%.
Si le taux d’ hémoglobine dépasse 13 g/ dl (8,1 mmol/ l), le traitement doit être interrompu jusqu’ à ce que ce taux redescende en dessous de 12 g/ dl (7,5 mmol/ l), après quoi le traitement par l’ époétine alfa pourra être réinstauré à une dose 25% inférieure.
Les patients doivent faire l’ objet d’ une surveillance étroite afin de s’ assurer que la plus faible dose d’ époétine alfa possible soit utilisée et permette de contrôler convenablement l’ anémie et les symptômes de l’ anémie.
L'état des réserves en fer devra être évalué avant et pendant le traitement et un apport complémentaire en fer devra être administré en cas de besoin.
Par ailleurs, avant de commencer le traitement par époétine alfa, il convient d’ éliminer les autres causes d'anémies, telles qu'un déficit en vitamine B12 ou en acide folique.
Celles -ci peuvent être: carence en fer, acide folique ou vitamine B12; intoxication par l'aluminium; infections intercurrentes; syndromes inflammatoires ou traumatismes; saignements occultes; hémolyse et fibrose médullaire de quelque origine qu’ elles soient.
Patients adultes en hémodialyse:
Le traitement se déroule en deux phases:
Phase correctrice:
50 UI/ kg 3 fois par semaine par voie intraveineuse.
Si un ajustement de la dose est nécessaire, il est recommandé de procéder par paliers d'au moins 4 semaines.
A chaque palier, l'augmentation ou la diminution de dose préconisée est de 25 UI/ kg 3 fois par semaine.
Phase d'entretien:
La posologie est ajustée pour maintenir l'hémoglobine au taux désiré:
Hb comprise entre 10 et 12 g/ dl (6,2 – 7,5 mmol/ l).
La dose hebdomadaire totale recommandée est comprise entre 75 et 300 UI/ kg par voie intraveineuse.
108 Les données cliniques disponibles semblent indiquer que les patients dont le taux d'hémoglobine initial est très faible (< 6 g/ dl ou < 3,75 mmol/l) pourraient avoir besoin de doses d'entretien plus importantes que ceux dont l'anémie initiale est moins sévère (Hb > 8 g/ dl ou > 5 mmol/ l).
Enfants en hémodialyses:
Le traitement se déroule en deux phases:
Phase correctrice:
50 UI/ kg 3 fois par semaine par voie intraveineuse.
Si un ajustement de la dose est nécessaire, il est recommandé de procéder par palier de 25 UI/ kg 3 fois par semaine en respectant un intervalle d’ au moins 4 semaines entre chaque ajustement, jusqu'à atteindre le but désiré.
Phase d'entretien:
La posologie est ajustée de façon à maintenir l'hémoglobine au taux désiré:
Hb entre 9,5 et 11 g/ dl (5,9 – 6,8 mmol/ l).
Généralement, les enfants de moins de 30 kg nécessitent des doses d’ entretien plus importantes que les enfants de plus de 30 kg et que les adultes.
A titre d'exemple, les doses d’ entretien suivantes ont été utilisées lors d’ essais cliniques, après 6 mois de traitement:
Dose (UI/ kg 3 fois par semaine)
Poids (kg) < 10 10 – 30 > 30
Dose médiane 100 75 33
Dose d’ entretien habituelle 75 – 150 60 – 150 30 – 100
Les données cliniques disponibles suggèrent que les patients dont le taux d'hémoglobine initial est très faible (< 6,8 g/ dl ou < 4,25 mmol/l) peuvent avoir besoin de doses d'entretien plus importantes que ceux dont l'anémie initiale est moins sévère (Hb > 6,8 g/ dl ou > 4,25 mmol/ l).
Patients adultes en dialyse péritonéale:
Le traitement se déroule en deux phases:
Phase correctrice:
La posologie initiale est de 50 UI/ kg 2 fois par semaine par voie intraveineuse.
Phase d'entretien:
La posologie est ajustée de façon à maintenir l'hémoglobine au taux désiré:
Hb entre 10 et 12 g/ dl (6,2 – 7,5 mmol/ l).
La dose d’ entretien est comprise entre 25 et 50 UI/ kg 2 fois par semaine en 2 injections égales).
Patients adultes insuffisants rénaux non encore dialysés:
Le traitement se déroule en deux phases:
Phase correctrice:
La posologie initiale est de 50 UI/ kg 3 fois par semaine par voie intraveineuse, suivie si nécessaire d'une augmentation de la dose de 25 UI/ kg (3 fois par semaine) jusqu'à atteindre le but désiré (par palier d'au moins 4 semaines).
Phase d'entretien:
La posologie est ajustée de façon à maintenir l'hémoglobine au taux désiré:
Hb comprise entre 10 et 12 g/ dl (6,2 – 7,5 mmol/ l).
La dose d’ entretien est comprise entre 17 et 33 UI/ kg 3 fois par semaine par voie intraveineuse.
La posologie maximale ne doit pas excéder 200 UI/ kg 3 fois par semaine.
109 Traitement de l’ anémie induite par la chimiothérapie:
L’ époétine alfa doit être administrée par voie sous-cutanée aux patients atteints d’ anémie (taux d’ hémoglobine ≤ 10 g/ dl [6,2 mmol/ l], par ex.).
Les symptômes et séquelles de l’ anémie peuvent varier selon l’ âge, le sexe et l’ impact global de la maladie; une évaluation par le médecin de l’ état de santé et de l’ évolution clinique de chaque patient est nécessaire.
En raison de la variabilité intra-patient, il peut arriver occasionnellement que des taux d’ hémoglobine supérieurs ou inférieurs au taux souhaité soient observés.
Cette variabilité du taux d’ hémoglobine doit être gérée en ajustant la dose de façon à le maintenir dans une marge cible de 10 g/ dl (6,2 mmol/ l) à 12 g/ dl (7,5 mmol/ l).
Tout taux d’ hémoglobine durablement supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité; les recommandations de conduite à tenir en cas de taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l) sont décrites ci-dessous.
Les patients doivent faire l’ objet d’ une surveillance étroite afin de s’ assurer que la plus faible dose d’ époétine alfa possible soit utilisée et permette de contrôler convenablement les symptômes de l’ anémie.
L’ époétine alfa doit être administrée pendant encore un mois après la fin de la chimiothérapie.
La dose initiale est de 150 UI/ kg par voie sous-cutanée 3 fois par semaine.
Alternativement, l’ époétine alfa doit être administré par voie sous cutanée à la dose initiale de 450 UI/ kg 1 fois par semaine.
Si l'hémoglobine a augmenté d'au moins 1 g/ dl (0,62 mmol/ l) ou si les réticulocytes ont augmenté d’ au mois 40 000 cellules/ µl par rapport aux valeurs initiales, après 4 semaines de traitement, la dose doit être maintenue à 150 UI/ kg 3 fois par semaine ou 450 UI/ kg 1 fois par semaine.
Si l'augmentation de l'hémoglobine est inférieur 1 g/ dl (< 0,62 mmol/ l) et si les réticulocytes ont augmenté de moins de 40 000 cellules/ µl par rapport aux valeurs initiales, la dose doit être portée à 300 UI/ kg 3 fois par semaine.
Si après 4 semaines supplémentaires de traitement à 300 UI/ kg 3 fois par semaine, l'hémoglobine a augmenté d’ au moins 1 g/ dl (≥ 0,62 mmol/ l) ou si les réticulocytes ont augmenté d’ au moins 40 000 cellules/ µl, la dose de 300 UI/ kg 3 fois par semaine doit être maintenue.
Cependant, si l'hémoglobine a augmenté de < 1 g/ dl (< 0,62 mmol/ l) et si les réticulocytes ont augmenté de moins de 40 000 cellules/ µl par rapport aux valeurs initiales, la réponse au traitement par époétine alfa est improbable et le traitement doit être interrompu.
Le schéma posologique recommandé est décrit ci-après.
110 150 UI/ kg 3 x/ semaine ou 450 UI/ kg 1 x/ semaine
pendant 4 semaines
Augmentation des réticulocytes ≥ 40 000/ µl
Augmentation des réticulocytes < 40 000/ µl
ou augmentation Hb ≥ 1 g/ dl
et augmentation Hb < 1 g/ dl
Hb cible (environ 12 g/ dl)
300 UI/ kg 3 x/ semaine pendant 4 semaines
Augmentation des réticulocytes ≥ 40 000/ µl ou augmentation Hb ≥ 1 g/ dl
Augmentation des réticulocytes < 40 000/ µl et augmentation Hb < 1 g/ dl
Arrêt du traitement
Ajustement posologique pour maintenir le taux d’ hémoglobine entre 10 g/ dl et 12 g/ dl:
Si le taux d’ hémoglobine augmente de plus de 2 g/ dl (1,25 mmol/ l) par mois ou si le taux d’ hémoglobine dépasse 12 g/ dl (7,5 mmol/ l), la dose doit être réduite d’ environ 25 à 50%.
Si le taux d’ hémoglobine dépasse 13 g/ dl (8,1 mmol/ l), le traitement doit être interrompu jusqu’ à ce que ce taux redescende en dessous de 12 g/ dl (7,5 mmol/ l) après quoi le traitement par l’ époétine alfa pourra être réinstauré à une dose de 25% inférieure.
Transfusion autologue programmée chez les patients adultes devant subir une intervention chirurgicale:
Abseamed doit être administré par voie intraveineuse.
Au moment du don de sang, Abseamed doit être administré une fois la procédure de don terminée.
Les patients légèrement anémiques (hématocrite de 33-39%) nécessitant un prélèvement préalable de ≥ 4 unités sanguines doivent être traités par Abseamed à la dose de 600 UI/ kg de masse corporelle 2 fois par semaine pendant 3 semaines avant l’ intervention chirurgicale.
Tous les patients traités par Abseamed doivent recevoir une supplémentation en fer adéquat (par ex., 200 mg de fer élémentaire par voie orale chaque jour) pendant toute la durée du traitement.
L’ administration du complément en fer doit être instaurée dès que possible, et même plusieurs semaines avant d’ entamer le prélèvement du sang autologue, afin d’ atteindre des niveaux élevés de réserves en fer avant le début du traitement par Abseamed.
111 Traitement des patients adultes devant bénéficier d’ une intervention chirurgicale orthopédique majeure programmée:
La voie sous-cutanée doit être utilisée.
La dose recommandée est de 600 UI/ kg d'époétine alfa, une fois par semaine pendant les 3 semaines précédant l’ intervention chirurgicale (jours J-21, J-14 et J-7), ainsi que le jour de l'intervention (jour J).
Dans le cas où le délai avant l’ intervention doit être réduit pour des raisons médicales à moins de 3 semaines, l’ époétine alfa doit être administrée quotidiennement à la dose de 300 UI/ kg pendant 10 jours consécutifs avant l'intervention, ainsi que le jour de l'intervention et pendant les 4 jours suivant l'intervention.
Lors du bilan hématologique préopératoire, si le taux d'hémoglobine atteint 15 g/ dl ou plus, l'administration d'époétine alfa doit être interrompue et les doses ultérieures initialement prévues ne doivent pas être administrées.
Il convient de s'assurer que les patients ne présentent pas de carences en fer à l'instauration du traitement.
Tous les patients traités par époétine alfa doivent recevoir un complément de fer adapté (par exemple, 200 mg/ jour de Fe2+ per os) pendant toute la durée du traitement par époétine alfa.
Si possible, la prise du complément de fer sera commencée avant le traitement par époétine alfa, de façon à constituer des réserves en fer suffisantes.
Mode d’ administration
Abseamed est un produit stérile, mais sans conservateur, destiné strictement à un usage unique.
Administrer la quantité requise.
Ce médicament ne doit pas être administré en perfusion intraveineuse, ni en mélange avec d’ autres médicaments.
1.
Injection par voie intraveineuse: en 1 à 5 minutes au moins, selon la dose totale.
Chez les patients hémodialysés, une injection en bolus peut être réalisée pendant la séance de dialyse au site d'injection veineuse approprié de la ligne de dialyse.
Une autre possibilité consiste à pratiquer l'injection à la suite de la dialyse dans la tubulure de l'aiguille à fistule, en la faisant suivre d'une injection de 10 ml de soluté isotonique afin de rincer la tubulure et d'assurer le passage correct du produit dans la circulation.
Une injection plus lente est préférable chez les patients qui réagissent au traitement par des symptômes pseudo-grippaux.
2.
Un volume maximal de 1 ml par site d'injection ne doit pas être dépassé de façon générale.
En cas de volume plus important, utiliser plusieurs sites d'injection.
Les injections se font au niveau des cuisses ou de la paroi abdominale antérieure.
Chez les patients en insuffisance rénale chronique, Abseamed ne doit pas être administré par voie sous-cutanée!
L’ administration doit se faire par voie intraveineuse (voir rubrique 4.4, « Patients en insuffisance rénale chronique »).
4.3 Contre-indications
Hypersensibilité à la substance active ou à l'un des excipients.
Les patients ayant développé une érythroblastopénie à la suite d'un traitement par une érythropoïétine ne doivent pas être traités par Abseamed ou par toute autre érythropoïétine (voir rubrique 4.4, « Erythroblastopénies »).
Hypertension non contrôlée.
Dans l’ indication « augmenter les dons de sang autologue »: infarctus du myocarde ou AVC pendant le mois précédant le traitement, angor instable, risque accru de thrombose veineuse profonde avec notamment antécédents d’ affection thromboembolique veineuse.
Patients qui, quelle qu'en soit la raison, ne peuvent pas recevoir une prophylaxie anti-thrombotique appropriée.
112 Si les patients doivent bénéficier d’ une intervention chirurgicale orthopédique majeure programmée et ne participent pas à un programme de prélèvement autologue différé, l'utilisation d'époétine alfa est contre-indiquée en cas de pathologie vasculaire sévère coronarienne, carotidienne, des artères périphériques, ou cérébrale, y compris chez les patients ayant des antécédents récents d'infarctus du myocarde ou d'accident vasculaire cérébral.
4.4 Mises en garde spéciales et précautions d’ emploi
Généralités
Chez tous les patients traités par époétine alfa, la tension artérielle doit être surveillée étroitement et contrôlée de façon appropriée.
L’ époétine alfa doit être utilisée avec précaution en présence d'une hypertension non ou insuffisamment traitée ou difficilement contrôlable.
Il peut être nécessaire d’ instaurer ou d'augmenter le traitement anti-hypertenseur.
Si la pression artérielle ne peut être contrôlée, le traitement par époétine alfa doit être interrompu.
L’ époétine alfa doit également être utilisée avec précaution en présence d'épilepsie ou d'insuffisance hépatique chronique.
Lors d'un traitement par époétine alfa, il est possible d’ observer une augmentation de la numération plaquettaire modérée dose-dépendante, dans les limites de la normale.
Celle -ci régresse avec la poursuite du traitement.
Il est conseillé de surveiller la numération plaquettaire à intervalles réguliers pendant les 8 premières semaines de traitement.
Toutes les autres causes d'anémie (carence en fer, hémolyse, pertes sanguines, déficit en vitamine B12 ou en acide folique) doivent être prises en compte et traitées avant d’ initier le traitement par époétine alfa.
Dans la plupart des cas, les taux de ferritine sérique chutent parallèlement à l'augmentation de l'hématocrite.
Afin d'obtenir une réponse optimale au traitement par époétine alfa, il convient de s'assurer que les réserves en fer sont suffisantes:
L’ administration d’ un complément de fer est recommandée chez les insuffisants rénaux
chroniques ayant des taux de ferritine sérique inférieurs à 100 ng/ ml, sur la base de 200 – 300 mg/ jour de Fe2+ per os (100 – 200 mg/ jour chez l'enfant).
Un traitement substitutif en Fe2+ de 200 à 300 mg/ jour per os est recommandé chez tous les
-
patients cancéreux dont le coefficient de saturation de transferrine est inférieur à 20%.
Chez les patients cancéreux, tous ces autres facteurs d'anémie mentionnés doivent également être soigneusement examinés avant de décider d’ augmenter la posologie de l'époétine alfa.
Les Bonnes pratiques de gestion du sang doivent toujours être appliquées dans le contexte chirurgical.
Erythroblastopénies Des érythroblastopénies avec anticorps ont été rapportées dans de très rares cas après plusieurs mois ou années de traitement par époétine par voie sous-cutanée.
Chez les patients présentant une perte soudaine d’ efficacité définie par une baisse de l’ hémoglobine (de 1 à 2 g/ dl par mois), avec augmentation des besoins transfusionnels, une numération des réticulocytes devra être réalisée et les causes habituelles de non-réponse (par exemple carence en fer, acide folique ou vitamine BB12, intoxication à l’ aluminium, infection ou inflammation, pertes sanguines et hémolyse) devront être recherchées.
Si le taux de réticulocytes corrigé en fonction de l’ anémie (c’ est-à-dire l’ index réticulocytaire) est faible (< 20 000/ mm3 ou < 20 000/ microlitre ou < 0,5%), les plaquettes et les leucocytes étant normaux, et si aucune autre cause de perte d’ efficacité n’ a été trouvée, des anticorps anti- érythropoïétine devront être recherchés et une ponction médullaire devra être envisagée pour confirmer le diagnostic d’ érythroblastopénie.
Si une érythroblastopénie avec anticorps anti-érythropoïétine est suspectée, le traitement par Abseamed doit être immédiatement interrompu.
Aucun traitement par une autre érythropoïétine ne devra être débuté en raison du risque de réaction croisée.
Un traitement adapté, tel que des transfusions sanguines, pourra être envisagé au besoin.
113 Patients en insuffisance rénale chronique
Les données concernant l’ immunogénicité en cas d’ administration par voie sous-cutanée de Abseamed chez les patients à risque d’ érythroblastopénie avec anticorps, c. -à-d. les patients atteints d’ anémie rénale, sont insuffisantes.
Le médicament doit donc être administré par voie intraveineuse chez ces patients.
Chez les patients en insuffisance rénale chronique, le taux d’ hémoglobine à la dose d’ entretien ne doit pas dépasser la limite supérieure du taux d’ hémoglobine cible recommandée dans la rubrique 4.2.
Lors des essais cliniques, un risque accru de décès et d’ événements cardiovasculaires graves a été observé lorsque des agents stimulant l’ érythropoïèse (ESA) ont été administrés avec pour cible un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l).
Les essais cliniques contrôlés n’ ont pas montré d’ effets bénéfiques significatifs attribuables à l’ administration des époétines lorsque le taux d’ hémoglobine dépassait le niveau nécessaire au contrôle des symptômes de l’ anémie et pour éviter une transfusion sanguine.
Les taux d’ hémoglobine doivent être régulièrement mesurés jusqu’ à ce qu’ un taux stable soit atteint, et de façon périodique par la suite.
Le taux d'hémoglobine doit augmenter d'environ 1 g/ dl (0,62 mmol/ l) par mois et ne pas dépasser 2 g/ dl (1,25 mmol/ l) par mois afin de limiter au maximum les risques d’ aggravation d’ une hypertension.
Une hyperkaliémie a été observée dans des cas isolés.
La correction de l'anémie peut entraîner une augmentation de l'appétit et de l'apport en potassium et en protéine.
Il peut s'avérer nécessaire d'ajuster périodiquement les modalités de prescription de la dialyse pour maintenir l'urée, la créatinine et le potassium dans les limites désirées.
L’ ionogramme sanguin doit être contrôlé chez les insuffisants rénaux chroniques.
En cas d'hyperkaliémie (ou d'augmentation de la kaliémie), l'arrêt de l’ administration d'époétine alfa jusqu'à correction de l'hyperkaliémie doit être envisagé.
Lors d'un traitement par époétine alfa, l'augmentation de l'hématocrite rend souvent nécessaire d'augmenter les doses d'héparine pendant l'hémodialyse.
Une obstruction du système de dialyse peut survenir si l'héparinisation n'est pas optimale.
Chez les patients insuffisants rénaux chroniques présentant des signes cliniques évidents d'ischémie myocardique ou d'insuffisance cardiaque congestive, le taux d'hémoglobine durant la phase d'entretien ne doit pas dépasser la limite supérieure des intervalles recommandés dans la rubrique 4.2.
D'après les données disponibles à ce jour, la correction de l'anémie par époétine alfa chez les patients insuffisants rénaux non encore dialysés n'accélère pas l'évolution de l'insuffisance rénale.
Patients cancéreux adultes présentant une anémie symptomatique et recevant une chimiothérapie
Lors de l’ évaluation du caractère approprié d'un traitement par époétine alfa chez les patients cancéreux traités par chimiothérapie (patients à risque d'être transfusés), il faut tenir compte du fait que l'apparition des globules rouges suit l’ administration de l’ érythropoïétine avec un délai de 2 à 3 semaines.
Les taux d’ hémoglobine doivent être régulièrement mesurés jusqu’ à ce qu’ un taux stable soit atteint, et encore périodiquement par la suite.
Si l'augmentation du taux d'hémoglobine est supérieure à 2 g/ dl (1,25 mmol/ l) par mois ou si le taux d'hémoglobine est supérieur à 13 g/ dl (8,1 mmol/ l), l’ ajustement de la posologie décrit dans la rubrique 4.2 doit être minutieusement respecté afin de limiter au maximum les risques de survenue d'événements thrombotiques (voir rubrique 4.2, « Traitement de l’ anémie induite par la chimiothérapie », « Ajustement posologique pour maintenir le taux d’ hémoglobine entre 10 g/ dl et 12 g/ dl »).
Une augmentation de l’ incidence des événements vasculaires thrombotiques (EVT) ayant été observée chez les patients cancéreux recevant des agents stimulant l’ érythropoïèse (voir rubrique 4.8), ce risque doit être soigneusement évalué au regard du bénéfice de ce traitement (par époétine alfa), particulièrement chez les patients cancéreux présentant un risque accru d’ événements vasculaires
Une étude de recherche (étude BEST) menée chez des femmes atteintes de cancers du sein métastatiques a été mise au point pour déterminer si le traitement par l’ époétine alfa allant au-delà de la correction de l’ anémie pouvait améliorer l’ issue du traitement.
Lors de cette étude, l’ incidence des accidents thromboemboliques fatals a été plus élevée chez les patients sous époétine alfa que chez ceux recevant le placebo (voir la rubrique 5.1).
Au vu des informations ci-dessus, dans certaines situations cliniques, la transfusion sanguine doit être le traitement privilégié de l’ anémie des patients cancéreux.
La décision d’ administrer des érythropoïétines recombinantes doit être déterminée sur une évaluation du rapport bénéfice/ risque prenant en compte l’ avis du patient dans son contexte clinique spécifique.
Les facteurs à considerer dans cette évaluation doivent inclure le type de tumeur et son stade, le degré de l’ anémie, l’ espérance de vie, l’ environnement dans lequel le patient est traité et la préférence du patient (voir rubrique 5.1).
Transfusion autologue programmée chez les patients adultes devant subir une intervention chirurgicale
Toutes les mises en garde et précautions d’ emploi particulières associées aux transfusions autologues programmées, en particulier celles liées au remplissage vasculaire de routine, doivent être respectées.
Patients adultes devant bénéficier d’ une intervention chirurgicale orthopédique majeure programmée
Chez les patients devant bénéficier d’ une intervention chirurgicale orthopédique majeure programmée, la cause de l'anémie doit être établie et traitée, si possible avant l'instauration du traitement par époétine alfa.
Les événements thromboemboliques peuvent constituer un risque dans cette population, risque qui doit être soigneusement évalué au regard du bénéfice potentiel du traitement chez ces patients.
Les patients devant bénéficier d’ une intervention chirurgicale orthopédique majeure programmée doivent recevoir une prophylaxie anti-thrombotique appropriée, dans la mesure où des événements thromboemboliques peuvent survenir chez ces patients, particulièrement en présence d’ une pathologie cardio-vasculaire sous-jacente.
En outre, des précautions particulières doivent être prises chez les patients à risque de développer des thromboses veineuses profondes.
De plus, chez les patients dont le taux d'hémoglobine initial est supérieur à 13 g/ dl, la possibilité que le traitement par époétine alfa soit associé à un risque accru d'événements thromboemboliques post-opératoires ne peut être exclue.
En conséquence, l'époétine alfa ne doit pas être utilisée chez les patients dont le taux d'hémoglobine initial est supérieur à 13 g/ dl.
Effet potentiel sur la croissance de tumeur
Les érythropoïétines sont des facteurs de croissance qui stimulent essentiellement la production des globules rouges.
Des récepteurs à l’ érythropoïétine peuvent être exprimés à la surface de diverses cellules malignes.
Comme pour tout facteur de croissance, il n’ est pas exclu que les époétines puissent stimuler la croissance des tumeurs.
Lors de plusieurs essais contrôlés, les époétines n’ ont pas fait la preuve de leur capacité à améliorer le taux de survie globale ou à réduire le risque de progression tumorale chez les patients atteints d’ anémie associée au cancer.
Lors des essais cliniques contrôlés de l’ époétine alfa et d’ autres agents stimulant l’ érythropoïèse, les résultats suivants ont été mis en évidence:
- réduction du contrôle locorégional chez des patients atteints de cancers de la tête et du cou
traités par radiothérapie lorsque l’ administration visait un taux d’ hémoglobine supérieur à 14 g/ dl (8,7 mmol/ l);
- raccourcissement de la durée de survie globale et augmentation des décès imputables à la
progression de la maladie à 4 mois chez des patients atteints de cancers du sein métastatiques traités par chimiothérapie lorsque l’ administration visait un taux d’ hémoglobine de 12 à 14 g/ dl (7,5– 8,7 mmol/ ml);
- augmentation du risque de décès lorsque l’ administration visait un taux d’ hémoglobine de
12 g/ dl (7,5 mmol/ l) chez des patients atteints de tumeurs actives et ne recevant ni chimiothérapie ni radiothérapie.
L’ utilisation des ESA n’ est pas indiquée chez cette population de patients.
Excipients
Ce médicament contient moins de 1 mmol de sodium (23 mg) par dose, c'est-à-dire qu’ il est pratiquement « exempt de sodium ».
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Il n'existe aucune donnée indiquant une éventuelle interaction de l’ époétine alfa avec le métabolisme d'autres médicaments.
Cependant, étant donné que la ciclosporine se lie aux hématies, une interaction demeure possible.
Si l'époétine alfa est administrée en association avec la ciclosporine, les taux sanguins de ciclosporine doivent être surveillés et la dose de ciclosporine ajustée en fonction de l'augmentation de l'hématocrite.
Il n'existe aucune donnée indiquant une interaction entre le G-CSF ou le GM-CSF et l’ époétine alfa en ce qui concerne la différentiation ou la prolifération hématologique des échantillons de biopsies tumorales in vitro.
4.6 Grossesse et allaitement
Il n'existe aucune étude suffisamment pertinente et contrôlée chez la femme enceinte.
Des études effectuées chez l'animal ont mis en évidence une toxicité sur la reproduction (voir rubrique 5.3).
En conséquence:
- Chez l'insuffisant rénal chronique, l'époétine alfa ne doit être utilisée en cas de grossesse que si
le bénéfice escompté contrebalance le risque potentiel pour le fœ tus.
- L’ utilisation d’ époétine alfa n’ est pas recommandée en cas de grossesse ou d’ allaitement chez
des patientes devant subir une intervention chirurgicale avec transfusion autologue programmée.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Abseamed n’ a aucun effet sur l’ aptitude à conduire des véhicules et à utiliser des machines.
4.8 Effets indésirables
L’ événement indésirable le plus fréquent est une augmentation de la pression artérielle ou l’ aggravation d’ une hypertension préexistante.
Une crise hypertensive avec symptômes à type d'encéphalopathie peut survenir.
Des céphalées à type de migraines violentes et à début brutal peuvent en être le signal d'alarme.
Généralités
Des rashes cutanées non spécifiques ont été décrites lors de l'utilisation d'époétine alfa.
Des symptômes grippaux tels que céphalées, douleurs articulaires, sensation de faiblesse, vertige et asthénie, peuvent survenir, en particulier en début de traitement.
Des cas de thrombocytose ont été observés mais la survenue de cette réaction est très rare (voir rubrique 4.4).
116 thrombose rétinienne ou thrombose d’ un rein artificiel, ont été rapportés chez des patients recevant une érythropoïétine, y compris chez des patients recevant de l’ époétine alfa.
Des réactions d'hypersensibilité ont été rarement rapportées avec l’ époétine alfa, avec notamment des cas isolés d’œ dèmes de Quincke et de réactions anaphylactiques.
Des cas d’ érythroblastopénie avec anticorps ont été signalés après plusieurs mois ou années de traitement par époétine alfa.
Chez la plupart des patients concernés, des anticorps anti-érythropoïétine ont été observés (voir rubriques 4.3 et 4.4, « Erythroblastopénie ».
Patients adultes et enfants en hémodialyse, patients adultes en dialyse péritonéale et patients adultes insuffisants rénaux chroniques non encore dialysés
La réaction indésirable la plus fréquente lors du traitement par époétine alfa est une augmentation dose-dépendante de la pression artérielle ou l'aggravation d'une hypertension pré-existante.
Cette augmentation de la pression artérielle peut faire l’ objet d’ un traitement médicamenteux.
De plus, une surveillance de la pression artérielle est conseillée, en particulier en début de traitement.
Les réactions suivantes sont également survenues de façon isolée chez certains patients normotendus ou hypotendus: crise hypertensive avec symptômes à type d'encéphalopathie (par ex., céphalée et confusion mentale) et crises tonico-cloniques généralisées, nécessitant un traitement médical immédiat et une prise en charge en soins intensifs.
Des céphalées à type de migraines violentes et à début brutal peuvent en être le signal d'alarme.
Une thrombose du shunt peut se produire, en particulier chez les patients ayant tendance à l'hypotension ou présentant des complications au niveau de leur fistule artérioveineuse (par ex., sténoses, anévrismes, etc.).
Une révision anticipée du shunt et une prophylaxie anti-thrombotique par administration d'acide acétylsalicylique, par exemple, est conseillée chez ces patients.
Patients cancéreux adultes présentant une anémie symptomatique et traités par chimiothérapie
Une hypertension peut survenir chez les patients traités par époétine alfa.
De ce fait, le taux d'hémoglobine et la tension artérielle doivent être étroitement surveillés.
Une augmentation de l'incidence des événements vasculaires thrombotiques (voir rubriques 4.4 et 4.8, « Précautions générales » et « Population générale ») a été observée chez les patients traités par une érythropoïétine.
Transfusion autologue programmée chez les patients devant subir une intervention chirurgicale
Indépendamment du traitement par l’ érythropoïétine, des événements thrombotiques et vasculaires peuvent se produire chez les patients amenés à subir une intervention chirurgicale en cas d’ affection cardiovasculaire sous-jacente faisant suite à une phlébotomie répétée.
Par conséquent, un remplissage vasculaire de routine doit être pratiqué chez ces patients.
Patients devant bénéficier d’ une intervention chirurgicale orthopédique majeure programmée
Néanmoins, l'expérience clinique est limitée.
Par ailleurs, chez les patients dont le taux d’ hémoglobine initial est de > 13 g/ dl, la possibilité que le traitement par époétine alfa puisse être associé à une augmentation du risque d'événements thromboemboliques post-opératoires ne peut être exclue.
117 4.9 Surdosage
La marge thérapeutique de l'époétine alfa est très large.
Un surdosage d’ époétine alfa peut entraîner une exacerbation des effets pharmacologiques de l'hormone.
Une phlébotomie peut être pratiquée si un taux excessif d'hémoglobine est atteint.
Tout autre traitement médical nécessaire doit être mis en place.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Code ATC:
B03XA01
L'érythropoïétine est une glycoprotéine qui stimule la formation des érythrocytes à partir des cellules souches de la moelle osseuse; elle agit à ce niveau en tant qu'hormone de différentiation et facteur stimulant les mitoses.
Le poids moléculaire apparent de l'érythropoïétine se situe entre 32 000 et 40 000 daltons.
La fraction protéique représente environ 58% de la molécule et est constituée de 165 acides aminés.
Les quatre chaînes glucidiques sont rattachées à la protéine par trois liaisons N-glycosidique et une liaison O- glycosidique.
Sa composition en aminoacides et glucides est identique à celle de l'érythropoïétine endogène humaine isolée des urines de patients anémiques.
Abseamed dispose du degré de pureté le plus élevé actuellement possible.
En particulier, aucun résidu de la lignée cellulaire utilisée dans sa production n’ est détectable aux concentrations actives chez l’ être humain.
L'efficacité biologique de l’ époétine alfa a été démontrée grâce aux différents modèles in vivo chez l'animal (rats normaux et anémiques, souris ayant une polyglobulie).
Après administration d'époétine alfa, la numération érythrocytaire, le taux d'hémoglobine et la numération des réticulocytes augmentent, de même que le taux d'incorporation du 59Fe.
Après incubation de cellules nucléées érythroïdes spléniques in vitro avec l’ époétine alfa (culture cellulaire de cellules spléniques de souris), il a été observé une augmentation de l'incorporation de la 3 H-thymidine.
Grâce à des cellules de moelle osseuse humaine en culture, il a pu être démontré que l'époétine alfa stimule spécifiquement l'érythropoïèse sans avoir d'effets sur la leucopoïèse.
Aucune action cytotoxique de l'époétine alfa sur les cellules de moelle osseuse humaine n'a été détectée.
Parmi eux, 389 patients présentaient des hémopathies malignes (221 myélomes multiples, 144 lymphomes non hodgkiniens et 24 autres hémopathies malignes) et 332 patients présentaient des tumeurs solides (172 cancers du sein, 64 cancers gynécologiques, 23 cancers du poumon, 22 cancers de la prostate, 21 cancers gastro-intestinaux et 30 cancers d’ autres types).
Dans 2 larges études ouvertes, 2 697 patients cancéreux recevant une chimiothérapie sans platine ont été inclus; 1 895 patients présentaient des tumeurs solides (683 cancers du sein, 260 cancers du poumon, 174 cancers gynécologiques, 300 cancers gastro-intestinaux et 478 cancers d’ autres types) et 802 présentaient des hémopathies malignes.
Dans une étude prospective, randomisée, en double aveugle, contrôlée contre placebo, conduite chez 375 patients anémiques recevant une chimiothérapie sans platine pour diverses hémopathies malignes de type non myéloïdes, il a été observé une diminution significative des conséquences de l'anémie (par ex., fatigue, baisse d'énergie et réduction de l'activité) mesurées par les instruments et échelles suivantes:
Echelle générale d'évaluation fonctionnelle du traitement de l'anémie du cancer FACT-an, échelle de fatigue FACT-an et échelle analogique linéaire du cancer (CLAS).
L'érythropoïétine est un facteur de croissance qui stimule essentiellement la production des globules rouges.
Des récepteurs à l’ érythropoïétine peuvent être exprimés à la surface de diverses cellules malignes.
La survie et la progression tumorale ont été étudiées dans le cadre de cinq vastes essais cliniques contrôlés portant au total sur 2 833 patients, dont quatre essais en double aveugle contrôlés contre placebo et un essai ouvert.
Les études ont recruté des patients traités par chimiothérapie (deux études) ou se sont basées sur des populations de patients chez lesquelles l’ utilisation d’ agents stimulant l’ érythropoïèse n’ est pas indiquée: anémie touchant des patients cancéreux non traités par chimiothérapie et patients atteints de cancers de la tête et du cou traités par radiothérapie.
Dans deux des études, le taux d’ hémoglobine cible était de > 13 g/ dl; dans les trois autres études, il était de 12 à 14 g/ dl.
Dans l’ essai ouvert, aucune différence n’ a été notée en terme de survie globale entre les patients traités par l’ érythropoïétine humaine recombinante et les sujets témoins.
Dans les quatre essais contrôlés contre placebo, les rapports de risque pour la survie globale ont été compris entre 1,25 et 2,47 en faveur des groupes témoins.
Ces études ont fait apparaître de façon cohérente un surplus statistiquement significatif et inexpliqué de mortalité chez les patients atteints d’ anémie associée à divers cancers courants et recevant une érythropoïétine humaine recombinante par comparaison avec les sujets témoins.
Les différences d’ incidence des thromboses et complications associées entre les sujets recevant l’ érythropoïétine humaine recombinante et les sujets du groupe témoin ne suffisent pas à expliquer de façon satisfaisante les résultats des essais concernant la survie globale.
Un passage en revue systématique a également été appliqué à plus de 9 000 patients cancéreux participant à 57 essais cliniques.
La méta-analyse des données de survie globale a donné un rapport de risque estimé ponctuellement à 1,08 en faveur des sujets témoins (IC à 95%:
0,99– 1,18; 42 essais et 8 167 patients).
Un risque relatif accru d’ événements thrombo-emboliques (RR = 1,67; IC à 95%:
1,35– 2,06; 35 essais et 6 769 patients) a été observé chez les patients traités par une érythropoïétine humaine recombinante.
Il existe un risque accru d’ accident thromboembolique chez les patients cancéreux traités par une érythropoïétine humaine recombinante et l’ on ne saurait exclure la possibilité d’ un impact négatif sur la survie globale.
Il est difficile de savoir dans quelle mesure ces résultats peuvent s’ appliquer à l’ administration d’ une érythropoïétine humaine recombinante chez les patients cancéreux traités par chimiothérapie avec pour objectif un taux d’ hémoglobine inférieur à 13 g/ dl car les données passées en revue incluaient peu de patients réunissant ces caractéristiques.
5.2 Propriétés pharmacocinétiques
Par voie intraveineuse
Le dosage de l'époétine alfa après administration intraveineuse répétée a montré une demi-vie de 4 heures environ chez les volontaires sains et légèrement plus longue chez les insuffisants rénaux, soit environ 5 heures.
Chez l'enfant, la demi-vie est d'environ 6 heures.
Par voie sous-cutanée
Après injection sous-cutanée, les taux sériques d'époétine alfa sont largement inférieurs aux taux obtenus après injection intraveineuse; les taux augmentent lentement pour atteindre leur valeur maximale entre 12 à 18 heures après administration.
Le pic est toujours très inférieur au pic obtenu par voie intraveineuse (environ 1/ 20e).
Il n'y a pas d'accumulation du produit: les taux demeurent identiques, qu'ils soient mesurés 24 heures après la première injection ou 24 heures après la dernière injection.
La demi-vie est difficile à évaluer pour la voie sous-cutanée mais elle est estimée à environ 24 heures.
La biodisponibilité de l’ époétine alfa injectable par voie sous-cutanée est très inférieure à celle du produit administré par voie intraveineuse: environ 20%.
119 5.3 Données de sécurité préclinique
(La fibrose médullaire est une complication connue de l'insuffisance rénale chronique chez l'être humain et pourrait être liée à une hyperparathyroïdie secondaire ou à des facteurs encore inconnus.
L’ incidence de la fibrose médullaire n'a pas été augmentée lors d'une étude chez des patients sous hémodialyse traités par époétine alfa pendant 3 ans, par rapport à un groupe témoin apparié de patients sous dialyse qui n’ ont pas été traités par époétine alfa).
Chez l'animal, il a été démontré que l'époétine alfa, à une dose hebdomadaire d’ environ 20 fois supérieure à la dose hebdomadaire recommandée chez l'être humain, diminuait le poids fœ tal, retardait l'ossification et augmentait la mortalité fœ tale.
Ces modifications seraient secondaires à la diminution de la prise de poids chez la mère.
L'époétine alfa n'a pas montré de modification des tests de mutagénicité des cultures de cellules de bactéries et de mammifères, et in vivo dans le test du micronucleus chez la souris.
Les études de cancérogénicité à long terme n'ont pas été réalisées.
Il existe des rapports contradictoires dans la littérature concernant le rôle potentiel majeur des érythropoïétines dans la prolifération tumorale.
Ces rapports sont basés sur des observations in vitro portant sur des échantillons de tumeurs humaines mais leur pertinence en pratique clinique est incertaine.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Phosphate monosodique dihydraté Phosphate disodique dihydraté Chlorure de sodium Glycine Polysorbate 80 Eau pour préparations injectables Acide chlorhydrique (pour ajustement du pH) Hydroxyde de sodium (pour ajustement du pH)
6.2 Incompatibilités
En l’ absence d’ études de compatibilité, ce médicament ne doit pas être mélangé avec d’ autres médicaments.
6.3 Durée de conservation
2 ans.
6.4 Précautions particulières de conservation
A conserver et transporter réfrigéré (entre 2°C et 8°C).
Ne pas congeler.
Conserver la seringue pré-remplie dans l’ emballage extérieur à l’ abri de la lumière.
Pour l’ usage ambulatoire, le patient peut sortir Abseamed du réfrigérateur et le conserver à une température ne dépassant pas 25°C pour une seule période de 3 jours maximum.
6.5 Nature et contenu de l’ emballage extérieur
Seringues pré-remplies (verre type I) munies d’ un piston (caoutchouc recouvert de téflon) conditionnées hermétiquement en plaquette thermoformée.
120 Les seringues contiennent 0,8 ml (8 000 UI) de solution.
Des graduations sont gravées sur les seringues et le volume de remplissage est indiqué sur une étiquette autocollante afin de permettre une utilisation partielle du produit.
Boîtes de 1 ou 6 seringues.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et de manipulation
Abseamed ne doit pas être utilisé: si la solution est trouble ou si elle contient des particules;
si le conditionnement est endommagé;
-
si la solution a été accidentellement congelée.
Les seringues pré-remplies sont prêtes à l’ emploi (voir rubrique 4.2, « Mode d’ administration »).
Une fois que la quantité requise de solution a été injectée à l’ aide de la seringue pré-remplie, jeter le produit restant.
La seringue pré-remplie ne doit pas être secouée.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Medice Arzneimittel Pütter GmbH & Co KG Kuhloweg 37 D-58638 Iserlohn Allemagne
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 412/ 013 EU/ 1/ 07/ 412/ 014
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
28 août 2007
10.
DATE DE MISE A JOUR DU TEXTE
121 1.
DENOMINATION DU MEDICAMENT
Abseamed 9 000 UI/ 0,9 ml, solution injectable en seringue pré-remplie
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque ml de solution contient 10 000 UI d’ époétine alfa* soit 84,0 microgrammes par ml 1 seringue pré-remplie de 0,9 ml contient 9 000 unités internationales (UI) soit 75,6 microgrammes d’ époétine alfa
* Produit sur des cellules d’ ovaires de hamster chinois par la technique de l’ ADN recombinant.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable en seringue pré-remplie (injection)
Solution limpide, incolore
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement de l’ anémie symptomatique associée à l’ insuffisance rénale chronique (IRC) chez l’ adulte et l’ enfant:
- Traitement de l'anémie secondaire à une insuffisance rénale chronique chez les enfants et les
patients adultes hémodialysés et les patients adultes en dialyse péritonéale (voir rubrique 4.4).
- Traitement de l'anémie sévère d'origine rénale accompagnée de symptômes cliniques chez les
patients adultes insuffisants rénaux non encore dialysés (voir rubrique 4.4).
Traitement de l'anémie et réduction des besoins transfusionnels chez les patients adultes traités par chimiothérapie pour des tumeurs solides, des lymphomes malins ou des myélomes multiples et à risque de transfusion en raison de leur état général (par exemple, état cardiovasculaire, anémie pré-existante au début de la chimiothérapie).
Abseamed peut être utilisé pour augmenter les dons de sang autologue chez des malades participant à un programme de transfusions autologues différées.
S’ il est utilisé dans cette indication, les bénéfices doivent être évalués au regard des risques d’ événements thromboemboliques signalés.
Le traitement doit être administré exclusivement chez les patients présentant une anémie modérée (taux d’ hémoglobine [Hb] de 10– 13 g/ dl [6,2– 8,1 mmol/ l], sans carence en fer), si les procédures d’ épargne sanguine ne sont pas disponibles ou pas suffisantes lorsque l’ intervention majeure non urgente prévue nécessite un volume important de sang (4 unités sanguines ou plus chez la femme, 5 unités ou plus chez l’ homme).
Abseamed peut être utilisé pour réduire l'exposition aux transfusions de sang homologue chez les patients adultes, sans carence martiale, devant subir une intervention chirurgicale orthopédique majeure programmée et présentant un risque présumé important de complications transfusionnelles.
L'utilisation devra être réservée aux patients ayant une anémie modérée (par exemple, Hb de 10– 13 g/ dl) qui n'ont pas accès à un programme de prélèvement autologue différé et chez lesquels on s’ attend à des pertes de sang de 900 à 1 800 ml.
122 4.2 Posologie et mode d’ administration
Le traitement par Abseamed doit être commencé sous la surveillance de médecins ayant l’ expérience de la prise en charge des patients présentant les indications ci-dessus.
Posologie
Traitement de l’ anémie symptomatique chez l’ adulte et l’ enfant en insuffisance rénale chronique:
Chez les patients en insuffisance rénale chronique, le médicament doit être administré par voie intraveineuse (voir rubrique 4.4).
Le taux d'hémoglobine cible est de 10 à 12 g/ dl (6,2 – 7,5 mmol/ l) sauf pour les enfants, pour lesquels le taux d'hémoglobine doit être compris entre 9,5 et 11 g/ dl (5,9 – 6,8 mmol/ l).
Les symptômes et séquelles de l’ anémie peuvent varier selon l’ âge, le sexe et l’ impact global de la maladie; une évaluation par le médecin de l’ état de santé et de l’ évolution clinique de chaque patient est nécessaire.
Abseamed doit être administré par voie intraveineuse afin que le taux d’ hémoglobine n’ augmente pas au-delà de 12 g/ dl (7,5 mmol/ l).
Toute élévation du taux d’ hémoglobine supérieure à 2 g/ dl (1,25 mmol/ l) sur une période de quatre semaines doit être évitée.
Si néanmoins elle se produisait, un ajustement posologique adéquat serait à prévoir.
En raison de la variabilité intra-patient, il peut arriver occasionnellement que des taux d’ hémoglobine supérieurs ou inférieurs au taux souhaité soient observés.
Cette variabilité du taux d’ hémoglobine doit être gérée en ajustant la dose de façon à le maintenir dans une marge cible de 10 g/ dl (6,2 mmol/ l) à 12 g/ dl (7,5 mmol/ l).
Chez l’ enfant, le taux d’ hémoglobine cible recommandé se situera entre 9,5 et 11 g/ dl (5,9– 6,8 mmol/ l).
Tout taux d’ hémoglobine durablement supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité.
Si le taux d’ hémoglobine connaissait une élévation supérieure à 2 g/ dl (1,25 mmol/ l) par mois ou s'il dépassait durablement 12 g/ dl (7,5 mmol/ l), il conviendrait de réduire la dose d’ époétine alfa de 25%.
Si le taux d’ hémoglobine dépasse 13 g/ dl (8,1 mmol/ l), le traitement doit être interrompu jusqu’ à ce que ce taux redescende en dessous de 12 g/ dl (7,5 mmol/ l), après quoi le traitement par l’ époétine alfa pourra être réinstauré à une dose 25% inférieure.
Les patients doivent faire l’ objet d’ une surveillance étroite afin de s’ assurer que la plus faible dose d’ époétine alfa possible soit utilisée et permette de contrôler convenablement l’ anémie et les symptômes de l’ anémie.
L'état des réserves en fer devra être évalué avant et pendant le traitement et un apport complémentaire en fer devra être administré en cas de besoin.
Par ailleurs, avant de commencer le traitement par époétine alfa, il convient d’ éliminer les autres causes d'anémies, telles qu'un déficit en vitamine B12 ou en acide folique.
Celles -ci peuvent être: carence en fer, acide folique ou vitamine B12; intoxication par l'aluminium; infections intercurrentes; syndromes inflammatoires ou traumatismes; saignements occultes; hémolyse et fibrose médullaire de quelque origine qu’ elles soient.
Patients adultes en hémodialyse:
Le traitement se déroule en deux phases:
Phase correctrice:
50 UI/ kg 3 fois par semaine par voie intraveineuse.
Si un ajustement de la dose est nécessaire, il est recommandé de procéder par paliers d'au moins 4 semaines.
A chaque palier, l'augmentation ou la diminution de dose préconisée est de 25 UI/ kg 3 fois par semaine.
Phase d'entretien:
La posologie est ajustée pour maintenir l'hémoglobine au taux désiré:
Hb comprise entre 10 et 12 g/ dl (6,2 – 7,5 mmol/ l).
La dose hebdomadaire totale recommandée est comprise entre 75 et 300 UI/ kg par voie intraveineuse.
123 Les données cliniques disponibles semblent indiquer que les patients dont le taux d'hémoglobine initial est très faible (< 6 g/ dl ou < 3,75 mmol/l) pourraient avoir besoin de doses d'entretien plus importantes que ceux dont l'anémie initiale est moins sévère (Hb > 8 g/ dl ou > 5 mmol/ l).
Enfants en hémodialyses:
Le traitement se déroule en deux phases:
Phase correctrice:
50 UI/ kg 3 fois par semaine par voie intraveineuse.
Si un ajustement de la dose est nécessaire, il est recommandé de procéder par palier de 25 UI/ kg 3 fois par semaine en respectant un intervalle d’ au moins 4 semaines entre chaque ajustement, jusqu'à atteindre le but désiré.
Phase d'entretien:
La posologie est ajustée de façon à maintenir l'hémoglobine au taux désiré:
Hb entre 9,5 et 11 g/ dl (5,9 – 6,8 mmol/ l).
Généralement, les enfants de moins de 30 kg nécessitent des doses d’ entretien plus importantes que les enfants de plus de 30 kg et que les adultes.
A titre d'exemple, les doses d’ entretien suivantes ont été utilisées lors d’ essais cliniques, après 6 mois de traitement:
Dose (UI/ kg 3 fois par semaine)
Poids (kg) < 10 10 – 30 > 30
Dose médiane 100 75 33
Dose d’ entretien habituelle 75 – 150 60 – 150 30 – 100
Les données cliniques disponibles suggèrent que les patients dont le taux d'hémoglobine initial est très faible (< 6,8 g/ dl ou < 4,25 mmol/l) peuvent avoir besoin de doses d'entretien plus importantes que ceux dont l'anémie initiale est moins sévère (Hb > 6,8 g/ dl ou > 4,25 mmol/ l).
Patients adultes en dialyse péritonéale:
Le traitement se déroule en deux phases:
Phase correctrice:
La posologie initiale est de 50 UI/ kg 2 fois par semaine par voie intraveineuse.
Phase d'entretien:
La posologie est ajustée de façon à maintenir l'hémoglobine au taux désiré:
Hb entre 10 et 12 g/ dl (6,2 – 7,5 mmol/ l).
La dose d’ entretien est comprise entre 25 et 50 UI/ kg 2 fois par semaine en 2 injections égales).
Patients adultes insuffisants rénaux non encore dialysés:
Le traitement se déroule en deux phases:
Phase correctrice:
La posologie initiale est de 50 UI/ kg 3 fois par semaine par voie intraveineuse, suivie si nécessaire d'une augmentation de la dose de 25 UI/ kg (3 fois par semaine) jusqu'à atteindre le but désiré (par palier d'au moins 4 semaines).
Phase d'entretien:
La posologie est ajustée de façon à maintenir l'hémoglobine au taux désiré:
Hb comprise entre 10 et 12 g/ dl (6,2 – 7,5 mmol/ l).
La dose d’ entretien est comprise entre 17 et 33 UI/ kg 3 fois par semaine par voie intraveineuse.
La posologie maximale ne doit pas excéder 200 UI/ kg 3 fois par semaine.
124 Traitement de l’ anémie induite par la chimiothérapie:
L’ époétine alfa doit être administrée par voie sous-cutanée aux patients atteints d’ anémie (taux d’ hémoglobine ≤ 10 g/ dl [6,2 mmol/ l], par ex.).
Les symptômes et séquelles de l’ anémie peuvent varier selon l’ âge, le sexe et l’ impact global de la maladie; une évaluation par le médecin de l’ état de santé et de l’ évolution clinique de chaque patient est nécessaire.
En raison de la variabilité intra-patient, il peut arriver occasionnellement que des taux d’ hémoglobine supérieurs ou inférieurs au taux souhaité soient observés.
Cette variabilité du taux d’ hémoglobine doit être gérée en ajustant la dose de façon à le maintenir dans une marge cible de 10 g/ dl (6,2 mmol/ l) à 12 g/ dl (7,5 mmol/ l).
Tout taux d’ hémoglobine durablement supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité; les recommandations de conduite à tenir en cas de taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l) sont décrites ci-dessous.
Les patients doivent faire l’ objet d’ une surveillance étroite afin de s’ assurer que la plus faible dose d’ époétine alfa possible soit utilisée et permette de contrôler convenablement les symptômes de l’ anémie.
L’ époétine alfa doit être administrée pendant encore un mois après la fin de la chimiothérapie.
La dose initiale est de 150 UI/ kg par voie sous-cutanée 3 fois par semaine.
Alternativement, l’ époétine alfa doit être administré par voie sous cutanée à la dose initiale de 450 UI/ kg 1 fois par semaine.
Si l'hémoglobine a augmenté d'au moins 1 g/ dl (0,62 mmol/ l) ou si les réticulocytes ont augmenté d’ au mois 40 000 cellules/ µl par rapport aux valeurs initiales, après 4 semaines de traitement, la dose doit être maintenue à 150 UI/ kg 3 fois par semaine ou 450 UI/ kg 1 fois par semaine.
Si l'augmentation de l'hémoglobine est inférieur 1 g/ dl (< 0,62 mmol/ l) et si les réticulocytes ont augmenté de moins de 40 000 cellules/ µl par rapport aux valeurs initiales, la dose doit être portée à 300 UI/ kg 3 fois par semaine.
Si après 4 semaines supplémentaires de traitement à 300 UI/ kg 3 fois par semaine, l'hémoglobine a augmenté d’ au moins 1 g/ dl (≥ 0,62 mmol/ l) ou si les réticulocytes ont augmenté d’ au moins 40 000 cellules/ µl, la dose de 300 UI/ kg 3 fois par semaine doit être maintenue.
Cependant, si l'hémoglobine a augmenté de < 1 g/ dl (< 0,62 mmol/ l) et si les réticulocytes ont augmenté de moins de 40 000 cellules/ µl par rapport aux valeurs initiales, la réponse au traitement par époétine alfa est improbable et le traitement doit être interrompu.
Le schéma posologique recommandé est décrit ci-après.
125 150 UI/ kg 3 x/ semaine ou 450 UI/ kg 1 x/ semaine
pendant 4 semaines
Augmentation des réticulocytes ≥ 40 000/ µl
Augmentation des réticulocytes < 40 000/ µl
ou augmentation Hb ≥ 1 g/ dl
et augmentation Hb < 1 g/ dl
Hb cible (environ 12 g/ dl)
300 UI/ kg 3 x/ semaine pendant 4 semaines
Augmentation des réticulocytes ≥ 40 000/ µl ou augmentation Hb ≥ 1 g/ dl
Augmentation des réticulocytes < 40 000/ µl et augmentation Hb < 1 g/ dl
Arrêt du traitement
Ajustement posologique pour maintenir le taux d’ hémoglobine entre 10 g/ dl et 12 g/ dl:
Si le taux d’ hémoglobine augmente de plus de 2 g/ dl (1,25 mmol/ l) par mois ou si le taux d’ hémoglobine dépasse 12 g/ dl (7,5 mmol/ l), la dose doit être réduite d’ environ 25 à 50%.
Si le taux d’ hémoglobine dépasse 13 g/ dl (8,1 mmol/ l), le traitement doit être interrompu jusqu’ à ce que ce taux redescende en dessous de 12 g/ dl (7,5 mmol/ l) après quoi le traitement par l’ époétine alfa pourra être réinstauré à une dose de 25% inférieure.
Transfusion autologue programmée chez les patients adultes devant subir une intervention chirurgicale:
Abseamed doit être administré par voie intraveineuse.
Au moment du don de sang, Abseamed doit être administré une fois la procédure de don terminée.
Les patients légèrement anémiques (hématocrite de 33-39%) nécessitant un prélèvement préalable de ≥ 4 unités sanguines doivent être traités par Abseamed à la dose de 600 UI/ kg de masse corporelle 2 fois par semaine pendant 3 semaines avant l’ intervention chirurgicale.
Tous les patients traités par Abseamed doivent recevoir une supplémentation en fer adéquat (par ex., 200 mg de fer élémentaire par voie orale chaque jour) pendant toute la durée du traitement.
L’ administration du complément en fer doit être instaurée dès que possible, et même plusieurs semaines avant d’ entamer le prélèvement du sang autologue, afin d’ atteindre des niveaux élevés de réserves en fer avant le début du traitement par Abseamed.
126 Traitement des patients adultes devant bénéficier d’ une intervention chirurgicale orthopédique majeure programmée:
La voie sous-cutanée doit être utilisée.
La dose recommandée est de 600 UI/ kg d'époétine alfa, une fois par semaine pendant les 3 semaines précédant l’ intervention chirurgicale (jours J-21, J-14 et J-7), ainsi que le jour de l'intervention (jour J).
Dans le cas où le délai avant l’ intervention doit être réduit pour des raisons médicales à moins de 3 semaines, l’ époétine alfa doit être administrée quotidiennement à la dose de 300 UI/ kg pendant 10 jours consécutifs avant l'intervention, ainsi que le jour de l'intervention et pendant les 4 jours suivant l'intervention.
Lors du bilan hématologique préopératoire, si le taux d'hémoglobine atteint 15 g/ dl ou plus, l'administration d'époétine alfa doit être interrompue et les doses ultérieures initialement prévues ne doivent pas être administrées.
Il convient de s'assurer que les patients ne présentent pas de carences en fer à l'instauration du traitement.
Tous les patients traités par époétine alfa doivent recevoir un complément de fer adapté (par exemple, 200 mg/ jour de Fe2+ per os) pendant toute la durée du traitement par époétine alfa.
Si possible, la prise du complément de fer sera commencée avant le traitement par époétine alfa, de façon à constituer des réserves en fer suffisantes.
Mode d’ administration
Abseamed est un produit stérile, mais sans conservateur, destiné strictement à un usage unique.
Administrer la quantité requise.
Ce médicament ne doit pas être administré en perfusion intraveineuse, ni en mélange avec d’ autres médicaments.
1.
Injection par voie intraveineuse: en 1 à 5 minutes au moins, selon la dose totale.
Chez les patients hémodialysés, une injection en bolus peut être réalisée pendant la séance de dialyse au site d'injection veineuse approprié de la ligne de dialyse.
Une autre possibilité consiste à pratiquer l'injection à la suite de la dialyse dans la tubulure de l'aiguille à fistule, en la faisant suivre d'une injection de 10 ml de soluté isotonique afin de rincer la tubulure et d'assurer le passage correct du produit dans la circulation.
Une injection plus lente est préférable chez les patients qui réagissent au traitement par des symptômes pseudo-grippaux.
2.
Un volume maximal de 1 ml par site d'injection ne doit pas être dépassé de façon générale.
En cas de volume plus important, utiliser plusieurs sites d'injection.
Les injections se font au niveau des cuisses ou de la paroi abdominale antérieure.
Chez les patients en insuffisance rénale chronique, Abseamed ne doit pas être administré par voie sous-cutanée!
L’ administration doit se faire par voie intraveineuse (voir rubrique 4.4, « Patients en insuffisance rénale chronique »).
4.3 Contre-indications
Hypersensibilité à la substance active ou à l'un des excipients.
Les patients ayant développé une érythroblastopénie à la suite d'un traitement par une érythropoïétine ne doivent pas être traités par Abseamed ou par toute autre érythropoïétine (voir rubrique 4.4, « Erythroblastopénies »).
Hypertension non contrôlée.
Dans l’ indication « augmenter les dons de sang autologue »: infarctus du myocarde ou AVC pendant le mois précédant le traitement, angor instable, risque accru de thrombose veineuse profonde avec notamment antécédents d’ affection thromboembolique veineuse.
Patients qui, quelle qu'en soit la raison, ne peuvent pas recevoir une prophylaxie anti-thrombotique appropriée.
127 Si les patients doivent bénéficier d’ une intervention chirurgicale orthopédique majeure programmée et ne participent pas à un programme de prélèvement autologue différé, l'utilisation d'époétine alfa est contre-indiquée en cas de pathologie vasculaire sévère coronarienne, carotidienne, des artères périphériques, ou cérébrale, y compris chez les patients ayant des antécédents récents d'infarctus du myocarde ou d'accident vasculaire cérébral.
4.4 Mises en garde spéciales et précautions d’ emploi
Généralités
Chez tous les patients traités par époétine alfa, la tension artérielle doit être surveillée étroitement et contrôlée de façon appropriée.
L’ époétine alfa doit être utilisée avec précaution en présence d'une hypertension non ou insuffisamment traitée ou difficilement contrôlable.
Il peut être nécessaire d’ instaurer ou d'augmenter le traitement anti-hypertenseur.
Si la pression artérielle ne peut être contrôlée, le traitement par époétine alfa doit être interrompu.
L’ époétine alfa doit également être utilisée avec précaution en présence d'épilepsie ou d'insuffisance hépatique chronique.
Lors d'un traitement par époétine alfa, il est possible d’ observer une augmentation de la numération plaquettaire modérée dose-dépendante, dans les limites de la normale.
Celle -ci régresse avec la poursuite du traitement.
Il est conseillé de surveiller la numération plaquettaire à intervalles réguliers pendant les 8 premières semaines de traitement.
Toutes les autres causes d'anémie (carence en fer, hémolyse, pertes sanguines, déficit en vitamine B12 ou en acide folique) doivent être prises en compte et traitées avant d’ initier le traitement par époétine alfa.
Dans la plupart des cas, les taux de ferritine sérique chutent parallèlement à l'augmentation de l'hématocrite.
Afin d'obtenir une réponse optimale au traitement par époétine alfa, il convient de s'assurer que les réserves en fer sont suffisantes:
L’ administration d’ un complément de fer est recommandée chez les insuffisants rénaux
chroniques ayant des taux de ferritine sérique inférieurs à 100 ng/ ml, sur la base de 200 – 300 mg/ jour de Fe2+ per os (100 – 200 mg/ jour chez l'enfant).
Un traitement substitutif en Fe2+ de 200 à 300 mg/ jour per os est recommandé chez tous les
-
patients cancéreux dont le coefficient de saturation de transferrine est inférieur à 20%.
Chez les patients cancéreux, tous ces autres facteurs d'anémie mentionnés doivent également être soigneusement examinés avant de décider d’ augmenter la posologie de l'époétine alfa.
Les Bonnes pratiques de gestion du sang doivent toujours être appliquées dans le contexte chirurgical.
Erythroblastopénies Des érythroblastopénies avec anticorps ont été rapportées dans de très rares cas après plusieurs mois ou années de traitement par époétine par voie sous-cutanée.
Chez les patients présentant une perte soudaine d’ efficacité définie par une baisse de l’ hémoglobine (de 1 à 2 g/ dl par mois), avec augmentation des besoins transfusionnels, une numération des réticulocytes devra être réalisée et les causes habituelles de non-réponse (par exemple carence en fer, acide folique ou vitamine BB12, intoxication à l’ aluminium, infection ou inflammation, pertes sanguines et hémolyse) devront être recherchées.
Si le taux de réticulocytes corrigé en fonction de l’ anémie (c’ est-à-dire l’ index réticulocytaire) est faible (< 20 000/ mm3 ou < 20 000/ microlitre ou < 0,5%), les plaquettes et les leucocytes étant normaux, et si aucune autre cause de perte d’ efficacité n’ a été trouvée, des anticorps anti- érythropoïétine devront être recherchés et une ponction médullaire devra être envisagée pour confirmer le diagnostic d’ érythroblastopénie.
Si une érythroblastopénie avec anticorps anti-érythropoïétine est suspectée, le traitement par Abseamed doit être immédiatement interrompu.
Aucun traitement par une autre érythropoïétine ne devra être débuté en raison du risque de réaction croisée.
Un traitement adapté, tel que des transfusions sanguines, pourra être envisagé au besoin.
128 Patients en insuffisance rénale chronique
Les données concernant l’ immunogénicité en cas d’ administration par voie sous-cutanée de Abseamed chez les patients à risque d’ érythroblastopénie avec anticorps, c. -à-d. les patients atteints d’ anémie rénale, sont insuffisantes.
Le médicament doit donc être administré par voie intraveineuse chez ces patients.
Chez les patients en insuffisance rénale chronique, le taux d’ hémoglobine à la dose d’ entretien ne doit pas dépasser la limite supérieure du taux d’ hémoglobine cible recommandée dans la rubrique 4.2.
Lors des essais cliniques, un risque accru de décès et d’ événements cardiovasculaires graves a été observé lorsque des agents stimulant l’ érythropoïèse (ESA) ont été administrés avec pour cible un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l).
Les essais cliniques contrôlés n’ ont pas montré d’ effets bénéfiques significatifs attribuables à l’ administration des époétines lorsque le taux d’ hémoglobine dépassait le niveau nécessaire au contrôle des symptômes de l’ anémie et pour éviter une transfusion sanguine.
Les taux d’ hémoglobine doivent être régulièrement mesurés jusqu’ à ce qu’ un taux stable soit atteint, et de façon périodique par la suite.
Le taux d'hémoglobine doit augmenter d'environ 1 g/ dl (0,62 mmol/ l) par mois et ne pas dépasser 2 g/ dl (1,25 mmol/ l) par mois afin de limiter au maximum les risques d’ aggravation d’ une hypertension.
Une hyperkaliémie a été observée dans des cas isolés.
La correction de l'anémie peut entraîner une augmentation de l'appétit et de l'apport en potassium et en protéine.
Il peut s'avérer nécessaire d'ajuster périodiquement les modalités de prescription de la dialyse pour maintenir l'urée, la créatinine et le potassium dans les limites désirées.
L’ ionogramme sanguin doit être contrôlé chez les insuffisants rénaux chroniques.
En cas d'hyperkaliémie (ou d'augmentation de la kaliémie), l'arrêt de l’ administration d'époétine alfa jusqu'à correction de l'hyperkaliémie doit être envisagé.
Lors d'un traitement par époétine alfa, l'augmentation de l'hématocrite rend souvent nécessaire d'augmenter les doses d'héparine pendant l'hémodialyse.
Une obstruction du système de dialyse peut survenir si l'héparinisation n'est pas optimale.
Chez les patients insuffisants rénaux chroniques présentant des signes cliniques évidents d'ischémie myocardique ou d'insuffisance cardiaque congestive, le taux d'hémoglobine durant la phase d'entretien ne doit pas dépasser la limite supérieure des intervalles recommandés dans la rubrique 4.2.
D'après les données disponibles à ce jour, la correction de l'anémie par époétine alfa chez les patients insuffisants rénaux non encore dialysés n'accélère pas l'évolution de l'insuffisance rénale.
Patients cancéreux adultes présentant une anémie symptomatique et recevant une chimiothérapie
Lors de l’ évaluation du caractère approprié d'un traitement par époétine alfa chez les patients cancéreux traités par chimiothérapie (patients à risque d'être transfusés), il faut tenir compte du fait que l'apparition des globules rouges suit l’ administration de l’ érythropoïétine avec un délai de 2 à 3 semaines.
Les taux d’ hémoglobine doivent être régulièrement mesurés jusqu’ à ce qu’ un taux stable soit atteint, et encore périodiquement par la suite.
Si l'augmentation du taux d'hémoglobine est supérieure à 2 g/ dl (1,25 mmol/ l) par mois ou si le taux d'hémoglobine est supérieur à 13 g/ dl (8,1 mmol/ l), l’ ajustement de la posologie décrit dans la rubrique 4.2 doit être minutieusement respecté afin de limiter au maximum les risques de survenue d'événements thrombotiques (voir rubrique 4.2, « Traitement de l’ anémie induite par la chimiothérapie », « Ajustement posologique pour maintenir le taux d’ hémoglobine entre 10 g/ dl et 12 g/ dl »).
Une augmentation de l’ incidence des événements vasculaires thrombotiques (EVT) ayant été observée chez les patients cancéreux recevant des agents stimulant l’ érythropoïèse (voir rubrique 4.8), ce risque doit être soigneusement évalué au regard du bénéfice de ce traitement (par époétine alfa), particulièrement chez les patients cancéreux présentant un risque accru d’ événements vasculaires
Une étude de recherche (étude BEST) menée chez des femmes atteintes de cancers du sein métastatiques a été mise au point pour déterminer si le traitement par l’ époétine alfa allant au-delà de la correction de l’ anémie pouvait améliorer l’ issue du traitement.
Lors de cette étude, l’ incidence des accidents thromboemboliques fatals a été plus élevée chez les patients sous époétine alfa que chez ceux recevant le placebo (voir la rubrique 5.1).
Au vu des informations ci-dessus, dans certaines situations cliniques, la transfusion sanguine doit être le traitement privilégié de l’ anémie des patients cancéreux.
La décision d’ administrer des érythropoïétines recombinantes doit être déterminée sur une évaluation du rapport bénéfice/ risque prenant en compte l’ avis du patient dans son contexte clinique spécifique.
Les facteurs à considerer dans cette évaluation doivent inclure le type de tumeur et son stade, le degré de l’ anémie, l’ espérance de vie, l’ environnement dans lequel le patient est traité et la préférence du patient (voir rubrique 5.1).
Transfusion autologue programmée chez les patients adultes devant subir une intervention chirurgicale
Toutes les mises en garde et précautions d’ emploi particulières associées aux transfusions autologues programmées, en particulier celles liées au remplissage vasculaire de routine, doivent être respectées.
Patients adultes devant bénéficier d’ une intervention chirurgicale orthopédique majeure programmée
Chez les patients devant bénéficier d’ une intervention chirurgicale orthopédique majeure programmée, la cause de l'anémie doit être établie et traitée, si possible avant l'instauration du traitement par époétine alfa.
Les événements thromboemboliques peuvent constituer un risque dans cette population, risque qui doit être soigneusement évalué au regard du bénéfice potentiel du traitement chez ces patients.
Les patients devant bénéficier d’ une intervention chirurgicale orthopédique majeure programmée doivent recevoir une prophylaxie anti-thrombotique appropriée, dans la mesure où des événements thromboemboliques peuvent survenir chez ces patients, particulièrement en présence d’ une pathologie cardio-vasculaire sous-jacente.
En outre, des précautions particulières doivent être prises chez les patients à risque de développer des thromboses veineuses profondes.
De plus, chez les patients dont le taux d'hémoglobine initial est supérieur à 13 g/ dl, la possibilité que le traitement par époétine alfa soit associé à un risque accru d'événements thromboemboliques post-opératoires ne peut être exclue.
En conséquence, l'époétine alfa ne doit pas être utilisée chez les patients dont le taux d'hémoglobine initial est supérieur à 13 g/ dl.
Effet potentiel sur la croissance de tumeur
Les érythropoïétines sont des facteurs de croissance qui stimulent essentiellement la production des globules rouges.
Des récepteurs à l’ érythropoïétine peuvent être exprimés à la surface de diverses cellules malignes.
Comme pour tout facteur de croissance, il n’ est pas exclu que les époétines puissent stimuler la croissance des tumeurs.
Lors de plusieurs essais contrôlés, les époétines n’ ont pas fait la preuve de leur capacité à améliorer le taux de survie globale ou à réduire le risque de progression tumorale chez les patients atteints d’ anémie associée au cancer.
Lors des essais cliniques contrôlés de l’ époétine alfa et d’ autres agents stimulant l’ érythropoïèse, les résultats suivants ont été mis en évidence:
- réduction du contrôle locorégional chez des patients atteints de cancers de la tête et du cou
traités par radiothérapie lorsque l’ administration visait un taux d’ hémoglobine supérieur à 14 g/ dl (8,7 mmol/ l);
- raccourcissement de la durée de survie globale et augmentation des décès imputables à la
progression de la maladie à 4 mois chez des patients atteints de cancers du sein métastatiques traités par chimiothérapie lorsque l’ administration visait un taux d’ hémoglobine de 12 à 14 g/ dl (7,5– 8,7 mmol/ ml);
- augmentation du risque de décès lorsque l’ administration visait un taux d’ hémoglobine de
12 g/ dl (7,5 mmol/ l) chez des patients atteints de tumeurs actives et ne recevant ni chimiothérapie ni radiothérapie.
L’ utilisation des ESA n’ est pas indiquée chez cette population de patients.
Excipients
Ce médicament contient moins de 1 mmol de sodium (23 mg) par dose, c'est-à-dire qu’ il est pratiquement « exempt de sodium ».
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Il n'existe aucune donnée indiquant une éventuelle interaction de l’ époétine alfa avec le métabolisme d'autres médicaments.
Cependant, étant donné que la ciclosporine se lie aux hématies, une interaction demeure possible.
Si l'époétine alfa est administrée en association avec la ciclosporine, les taux sanguins de ciclosporine doivent être surveillés et la dose de ciclosporine ajustée en fonction de l'augmentation de l'hématocrite.
Il n'existe aucune donnée indiquant une interaction entre le G-CSF ou le GM-CSF et l’ époétine alfa en ce qui concerne la différentiation ou la prolifération hématologique des échantillons de biopsies tumorales in vitro.
4.6 Grossesse et allaitement
Il n'existe aucune étude suffisamment pertinente et contrôlée chez la femme enceinte.
Des études effectuées chez l'animal ont mis en évidence une toxicité sur la reproduction (voir rubrique 5.3).
En conséquence:
- Chez l'insuffisant rénal chronique, l'époétine alfa ne doit être utilisée en cas de grossesse que si
le bénéfice escompté contrebalance le risque potentiel pour le fœ tus.
- L’ utilisation d’ époétine alfa n’ est pas recommandée en cas de grossesse ou d’ allaitement chez
des patientes devant subir une intervention chirurgicale avec transfusion autologue programmée.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Abseamed n’ a aucun effet sur l’ aptitude à conduire des véhicules et à utiliser des machines.
4.8 Effets indésirables
L’ événement indésirable le plus fréquent est une augmentation de la pression artérielle ou l’ aggravation d’ une hypertension préexistante.
Une crise hypertensive avec symptômes à type d'encéphalopathie peut survenir.
Des céphalées à type de migraines violentes et à début brutal peuvent en être le signal d'alarme.
Généralités
Des rashes cutanées non spécifiques ont été décrites lors de l'utilisation d'époétine alfa.
Des symptômes grippaux tels que céphalées, douleurs articulaires, sensation de faiblesse, vertige et asthénie, peuvent survenir, en particulier en début de traitement.
Des cas de thrombocytose ont été observés mais la survenue de cette réaction est très rare (voir rubrique 4.4).
131 thrombose rétinienne ou thrombose d’ un rein artificiel, ont été rapportés chez des patients recevant une érythropoïétine, y compris chez des patients recevant de l’ époétine alfa.
Des réactions d'hypersensibilité ont été rarement rapportées avec l’ époétine alfa, avec notamment des cas isolés d’œ dèmes de Quincke et de réactions anaphylactiques.
Des cas d’ érythroblastopénie avec anticorps ont été signalés après plusieurs mois ou années de traitement par époétine alfa.
Chez la plupart des patients concernés, des anticorps anti-érythropoïétine ont été observés (voir rubriques 4.3 et 4.4, « Erythroblastopénie ».
Patients adultes et enfants en hémodialyse, patients adultes en dialyse péritonéale et patients adultes insuffisants rénaux chroniques non encore dialysés
La réaction indésirable la plus fréquente lors du traitement par époétine alfa est une augmentation dose-dépendante de la pression artérielle ou l'aggravation d'une hypertension pré-existante.
Cette augmentation de la pression artérielle peut faire l’ objet d’ un traitement médicamenteux.
De plus, une surveillance de la pression artérielle est conseillée, en particulier en début de traitement.
Les réactions suivantes sont également survenues de façon isolée chez certains patients normotendus ou hypotendus: crise hypertensive avec symptômes à type d'encéphalopathie (par ex., céphalée et confusion mentale) et crises tonico-cloniques généralisées, nécessitant un traitement médical immédiat et une prise en charge en soins intensifs.
Des céphalées à type de migraines violentes et à début brutal peuvent en être le signal d'alarme.
Une thrombose du shunt peut se produire, en particulier chez les patients ayant tendance à l'hypotension ou présentant des complications au niveau de leur fistule artérioveineuse (par ex., sténoses, anévrismes, etc.).
Une révision anticipée du shunt et une prophylaxie anti-thrombotique par administration d'acide acétylsalicylique, par exemple, est conseillée chez ces patients.
Patients cancéreux adultes présentant une anémie symptomatique et traités par chimiothérapie
Une hypertension peut survenir chez les patients traités par époétine alfa.
De ce fait, le taux d'hémoglobine et la tension artérielle doivent être étroitement surveillés.
Une augmentation de l'incidence des événements vasculaires thrombotiques (voir rubriques 4.4 et 4.8, « Précautions générales » et « Population générale ») a été observée chez les patients traités par une érythropoïétine.
Transfusion autologue programmée chez les patients devant subir une intervention chirurgicale
Indépendamment du traitement par l’ érythropoïétine, des événements thrombotiques et vasculaires peuvent se produire chez les patients amenés à subir une intervention chirurgicale en cas d’ affection cardiovasculaire sous-jacente faisant suite à une phlébotomie répétée.
Par conséquent, un remplissage vasculaire de routine doit être pratiqué chez ces patients.
Patients devant bénéficier d’ une intervention chirurgicale orthopédique majeure programmée
Néanmoins, l'expérience clinique est limitée.
Par ailleurs, chez les patients dont le taux d’ hémoglobine initial est de > 13 g/ dl, la possibilité que le traitement par époétine alfa puisse être associé à une augmentation du risque d'événements thromboemboliques post-opératoires ne peut être exclue.
132 4.9 Surdosage
La marge thérapeutique de l'époétine alfa est très large.
Un surdosage d’ époétine alfa peut entraîner une exacerbation des effets pharmacologiques de l'hormone.
Une phlébotomie peut être pratiquée si un taux excessif d'hémoglobine est atteint.
Tout autre traitement médical nécessaire doit être mis en place.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Code ATC:
B03XA01
L'érythropoïétine est une glycoprotéine qui stimule la formation des érythrocytes à partir des cellules souches de la moelle osseuse; elle agit à ce niveau en tant qu'hormone de différentiation et facteur stimulant les mitoses.
Le poids moléculaire apparent de l'érythropoïétine se situe entre 32 000 et 40 000 daltons.
La fraction protéique représente environ 58% de la molécule et est constituée de 165 acides aminés.
Les quatre chaînes glucidiques sont rattachées à la protéine par trois liaisons N-glycosidique et une liaison O- glycosidique.
Sa composition en aminoacides et glucides est identique à celle de l'érythropoïétine endogène humaine isolée des urines de patients anémiques.
Abseamed dispose du degré de pureté le plus élevé actuellement possible.
En particulier, aucun résidu de la lignée cellulaire utilisée dans sa production n’ est détectable aux concentrations actives chez l’ être humain.
L'efficacité biologique de l’ époétine alfa a été démontrée grâce aux différents modèles in vivo chez l'animal (rats normaux et anémiques, souris ayant une polyglobulie).
Après administration d'époétine alfa, la numération érythrocytaire, le taux d'hémoglobine et la numération des réticulocytes augmentent, de même que le taux d'incorporation du 59Fe.
Après incubation de cellules nucléées érythroïdes spléniques in vitro avec l’ époétine alfa (culture cellulaire de cellules spléniques de souris), il a été observé une augmentation de l'incorporation de la 3 H-thymidine.
Grâce à des cellules de moelle osseuse humaine en culture, il a pu être démontré que l'époétine alfa stimule spécifiquement l'érythropoïèse sans avoir d'effets sur la leucopoïèse.
Aucune action cytotoxique de l'époétine alfa sur les cellules de moelle osseuse humaine n'a été détectée.
Parmi eux, 389 patients présentaient des hémopathies malignes (221 myélomes multiples, 144 lymphomes non hodgkiniens et 24 autres hémopathies malignes) et 332 patients présentaient des tumeurs solides (172 cancers du sein, 64 cancers gynécologiques, 23 cancers du poumon, 22 cancers de la prostate, 21 cancers gastro-intestinaux et 30 cancers d’ autres types).
Dans 2 larges études ouvertes, 2 697 patients cancéreux recevant une chimiothérapie sans platine ont été inclus; 1 895 patients présentaient des tumeurs solides (683 cancers du sein, 260 cancers du poumon, 174 cancers gynécologiques, 300 cancers gastro-intestinaux et 478 cancers d’ autres types) et 802 présentaient des hémopathies malignes.
Dans une étude prospective, randomisée, en double aveugle, contrôlée contre placebo, conduite chez 375 patients anémiques recevant une chimiothérapie sans platine pour diverses hémopathies malignes de type non myéloïdes, il a été observé une diminution significative des conséquences de l'anémie (par ex., fatigue, baisse d'énergie et réduction de l'activité) mesurées par les instruments et échelles suivantes:
Echelle générale d'évaluation fonctionnelle du traitement de l'anémie du cancer FACT-an, échelle de fatigue FACT-an et échelle analogique linéaire du cancer (CLAS).
L'érythropoïétine est un facteur de croissance qui stimule essentiellement la production des globules rouges.
Des récepteurs à l’ érythropoïétine peuvent être exprimés à la surface de diverses cellules malignes.
La survie et la progression tumorale ont été étudiées dans le cadre de cinq vastes essais cliniques contrôlés portant au total sur 2 833 patients, dont quatre essais en double aveugle contrôlés contre placebo et un essai ouvert.
Les études ont recruté des patients traités par chimiothérapie (deux études) ou se sont basées sur des populations de patients chez lesquelles l’ utilisation d’ agents stimulant l’ érythropoïèse n’ est pas indiquée: anémie touchant des patients cancéreux non traités par chimiothérapie et patients atteints de cancers de la tête et du cou traités par radiothérapie.
Dans deux des études, le taux d’ hémoglobine cible était de > 13 g/ dl; dans les trois autres études, il était de 12 à 14 g/ dl.
Dans l’ essai ouvert, aucune différence n’ a été notée en terme de survie globale entre les patients traités par l’ érythropoïétine humaine recombinante et les sujets témoins.
Dans les quatre essais contrôlés contre placebo, les rapports de risque pour la survie globale ont été compris entre 1,25 et 2,47 en faveur des groupes témoins.
Ces études ont fait apparaître de façon cohérente un surplus statistiquement significatif et inexpliqué de mortalité chez les patients atteints d’ anémie associée à divers cancers courants et recevant une érythropoïétine humaine recombinante par comparaison avec les sujets témoins.
Les différences d’ incidence des thromboses et complications associées entre les sujets recevant l’ érythropoïétine humaine recombinante et les sujets du groupe témoin ne suffisent pas à expliquer de façon satisfaisante les résultats des essais concernant la survie globale.
Un passage en revue systématique a également été appliqué à plus de 9 000 patients cancéreux participant à 57 essais cliniques.
La méta-analyse des données de survie globale a donné un rapport de risque estimé ponctuellement à 1,08 en faveur des sujets témoins (IC à 95%:
0,99– 1,18; 42 essais et 8 167 patients).
Un risque relatif accru d’ événements thrombo-emboliques (RR = 1,67; IC à 95%:
1,35– 2,06; 35 essais et 6 769 patients) a été observé chez les patients traités par une érythropoïétine humaine recombinante.
Il existe un risque accru d’ accident thromboembolique chez les patients cancéreux traités par une érythropoïétine humaine recombinante et l’ on ne saurait exclure la possibilité d’ un impact négatif sur la survie globale.
Il est difficile de savoir dans quelle mesure ces résultats peuvent s’ appliquer à l’ administration d’ une érythropoïétine humaine recombinante chez les patients cancéreux traités par chimiothérapie avec pour objectif un taux d’ hémoglobine inférieur à 13 g/ dl car les données passées en revue incluaient peu de patients réunissant ces caractéristiques.
5.2 Propriétés pharmacocinétiques
Par voie intraveineuse
Le dosage de l'époétine alfa après administration intraveineuse répétée a montré une demi-vie de 4 heures environ chez les volontaires sains et légèrement plus longue chez les insuffisants rénaux, soit environ 5 heures.
Chez l'enfant, la demi-vie est d'environ 6 heures.
Par voie sous-cutanée
Après injection sous-cutanée, les taux sériques d'époétine alfa sont largement inférieurs aux taux obtenus après injection intraveineuse; les taux augmentent lentement pour atteindre leur valeur maximale entre 12 à 18 heures après administration.
Le pic est toujours très inférieur au pic obtenu par voie intraveineuse (environ 1/ 20e).
Il n'y a pas d'accumulation du produit: les taux demeurent identiques, qu'ils soient mesurés 24 heures après la première injection ou 24 heures après la dernière injection.
La demi-vie est difficile à évaluer pour la voie sous-cutanée mais elle est estimée à environ 24 heures.
La biodisponibilité de l’ époétine alfa injectable par voie sous-cutanée est très inférieure à celle du produit administré par voie intraveineuse: environ 20%.
134 5.3 Données de sécurité préclinique
(La fibrose médullaire est une complication connue de l'insuffisance rénale chronique chez l'être humain et pourrait être liée à une hyperparathyroïdie secondaire ou à des facteurs encore inconnus.
L’ incidence de la fibrose médullaire n'a pas été augmentée lors d'une étude chez des patients sous hémodialyse traités par époétine alfa pendant 3 ans, par rapport à un groupe témoin apparié de patients sous dialyse qui n’ ont pas été traités par époétine alfa).
Chez l'animal, il a été démontré que l'époétine alfa, à une dose hebdomadaire d’ environ 20 fois supérieure à la dose hebdomadaire recommandée chez l'être humain, diminuait le poids fœ tal, retardait l'ossification et augmentait la mortalité fœ tale.
Ces modifications seraient secondaires à la diminution de la prise de poids chez la mère.
L'époétine alfa n'a pas montré de modification des tests de mutagénicité des cultures de cellules de bactéries et de mammifères, et in vivo dans le test du micronucleus chez la souris.
Les études de cancérogénicité à long terme n'ont pas été réalisées.
Il existe des rapports contradictoires dans la littérature concernant le rôle potentiel majeur des érythropoïétines dans la prolifération tumorale.
Ces rapports sont basés sur des observations in vitro portant sur des échantillons de tumeurs humaines mais leur pertinence en pratique clinique est incertaine.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Phosphate monosodique dihydraté Phosphate disodique dihydraté Chlorure de sodium Glycine Polysorbate 80 Eau pour préparations injectables Acide chlorhydrique (pour ajustement du pH) Hydroxyde de sodium (pour ajustement du pH)
6.2 Incompatibilités
En l’ absence d’ études de compatibilité, ce médicament ne doit pas être mélangé avec d’ autres médicaments.
6.3 Durée de conservation
2 ans.
6.4 Précautions particulières de conservation
A conserver et transporter réfrigéré (entre 2°C et 8°C).
Ne pas congeler.
Conserver la seringue pré-remplie dans l’ emballage extérieur à l’ abri de la lumière.
Pour l’ usage ambulatoire, le patient peut sortir Abseamed du réfrigérateur et le conserver à une température ne dépassant pas 25°C pour une seule période de 3 jours maximum.
6.5 Nature et contenu de l’ emballage extérieur
Seringues pré-remplies (verre type I) munies d’ un piston (caoutchouc recouvert de téflon) conditionnées hermétiquement en plaquette thermoformée.
135 Les seringues contiennent 0,9 ml (9 000 UI) de solution.
Des graduations sont gravées sur les seringues et le volume de remplissage est indiqué sur une étiquette autocollante afin de permettre une utilisation partielle du produit.
Boîtes de 1 ou 6 seringues.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et de manipulation
Abseamed ne doit pas être utilisé: si la solution est trouble ou si elle contient des particules;
si le conditionnement est endommagé;
-
si la solution a été accidentellement congelée.
Les seringues pré-remplies sont prêtes à l’ emploi (voir rubrique 4.2, « Mode d’ administration »).
Une fois que la quantité requise de solution a été injectée à l’ aide de la seringue pré-remplie, jeter le produit restant.
La seringue pré-remplie ne doit pas être secouée.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Medice Arzneimittel Pütter GmbH & Co KG Kuhloweg 37 D-58638 Iserlohn Allemagne
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 412/ 019 EU/ 1/ 07/ 412/ 020
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
28 août 2007
10.
DATE DE MISE A JOUR DU TEXTE
136 1.
DENOMINATION DU MEDICAMENT
Abseamed 10 000 UI/ 1 ml, solution injectable en seringue pré-remplie
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque ml de solution contient 10 000 UI d’ époétine alfa* soit 84,0 microgrammes par ml 1 seringue pré-remplie de 1 ml contient 10 000 unités internationales (UI) soit 84,0 microgrammes d’ époétine alfa
* Produit sur des cellules d’ ovaires de hamster chinois par la technique de l’ ADN recombinant.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable en seringue pré-remplie (injection)
Solution limpide, incolore
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement de l’ anémie symptomatique associée à l’ insuffisance rénale chronique (IRC) chez l’ adulte et l’ enfant:
- Traitement de l'anémie secondaire à une insuffisance rénale chronique chez les enfants et les
patients adultes hémodialysés et les patients adultes en dialyse péritonéale (voir rubrique 4.4).
- Traitement de l'anémie sévère d'origine rénale accompagnée de symptômes cliniques chez les
patients adultes insuffisants rénaux non encore dialysés (voir rubrique 4.4).
Traitement de l'anémie et réduction des besoins transfusionnels chez les patients adultes traités par chimiothérapie pour des tumeurs solides, des lymphomes malins ou des myélomes multiples et à risque de transfusion en raison de leur état général (par exemple, état cardiovasculaire, anémie pré-existante au début de la chimiothérapie).
Abseamed peut être utilisé pour augmenter les dons de sang autologue chez des malades participant à un programme de transfusions autologues différées.
S’ il est utilisé dans cette indication, les bénéfices doivent être évalués au regard des risques d’ événements thromboemboliques signalés.
Le traitement doit être administré exclusivement chez les patients présentant une anémie modérée (taux d’ hémoglobine [Hb] de 10– 13 g/ dl [6,2– 8,1 mmol/ l], sans carence en fer), si les procédures d’ épargne sanguine ne sont pas disponibles ou pas suffisantes lorsque l’ intervention majeure non urgente prévue nécessite un volume important de sang (4 unités sanguines ou plus chez la femme, 5 unités ou plus chez l’ homme).
Abseamed peut être utilisé pour réduire l'exposition aux transfusions de sang homologue chez les patients adultes, sans carence martiale, devant subir une intervention chirurgicale orthopédique majeure programmée et présentant un risque présumé important de complications transfusionnelles.
L'utilisation devra être réservée aux patients ayant une anémie modérée (par exemple, Hb de 10– 13 g/ dl) qui n'ont pas accès à un programme de prélèvement autologue différé et chez lesquels on s’ attend à des pertes de sang de 900 à 1 800 ml.
137 4.2 Posologie et mode d’ administration
Le traitement par Abseamed doit être commencé sous la surveillance de médecins ayant l’ expérience de la prise en charge des patients présentant les indications ci-dessus.
Posologie
Traitement de l’ anémie symptomatique chez l’ adulte et l’ enfant en insuffisance rénale chronique:
Chez les patients en insuffisance rénale chronique, le médicament doit être administré par voie intraveineuse (voir rubrique 4.4).
Le taux d'hémoglobine cible est de 10 à 12 g/ dl (6,2 – 7,5 mmol/ l) sauf pour les enfants, pour lesquels le taux d'hémoglobine doit être compris entre 9,5 et 11 g/ dl (5,9 – 6,8 mmol/ l).
Les symptômes et séquelles de l’ anémie peuvent varier selon l’ âge, le sexe et l’ impact global de la maladie; une évaluation par le médecin de l’ état de santé et de l’ évolution clinique de chaque patient est nécessaire.
Abseamed doit être administré par voie intraveineuse afin que le taux d’ hémoglobine n’ augmente pas au-delà de 12 g/ dl (7,5 mmol/ l).
Toute élévation du taux d’ hémoglobine supérieure à 2 g/ dl (1,25 mmol/ l) sur une période de quatre semaines doit être évitée.
Si néanmoins elle se produisait, un ajustement posologique adéquat serait à prévoir.
En raison de la variabilité intra-patient, il peut arriver occasionnellement que des taux d’ hémoglobine supérieurs ou inférieurs au taux souhaité soient observés.
Cette variabilité du taux d’ hémoglobine doit être gérée en ajustant la dose de façon à le maintenir dans une marge cible de 10 g/ dl (6,2 mmol/ l) à 12 g/ dl (7,5 mmol/ l).
Chez l’ enfant, le taux d’ hémoglobine cible recommandé se situera entre 9,5 et 11 g/ dl (5,9– 6,8 mmol/ l).
Tout taux d’ hémoglobine durablement supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité.
Si le taux d’ hémoglobine connaissait une élévation supérieure à 2 g/ dl (1,25 mmol/ l) par mois ou s'il dépassait durablement 12 g/ dl (7,5 mmol/ l), il conviendrait de réduire la dose d’ époétine alfa de 25%.
Si le taux d’ hémoglobine dépasse 13 g/ dl (8,1 mmol/ l), le traitement doit être interrompu jusqu’ à ce que ce taux redescende en dessous de 12 g/ dl (7,5 mmol/ l), après quoi le traitement par l’ époétine alfa pourra être réinstauré à une dose 25% inférieure.
Les patients doivent faire l’ objet d’ une surveillance étroite afin de s’ assurer que la plus faible dose d’ époétine alfa possible soit utilisée et permette de contrôler convenablement l’ anémie et les symptômes de l’ anémie.
L'état des réserves en fer devra être évalué avant et pendant le traitement et un apport complémentaire en fer devra être administré en cas de besoin.
Par ailleurs, avant de commencer le traitement par époétine alfa, il convient d’ éliminer les autres causes d'anémies, telles qu'un déficit en vitamine B12 ou en acide folique.
Celles -ci peuvent être: carence en fer, acide folique ou vitamine B12; intoxication par l'aluminium; infections intercurrentes; syndromes inflammatoires ou traumatismes; saignements occultes; hémolyse et fibrose médullaire de quelque origine qu’ elles soient.
Patients adultes en hémodialyse:
Le traitement se déroule en deux phases:
Phase correctrice:
50 UI/ kg 3 fois par semaine par voie intraveineuse.
Si un ajustement de la dose est nécessaire, il est recommandé de procéder par paliers d'au moins 4 semaines.
A chaque palier, l'augmentation ou la diminution de dose préconisée est de 25 UI/ kg 3 fois par semaine.
Phase d'entretien:
La posologie est ajustée pour maintenir l'hémoglobine au taux désiré:
Hb comprise entre 10 et 12 g/ dl (6,2 – 7,5 mmol/ l).
La dose hebdomadaire totale recommandée est comprise entre 75 et 300 UI/ kg par voie intraveineuse.
138 Les données cliniques disponibles semblent indiquer que les patients dont le taux d'hémoglobine initial est très faible (< 6 g/ dl ou < 3,75 mmol/l) pourraient avoir besoin de doses d'entretien plus importantes que ceux dont l'anémie initiale est moins sévère (Hb > 8 g/ dl ou > 5 mmol/ l).
Enfants en hémodialyses:
Le traitement se déroule en deux phases:
Phase correctrice:
50 UI/ kg 3 fois par semaine par voie intraveineuse.
Si un ajustement de la dose est nécessaire, il est recommandé de procéder par palier de 25 UI/ kg 3 fois par semaine en respectant un intervalle d’ au moins 4 semaines entre chaque ajustement, jusqu'à atteindre le but désiré.
Phase d'entretien:
La posologie est ajustée de façon à maintenir l'hémoglobine au taux désiré:
Hb entre 9,5 et 11 g/ dl (5,9 – 6,8 mmol/ l).
Généralement, les enfants de moins de 30 kg nécessitent des doses d’ entretien plus importantes que les enfants de plus de 30 kg et que les adultes.
A titre d'exemple, les doses d’ entretien suivantes ont été utilisées lors d’ essais cliniques, après 6 mois de traitement:
Dose (UI/ kg 3 fois par semaine)
Poids (kg) < 10 10 – 30 > 30
Dose médiane 100 75 33
Dose d’ entretien habituelle 75 – 150 60 – 150 30 – 100
Les données cliniques disponibles suggèrent que les patients dont le taux d'hémoglobine initial est très faible (< 6,8 g/ dl ou < 4,25 mmol/l) peuvent avoir besoin de doses d'entretien plus importantes que ceux dont l'anémie initiale est moins sévère (Hb > 6,8 g/ dl ou > 4,25 mmol/ l).
Patients adultes en dialyse péritonéale:
Le traitement se déroule en deux phases:
Phase correctrice:
La posologie initiale est de 50 UI/ kg 2 fois par semaine par voie intraveineuse.
Phase d'entretien:
La posologie est ajustée de façon à maintenir l'hémoglobine au taux désiré:
Hb entre 10 et 12 g/ dl (6,2 – 7,5 mmol/ l).
La dose d’ entretien est comprise entre 25 et 50 UI/ kg 2 fois par semaine en 2 injections égales).
Patients adultes insuffisants rénaux non encore dialysés:
Le traitement se déroule en deux phases:
Phase correctrice:
La posologie initiale est de 50 UI/ kg 3 fois par semaine par voie intraveineuse, suivie si nécessaire d'une augmentation de la dose de 25 UI/ kg (3 fois par semaine) jusqu'à atteindre le but désiré (par palier d'au moins 4 semaines).
Phase d'entretien:
La posologie est ajustée de façon à maintenir l'hémoglobine au taux désiré:
Hb comprise entre 10 et 12 g/ dl (6,2 – 7,5 mmol/ l).
La dose d’ entretien est comprise entre 17 et 33 UI/ kg 3 fois par semaine par voie intraveineuse.
La posologie maximale ne doit pas excéder 200 UI/ kg 3 fois par semaine.
139 Traitement de l’ anémie induite par la chimiothérapie:
L’ époétine alfa doit être administrée par voie sous-cutanée aux patients atteints d’ anémie (taux d’ hémoglobine ≤ 10 g/ dl [6,2 mmol/ l], par ex.).
Les symptômes et séquelles de l’ anémie peuvent varier selon l’ âge, le sexe et l’ impact global de la maladie; une évaluation par le médecin de l’ état de santé et de l’ évolution clinique de chaque patient est nécessaire.
En raison de la variabilité intra-patient, il peut arriver occasionnellement que des taux d’ hémoglobine supérieurs ou inférieurs au taux souhaité soient observés.
Cette variabilité du taux d’ hémoglobine doit être gérée en ajustant la dose de façon à le maintenir dans une marge cible de 10 g/ dl (6,2 mmol/ l) à 12 g/ dl (7,5 mmol/ l).
Tout taux d’ hémoglobine durablement supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité; les recommandations de conduite à tenir en cas de taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l) sont décrites ci-dessous.
Les patients doivent faire l’ objet d’ une surveillance étroite afin de s’ assurer que la plus faible dose d’ époétine alfa possible soit utilisée et permette de contrôler convenablement les symptômes de l’ anémie.
L’ époétine alfa doit être administrée pendant encore un mois après la fin de la chimiothérapie.
La dose initiale est de 150 UI/ kg par voie sous-cutanée 3 fois par semaine.
Alternativement, l’ époétine alfa doit être administré par voie sous cutanée à la dose initiale de 450 UI/ kg 1 fois par semaine.
Si l'hémoglobine a augmenté d'au moins 1 g/ dl (0,62 mmol/ l) ou si les réticulocytes ont augmenté d’ au mois 40 000 cellules/ µl par rapport aux valeurs initiales, après 4 semaines de traitement, la dose doit être maintenue à 150 UI/ kg 3 fois par semaine ou 450 UI/ kg 1 fois par semaine.
Si l'augmentation de l'hémoglobine est inférieur 1 g/ dl (< 0,62 mmol/ l) et si les réticulocytes ont augmenté de moins de 40 000 cellules/ µl par rapport aux valeurs initiales, la dose doit être portée à 300 UI/ kg 3 fois par semaine.
Si après 4 semaines supplémentaires de traitement à 300 UI/ kg 3 fois par semaine, l'hémoglobine a augmenté d’ au moins 1 g/ dl (≥ 0,62 mmol/ l) ou si les réticulocytes ont augmenté d’ au moins 40 000 cellules/ µl, la dose de 300 UI/ kg 3 fois par semaine doit être maintenue.
Cependant, si l'hémoglobine a augmenté de < 1 g/ dl (< 0,62 mmol/ l) et si les réticulocytes ont augmenté de moins de 40 000 cellules/ µl par rapport aux valeurs initiales, la réponse au traitement par époétine alfa est improbable et le traitement doit être interrompu.
Le schéma posologique recommandé est décrit ci-après.
140 150 UI/ kg 3 x/ semaine ou 450 UI/ kg 1 x/ semaine
pendant 4 semaines
Augmentation des réticulocytes ≥ 40 000/ µl
Augmentation des réticulocytes < 40 000/ µl
ou augmentation Hb ≥ 1 g/ dl
et augmentation Hb < 1 g/ dl
Hb cible (environ 12 g/ dl)
300 UI/ kg 3 x/ semaine pendant 4 semaines
Augmentation des réticulocytes ≥ 40 000/ µl ou augmentation Hb ≥ 1 g/ dl
Augmentation des réticulocytes < 40 000/ µl et augmentation Hb < 1 g/ dl
Arrêt du traitement
Ajustement posologique pour maintenir le taux d’ hémoglobine entre 10 g/ dl et 12 g/ dl:
Si le taux d’ hémoglobine augmente de plus de 2 g/ dl (1,25 mmol/ l) par mois ou si le taux d’ hémoglobine dépasse 12 g/ dl (7,5 mmol/ l), la dose doit être réduite d’ environ 25 à 50%.
Si le taux d’ hémoglobine dépasse 13 g/ dl (8,1 mmol/ l), le traitement doit être interrompu jusqu’ à ce que ce taux redescende en dessous de 12 g/ dl (7,5 mmol/ l) après quoi le traitement par l’ époétine alfa pourra être réinstauré à une dose de 25% inférieure.
Transfusion autologue programmée chez les patients adultes devant subir une intervention chirurgicale:
Abseamed doit être administré par voie intraveineuse.
Au moment du don de sang, Abseamed doit être administré une fois la procédure de don terminée.
Les patients légèrement anémiques (hématocrite de 33-39%) nécessitant un prélèvement préalable de ≥ 4 unités sanguines doivent être traités par Abseamed à la dose de 600 UI/ kg de masse corporelle 2 fois par semaine pendant 3 semaines avant l’ intervention chirurgicale.
Tous les patients traités par Abseamed doivent recevoir une supplémentation en fer adéquat (par ex., 200 mg de fer élémentaire par voie orale chaque jour) pendant toute la durée du traitement.
L’ administration du complément en fer doit être instaurée dès que possible, et même plusieurs semaines avant d’ entamer le prélèvement du sang autologue, afin d’ atteindre des niveaux élevés de réserves en fer avant le début du traitement par Abseamed.
141 Traitement des patients adultes devant bénéficier d’ une intervention chirurgicale orthopédique majeure programmée:
La voie sous-cutanée doit être utilisée.
La dose recommandée est de 600 UI/ kg d'époétine alfa, une fois par semaine pendant les 3 semaines précédant l’ intervention chirurgicale (jours J-21, J-14 et J-7), ainsi que le jour de l'intervention (jour J).
Dans le cas où le délai avant l’ intervention doit être réduit pour des raisons médicales à moins de 3 semaines, l’ époétine alfa doit être administrée quotidiennement à la dose de 300 UI/ kg pendant 10 jours consécutifs avant l'intervention, ainsi que le jour de l'intervention et pendant les 4 jours suivant l'intervention.
Lors du bilan hématologique préopératoire, si le taux d'hémoglobine atteint 15 g/ dl ou plus, l'administration d'époétine alfa doit être interrompue et les doses ultérieures initialement prévues ne doivent pas être administrées.
Il convient de s'assurer que les patients ne présentent pas de carences en fer à l'instauration du traitement.
Tous les patients traités par époétine alfa doivent recevoir un complément de fer adapté (par exemple, 200 mg/ jour de Fe2+ per os) pendant toute la durée du traitement par époétine alfa.
Si possible, la prise du complément de fer sera commencée avant le traitement par époétine alfa, de façon à constituer des réserves en fer suffisantes.
Mode d’ administration
Abseamed est un produit stérile, mais sans conservateur, destiné strictement à un usage unique.
Administrer la quantité requise.
Ce médicament ne doit pas être administré en perfusion intraveineuse, ni en mélange avec d’ autres médicaments.
1.
Injection par voie intraveineuse: en 1 à 5 minutes au moins, selon la dose totale.
Chez les patients hémodialysés, une injection en bolus peut être réalisée pendant la séance de dialyse au site d'injection veineuse approprié de la ligne de dialyse.
Une autre possibilité consiste à pratiquer l'injection à la suite de la dialyse dans la tubulure de l'aiguille à fistule, en la faisant suivre d'une injection de 10 ml de soluté isotonique afin de rincer la tubulure et d'assurer le passage correct du produit dans la circulation.
Une injection plus lente est préférable chez les patients qui réagissent au traitement par des symptômes pseudo-grippaux.
2.
Un volume maximal de 1 ml par site d'injection ne doit pas être dépassé de façon générale.
En cas de volume plus important, utiliser plusieurs sites d'injection.
Les injections se font au niveau des cuisses ou de la paroi abdominale antérieure.
Chez les patients en insuffisance rénale chronique, Abseamed ne doit pas être administré par voie sous-cutanée!
L’ administration doit se faire par voie intraveineuse (voir rubrique 4.4, « Patients en insuffisance rénale chronique »).
4.3 Contre-indications
Hypersensibilité à la substance active ou à l'un des excipients.
Les patients ayant développé une érythroblastopénie à la suite d'un traitement par une érythropoïétine ne doivent pas être traités par Abseamed ou par toute autre érythropoïétine (voir rubrique 4.4, « Erythroblastopénies »).
Hypertension non contrôlée.
Dans l’ indication « augmenter les dons de sang autologue »: infarctus du myocarde ou AVC pendant le mois précédant le traitement, angor instable, risque accru de thrombose veineuse profonde avec notamment antécédents d’ affection thromboembolique veineuse.
Patients qui, quelle qu'en soit la raison, ne peuvent pas recevoir une prophylaxie anti-thrombotique appropriée.
142 Si les patients doivent bénéficier d’ une intervention chirurgicale orthopédique majeure programmée et ne participent pas à un programme de prélèvement autologue différé, l'utilisation d'époétine alfa est contre-indiquée en cas de pathologie vasculaire sévère coronarienne, carotidienne, des artères périphériques, ou cérébrale, y compris chez les patients ayant des antécédents récents d'infarctus du myocarde ou d'accident vasculaire cérébral.
4.4 Mises en garde spéciales et précautions d’ emploi
Généralités
Chez tous les patients traités par époétine alfa, la tension artérielle doit être surveillée étroitement et contrôlée de façon appropriée.
L’ époétine alfa doit être utilisée avec précaution en présence d'une hypertension non ou insuffisamment traitée ou difficilement contrôlable.
Il peut être nécessaire d’ instaurer ou d'augmenter le traitement anti-hypertenseur.
Si la pression artérielle ne peut être contrôlée, le traitement par époétine alfa doit être interrompu.
L’ époétine alfa doit également être utilisée avec précaution en présence d'épilepsie ou d'insuffisance hépatique chronique.
Lors d'un traitement par époétine alfa, il est possible d’ observer une augmentation de la numération plaquettaire modérée dose-dépendante, dans les limites de la normale.
Celle -ci régresse avec la poursuite du traitement.
Il est conseillé de surveiller la numération plaquettaire à intervalles réguliers pendant les 8 premières semaines de traitement.
Toutes les autres causes d'anémie (carence en fer, hémolyse, pertes sanguines, déficit en vitamine B12 ou en acide folique) doivent être prises en compte et traitées avant d’ initier le traitement par époétine alfa.
Dans la plupart des cas, les taux de ferritine sérique chutent parallèlement à l'augmentation de l'hématocrite.
Afin d'obtenir une réponse optimale au traitement par époétine alfa, il convient de s'assurer que les réserves en fer sont suffisantes:
L’ administration d’ un complément de fer est recommandée chez les insuffisants rénaux
chroniques ayant des taux de ferritine sérique inférieurs à 100 ng/ ml, sur la base de 200 – 300 mg/ jour de Fe2+ per os (100 – 200 mg/ jour chez l'enfant).
Un traitement substitutif en Fe2+ de 200 à 300 mg/ jour per os est recommandé chez tous les
-
patients cancéreux dont le coefficient de saturation de transferrine est inférieur à 20%.
Chez les patients cancéreux, tous ces autres facteurs d'anémie mentionnés doivent également être soigneusement examinés avant de décider d’ augmenter la posologie de l'époétine alfa.
Les Bonnes pratiques de gestion du sang doivent toujours être appliquées dans le contexte chirurgical.
Erythroblastopénies Des érythroblastopénies avec anticorps ont été rapportées dans de très rares cas après plusieurs mois ou années de traitement par époétine par voie sous-cutanée.
Chez les patients présentant une perte soudaine d’ efficacité définie par une baisse de l’ hémoglobine (de 1 à 2 g/ dl par mois), avec augmentation des besoins transfusionnels, une numération des réticulocytes devra être réalisée et les causes habituelles de non-réponse (par exemple carence en fer, acide folique ou vitamine BB12, intoxication à l’ aluminium, infection ou inflammation, pertes sanguines et hémolyse) devront être recherchées.
Si le taux de réticulocytes corrigé en fonction de l’ anémie (c’ est-à-dire l’ index réticulocytaire) est faible (< 20 000/ mm3 ou < 20 000/ microlitre ou < 0,5%), les plaquettes et les leucocytes étant normaux, et si aucune autre cause de perte d’ efficacité n’ a été trouvée, des anticorps anti- érythropoïétine devront être recherchés et une ponction médullaire devra être envisagée pour confirmer le diagnostic d’ érythroblastopénie.
Si une érythroblastopénie avec anticorps anti-érythropoïétine est suspectée, le traitement par Abseamed doit être immédiatement interrompu.
Aucun traitement par une autre érythropoïétine ne devra être débuté en raison du risque de réaction croisée.
Un traitement adapté, tel que des transfusions sanguines, pourra être envisagé au besoin.
143 Patients en insuffisance rénale chronique
Les données concernant l’ immunogénicité en cas d’ administration par voie sous-cutanée de Abseamed chez les patients à risque d’ érythroblastopénie avec anticorps, c. -à-d. les patients atteints d’ anémie rénale, sont insuffisantes.
Le médicament doit donc être administré par voie intraveineuse chez ces patients.
Chez les patients en insuffisance rénale chronique, le taux d’ hémoglobine à la dose d’ entretien ne doit pas dépasser la limite supérieure du taux d’ hémoglobine cible recommandée dans la rubrique 4.2.
Lors des essais cliniques, un risque accru de décès et d’ événements cardiovasculaires graves a été observé lorsque des agents stimulant l’ érythropoïèse (ESA) ont été administrés avec pour cible un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l).
Les essais cliniques contrôlés n’ ont pas montré d’ effets bénéfiques significatifs attribuables à l’ administration des époétines lorsque le taux d’ hémoglobine dépassait le niveau nécessaire au contrôle des symptômes de l’ anémie et pour éviter une transfusion sanguine.
Les taux d’ hémoglobine doivent être régulièrement mesurés jusqu’ à ce qu’ un taux stable soit atteint, et de façon périodique par la suite.
Le taux d'hémoglobine doit augmenter d'environ 1 g/ dl (0,62 mmol/ l) par mois et ne pas dépasser 2 g/ dl (1,25 mmol/ l) par mois afin de limiter au maximum les risques d’ aggravation d’ une hypertension.
Une hyperkaliémie a été observée dans des cas isolés.
La correction de l'anémie peut entraîner une augmentation de l'appétit et de l'apport en potassium et en protéine.
Il peut s'avérer nécessaire d'ajuster périodiquement les modalités de prescription de la dialyse pour maintenir l'urée, la créatinine et le potassium dans les limites désirées.
L’ ionogramme sanguin doit être contrôlé chez les insuffisants rénaux chroniques.
En cas d'hyperkaliémie (ou d'augmentation de la kaliémie), l'arrêt de l’ administration d'époétine alfa jusqu'à correction de l'hyperkaliémie doit être envisagé.
Lors d'un traitement par époétine alfa, l'augmentation de l'hématocrite rend souvent nécessaire d'augmenter les doses d'héparine pendant l'hémodialyse.
Une obstruction du système de dialyse peut survenir si l'héparinisation n'est pas optimale.
Chez les patients insuffisants rénaux chroniques présentant des signes cliniques évidents d'ischémie myocardique ou d'insuffisance cardiaque congestive, le taux d'hémoglobine durant la phase d'entretien ne doit pas dépasser la limite supérieure des intervalles recommandés dans la rubrique 4.2.
D'après les données disponibles à ce jour, la correction de l'anémie par époétine alfa chez les patients insuffisants rénaux non encore dialysés n'accélère pas l'évolution de l'insuffisance rénale.
Patients cancéreux adultes présentant une anémie symptomatique et recevant une chimiothérapie
Lors de l’ évaluation du caractère approprié d'un traitement par époétine alfa chez les patients cancéreux traités par chimiothérapie (patients à risque d'être transfusés), il faut tenir compte du fait que l'apparition des globules rouges suit l’ administration de l’ érythropoïétine avec un délai de 2 à 3 semaines.
Les taux d’ hémoglobine doivent être régulièrement mesurés jusqu’ à ce qu’ un taux stable soit atteint, et encore périodiquement par la suite.
Si l'augmentation du taux d'hémoglobine est supérieure à 2 g/ dl (1,25 mmol/ l) par mois ou si le taux d'hémoglobine est supérieur à 13 g/ dl (8,1 mmol/ l), l’ ajustement de la posologie décrit dans la rubrique 4.2 doit être minutieusement respecté afin de limiter au maximum les risques de survenue d'événements thrombotiques (voir rubrique 4.2, « Traitement de l’ anémie induite par la chimiothérapie », « Ajustement posologique pour maintenir le taux d’ hémoglobine entre 10 g/ dl et 12 g/ dl »).
Une augmentation de l’ incidence des événements vasculaires thrombotiques (EVT) ayant été observée chez les patients cancéreux recevant des agents stimulant l’ érythropoïèse (voir rubrique 4.8), ce risque doit être soigneusement évalué au regard du bénéfice de ce traitement (par époétine alfa), particulièrement chez les patients cancéreux présentant un risque accru d’ événements vasculaires
Une étude de recherche (étude BEST) menée chez des femmes atteintes de cancers du sein métastatiques a été mise au point pour déterminer si le traitement par l’ époétine alfa allant au-delà de la correction de l’ anémie pouvait améliorer l’ issue du traitement.
Lors de cette étude, l’ incidence des accidents thromboemboliques fatals a été plus élevée chez les patients sous époétine alfa que chez ceux recevant le placebo (voir la rubrique 5.1).
Au vu des informations ci-dessus, dans certaines situations cliniques, la transfusion sanguine doit être le traitement privilégié de l’ anémie des patients cancéreux.
La décision d’ administrer des érythropoïétines recombinantes doit être déterminée sur une évaluation du rapport bénéfice/ risque prenant en compte l’ avis du patient dans son contexte clinique spécifique.
Les facteurs à considerer dans cette évaluation doivent inclure le type de tumeur et son stade, le degré de l’ anémie, l’ espérance de vie, l’ environnement dans lequel le patient est traité et la préférence du patient (voir rubrique 5.1).
Transfusion autologue programmée chez les patients adultes devant subir une intervention chirurgicale
Toutes les mises en garde et précautions d’ emploi particulières associées aux transfusions autologues programmées, en particulier celles liées au remplissage vasculaire de routine, doivent être respectées.
Patients adultes devant bénéficier d’ une intervention chirurgicale orthopédique majeure programmée
Chez les patients devant bénéficier d’ une intervention chirurgicale orthopédique majeure programmée, la cause de l'anémie doit être établie et traitée, si possible avant l'instauration du traitement par époétine alfa.
Les événements thromboemboliques peuvent constituer un risque dans cette population, risque qui doit être soigneusement évalué au regard du bénéfice potentiel du traitement chez ces patients.
Les patients devant bénéficier d’ une intervention chirurgicale orthopédique majeure programmée doivent recevoir une prophylaxie anti-thrombotique appropriée, dans la mesure où des événements thromboemboliques peuvent survenir chez ces patients, particulièrement en présence d’ une pathologie cardio-vasculaire sous-jacente.
En outre, des précautions particulières doivent être prises chez les patients à risque de développer des thromboses veineuses profondes.
De plus, chez les patients dont le taux d'hémoglobine initial est supérieur à 13 g/ dl, la possibilité que le traitement par époétine alfa soit associé à un risque accru d'événements thromboemboliques post-opératoires ne peut être exclue.
En conséquence, l'époétine alfa ne doit pas être utilisée chez les patients dont le taux d'hémoglobine initial est supérieur à 13 g/ dl.
Effet potentiel sur la croissance de tumeur
Les érythropoïétines sont des facteurs de croissance qui stimulent essentiellement la production des globules rouges.
Des récepteurs à l’ érythropoïétine peuvent être exprimés à la surface de diverses cellules malignes.
Comme pour tout facteur de croissance, il n’ est pas exclu que les époétines puissent stimuler la croissance des tumeurs.
Lors de plusieurs essais contrôlés, les époétines n’ ont pas fait la preuve de leur capacité à améliorer le taux de survie globale ou à réduire le risque de progression tumorale chez les patients atteints d’ anémie associée au cancer.
Lors des essais cliniques contrôlés de l’ époétine alfa et d’ autres agents stimulant l’ érythropoïèse, les résultats suivants ont été mis en évidence:
- réduction du contrôle locorégional chez des patients atteints de cancers de la tête et du cou
traités par radiothérapie lorsque l’ administration visait un taux d’ hémoglobine supérieur à 14 g/ dl (8,7 mmol/ l);
- raccourcissement de la durée de survie globale et augmentation des décès imputables à la
progression de la maladie à 4 mois chez des patients atteints de cancers du sein métastatiques traités par chimiothérapie lorsque l’ administration visait un taux d’ hémoglobine de 12 à 14 g/ dl (7,5– 8,7 mmol/ ml);
- augmentation du risque de décès lorsque l’ administration visait un taux d’ hémoglobine de
12 g/ dl (7,5 mmol/ l) chez des patients atteints de tumeurs actives et ne recevant ni chimiothérapie ni radiothérapie.
L’ utilisation des ESA n’ est pas indiquée chez cette population de patients.
Excipients
Ce médicament contient moins de 1 mmol de sodium (23 mg) par dose, c'est-à-dire qu’ il est pratiquement « exempt de sodium ».
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Il n'existe aucune donnée indiquant une éventuelle interaction de l’ époétine alfa avec le métabolisme d'autres médicaments.
Cependant, étant donné que la ciclosporine se lie aux hématies, une interaction demeure possible.
Si l'époétine alfa est administrée en association avec la ciclosporine, les taux sanguins de ciclosporine doivent être surveillés et la dose de ciclosporine ajustée en fonction de l'augmentation de l'hématocrite.
Il n'existe aucune donnée indiquant une interaction entre le G-CSF ou le GM-CSF et l’ époétine alfa en ce qui concerne la différentiation ou la prolifération hématologique des échantillons de biopsies tumorales in vitro.
4.6 Grossesse et allaitement
Il n'existe aucune étude suffisamment pertinente et contrôlée chez la femme enceinte.
Des études effectuées chez l'animal ont mis en évidence une toxicité sur la reproduction (voir rubrique 5.3).
En conséquence:
- Chez l'insuffisant rénal chronique, l'époétine alfa ne doit être utilisée en cas de grossesse que si
le bénéfice escompté contrebalance le risque potentiel pour le fœ tus.
- L’ utilisation d’ époétine alfa n’ est pas recommandée en cas de grossesse ou d’ allaitement chez
des patientes devant subir une intervention chirurgicale avec transfusion autologue programmée.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Abseamed n’ a aucun effet sur l’ aptitude à conduire des véhicules et à utiliser des machines.
4.8 Effets indésirables
L’ événement indésirable le plus fréquent est une augmentation de la pression artérielle ou l’ aggravation d’ une hypertension préexistante.
Une crise hypertensive avec symptômes à type d'encéphalopathie peut survenir.
Des céphalées à type de migraines violentes et à début brutal peuvent en être le signal d'alarme.
Généralités
Des rashes cutanées non spécifiques ont été décrites lors de l'utilisation d'époétine alfa.
Des symptômes grippaux tels que céphalées, douleurs articulaires, sensation de faiblesse, vertige et asthénie, peuvent survenir, en particulier en début de traitement.
Des cas de thrombocytose ont été observés mais la survenue de cette réaction est très rare (voir rubrique 4.4).
146 thrombose rétinienne ou thrombose d’ un rein artificiel, ont été rapportés chez des patients recevant une érythropoïétine, y compris chez des patients recevant de l’ époétine alfa.
Des réactions d'hypersensibilité ont été rarement rapportées avec l’ époétine alfa, avec notamment des cas isolés d’œ dèmes de Quincke et de réactions anaphylactiques.
Des cas d’ érythroblastopénie avec anticorps ont été signalés après plusieurs mois ou années de traitement par époétine alfa.
Chez la plupart des patients concernés, des anticorps anti-érythropoïétine ont été observés (voir rubriques 4.3 et 4.4, « Erythroblastopénie ».
Patients adultes et enfants en hémodialyse, patients adultes en dialyse péritonéale et patients adultes insuffisants rénaux chroniques non encore dialysés
La réaction indésirable la plus fréquente lors du traitement par époétine alfa est une augmentation dose-dépendante de la pression artérielle ou l'aggravation d'une hypertension pré-existante.
Cette augmentation de la pression artérielle peut faire l’ objet d’ un traitement médicamenteux.
De plus, une surveillance de la pression artérielle est conseillée, en particulier en début de traitement.
Les réactions suivantes sont également survenues de façon isolée chez certains patients normotendus ou hypotendus: crise hypertensive avec symptômes à type d'encéphalopathie (par ex., céphalée et confusion mentale) et crises tonico-cloniques généralisées, nécessitant un traitement médical immédiat et une prise en charge en soins intensifs.
Des céphalées à type de migraines violentes et à début brutal peuvent en être le signal d'alarme.
Une thrombose du shunt peut se produire, en particulier chez les patients ayant tendance à l'hypotension ou présentant des complications au niveau de leur fistule artérioveineuse (par ex., sténoses, anévrismes, etc.).
Une révision anticipée du shunt et une prophylaxie anti-thrombotique par administration d'acide acétylsalicylique, par exemple, est conseillée chez ces patients.
Patients cancéreux adultes présentant une anémie symptomatique et traités par chimiothérapie
Une hypertension peut survenir chez les patients traités par époétine alfa.
De ce fait, le taux d'hémoglobine et la tension artérielle doivent être étroitement surveillés.
Une augmentation de l'incidence des événements vasculaires thrombotiques (voir rubriques 4.4 et 4.8, « Précautions générales » et « Population générale ») a été observée chez les patients traités par une érythropoïétine.
Transfusion autologue programmée chez les patients devant subir une intervention chirurgicale
Indépendamment du traitement par l’ érythropoïétine, des événements thrombotiques et vasculaires peuvent se produire chez les patients amenés à subir une intervention chirurgicale en cas d’ affection cardiovasculaire sous-jacente faisant suite à une phlébotomie répétée.
Par conséquent, un remplissage vasculaire de routine doit être pratiqué chez ces patients.
Patients devant bénéficier d’ une intervention chirurgicale orthopédique majeure programmée
Néanmoins, l'expérience clinique est limitée.
Par ailleurs, chez les patients dont le taux d’ hémoglobine initial est de > 13 g/ dl, la possibilité que le traitement par époétine alfa puisse être associé à une augmentation du risque d'événements thromboemboliques post-opératoires ne peut être exclue.
147 4.9 Surdosage
La marge thérapeutique de l'époétine alfa est très large.
Un surdosage d’ époétine alfa peut entraîner une exacerbation des effets pharmacologiques de l'hormone.
Une phlébotomie peut être pratiquée si un taux excessif d'hémoglobine est atteint.
Tout autre traitement médical nécessaire doit être mis en place.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Code ATC:
B03XA01
L'érythropoïétine est une glycoprotéine qui stimule la formation des érythrocytes à partir des cellules souches de la moelle osseuse; elle agit à ce niveau en tant qu'hormone de différentiation et facteur stimulant les mitoses.
Le poids moléculaire apparent de l'érythropoïétine se situe entre 32 000 et 40 000 daltons.
La fraction protéique représente environ 58% de la molécule et est constituée de 165 acides aminés.
Les quatre chaînes glucidiques sont rattachées à la protéine par trois liaisons N-glycosidique et une liaison O- glycosidique.
Sa composition en aminoacides et glucides est identique à celle de l'érythropoïétine endogène humaine isolée des urines de patients anémiques.
Abseamed dispose du degré de pureté le plus élevé actuellement possible.
En particulier, aucun résidu de la lignée cellulaire utilisée dans sa production n’ est détectable aux concentrations actives chez l’ être humain.
L'efficacité biologique de l’ époétine alfa a été démontrée grâce aux différents modèles in vivo chez l'animal (rats normaux et anémiques, souris ayant une polyglobulie).
Après administration d'époétine alfa, la numération érythrocytaire, le taux d'hémoglobine et la numération des réticulocytes augmentent, de même que le taux d'incorporation du 59Fe.
Après incubation de cellules nucléées érythroïdes spléniques in vitro avec l’ époétine alfa (culture cellulaire de cellules spléniques de souris), il a été observé une augmentation de l'incorporation de la 3 H-thymidine.
Grâce à des cellules de moelle osseuse humaine en culture, il a pu être démontré que l'époétine alfa stimule spécifiquement l'érythropoïèse sans avoir d'effets sur la leucopoïèse.
Aucune action cytotoxique de l'époétine alfa sur les cellules de moelle osseuse humaine n'a été détectée.
Parmi eux, 389 patients présentaient des hémopathies malignes (221 myélomes multiples, 144 lymphomes non hodgkiniens et 24 autres hémopathies malignes) et 332 patients présentaient des tumeurs solides (172 cancers du sein, 64 cancers gynécologiques, 23 cancers du poumon, 22 cancers de la prostate, 21 cancers gastro-intestinaux et 30 cancers d’ autres types).
Dans 2 larges études ouvertes, 2 697 patients cancéreux recevant une chimiothérapie sans platine ont été inclus; 1 895 patients présentaient des tumeurs solides (683 cancers du sein, 260 cancers du poumon, 174 cancers gynécologiques, 300 cancers gastro-intestinaux et 478 cancers d’ autres types) et 802 présentaient des hémopathies malignes.
Dans une étude prospective, randomisée, en double aveugle, contrôlée contre placebo, conduite chez 375 patients anémiques recevant une chimiothérapie sans platine pour diverses hémopathies malignes de type non myéloïdes, il a été observé une diminution significative des conséquences de l'anémie (par ex., fatigue, baisse d'énergie et réduction de l'activité) mesurées par les instruments et échelles suivantes:
Echelle générale d'évaluation fonctionnelle du traitement de l'anémie du cancer FACT-an, échelle de fatigue FACT-an et échelle analogique linéaire du cancer (CLAS).
L'érythropoïétine est un facteur de croissance qui stimule essentiellement la production des globules rouges.
Des récepteurs à l’ érythropoïétine peuvent être exprimés à la surface de diverses cellules malignes.
La survie et la progression tumorale ont été étudiées dans le cadre de cinq vastes essais cliniques contrôlés portant au total sur 2 833 patients, dont quatre essais en double aveugle contrôlés contre placebo et un essai ouvert.
Les études ont recruté des patients traités par chimiothérapie (deux études) ou se sont basées sur des populations de patients chez lesquelles l’ utilisation d’ agents stimulant l’ érythropoïèse n’ est pas indiquée: anémie touchant des patients cancéreux non traités par chimiothérapie et patients atteints de cancers de la tête et du cou traités par radiothérapie.
Dans deux des études, le taux d’ hémoglobine cible était de > 13 g/ dl; dans les trois autres études, il était de 12 à 14 g/ dl.
Dans l’ essai ouvert, aucune différence n’ a été notée en terme de survie globale entre les patients traités par l’ érythropoïétine humaine recombinante et les sujets témoins.
Dans les quatre essais contrôlés contre placebo, les rapports de risque pour la survie globale ont été compris entre 1,25 et 2,47 en faveur des groupes témoins.
Ces études ont fait apparaître de façon cohérente un surplus statistiquement significatif et inexpliqué de mortalité chez les patients atteints d’ anémie associée à divers cancers courants et recevant une érythropoïétine humaine recombinante par comparaison avec les sujets témoins.
Les différences d’ incidence des thromboses et complications associées entre les sujets recevant l’ érythropoïétine humaine recombinante et les sujets du groupe témoin ne suffisent pas à expliquer de façon satisfaisante les résultats des essais concernant la survie globale.
Un passage en revue systématique a également été appliqué à plus de 9 000 patients cancéreux participant à 57 essais cliniques.
La méta-analyse des données de survie globale a donné un rapport de risque estimé ponctuellement à 1,08 en faveur des sujets témoins (IC à 95%:
0,99– 1,18; 42 essais et 8 167 patients).
Un risque relatif accru d’ événements thrombo-emboliques (RR = 1,67; IC à 95%:
1,35– 2,06; 35 essais et 6 769 patients) a été observé chez les patients traités par une érythropoïétine humaine recombinante.
Il existe un risque accru d’ accident thromboembolique chez les patients cancéreux traités par une érythropoïétine humaine recombinante et l’ on ne saurait exclure la possibilité d’ un impact négatif sur la survie globale.
Il est difficile de savoir dans quelle mesure ces résultats peuvent s’ appliquer à l’ administration d’ une érythropoïétine humaine recombinante chez les patients cancéreux traités par chimiothérapie avec pour objectif un taux d’ hémoglobine inférieur à 13 g/ dl car les données passées en revue incluaient peu de patients réunissant ces caractéristiques.
5.2 Propriétés pharmacocinétiques
Par voie intraveineuse
Le dosage de l'époétine alfa après administration intraveineuse répétée a montré une demi-vie de 4 heures environ chez les volontaires sains et légèrement plus longue chez les insuffisants rénaux, soit environ 5 heures.
Chez l'enfant, la demi-vie est d'environ 6 heures.
Par voie sous-cutanée
Après injection sous-cutanée, les taux sériques d'époétine alfa sont largement inférieurs aux taux obtenus après injection intraveineuse; les taux augmentent lentement pour atteindre leur valeur maximale entre 12 à 18 heures après administration.
Le pic est toujours très inférieur au pic obtenu par voie intraveineuse (environ 1/ 20e).
Il n'y a pas d'accumulation du produit: les taux demeurent identiques, qu'ils soient mesurés 24 heures après la première injection ou 24 heures après la dernière injection.
La demi-vie est difficile à évaluer pour la voie sous-cutanée mais elle est estimée à environ 24 heures.
La biodisponibilité de l’ époétine alfa injectable par voie sous-cutanée est très inférieure à celle du produit administré par voie intraveineuse: environ 20%.
149 5.3 Données de sécurité préclinique
(La fibrose médullaire est une complication connue de l'insuffisance rénale chronique chez l'être humain et pourrait être liée à une hyperparathyroïdie secondaire ou à des facteurs encore inconnus.
L’ incidence de la fibrose médullaire n'a pas été augmentée lors d'une étude chez des patients sous hémodialyse traités par époétine alfa pendant 3 ans, par rapport à un groupe témoin apparié de patients sous dialyse qui n’ ont pas été traités par époétine alfa).
Chez l'animal, il a été démontré que l'époétine alfa, à une dose hebdomadaire d’ environ 20 fois supérieure à la dose hebdomadaire recommandée chez l'être humain, diminuait le poids fœ tal, retardait l'ossification et augmentait la mortalité fœ tale.
Ces modifications seraient secondaires à la diminution de la prise de poids chez la mère.
L'époétine alfa n'a pas montré de modification des tests de mutagénicité des cultures de cellules de bactéries et de mammifères, et in vivo dans le test du micronucleus chez la souris.
Les études de cancérogénicité à long terme n'ont pas été réalisées.
Il existe des rapports contradictoires dans la littérature concernant le rôle potentiel majeur des érythropoïétines dans la prolifération tumorale.
Ces rapports sont basés sur des observations in vitro portant sur des échantillons de tumeurs humaines mais leur pertinence en pratique clinique est incertaine.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Phosphate monosodique dihydraté Phosphate disodique dihydraté Chlorure de sodium Glycine Polysorbate 80 Eau pour préparations injectables Acide chlorhydrique (pour ajustement du pH) Hydroxyde de sodium (pour ajustement du pH)
6.2 Incompatibilités
En l’ absence d’ études de compatibilité, ce médicament ne doit pas être mélangé avec d’ autres médicaments.
6.3 Durée de conservation
2 ans.
6.4 Précautions particulières de conservation
A conserver et transporter réfrigéré (entre 2°C et 8°C).
Ne pas congeler.
Conserver la seringue pré-remplie dans l’ emballage extérieur à l’ abri de la lumière.
Pour l’ usage ambulatoire, le patient peut sortir Abseamed du réfrigérateur et le conserver à une température ne dépassant pas 25°C pour une seule période de 3 jours maximum.
6.5 Nature et contenu de l’ emballage extérieur
Seringues pré-remplies (verre type I) munies d’ un piston (caoutchouc recouvert de téflon) conditionnées hermétiquement en plaquette thermoformée.
150 Les seringues contiennent 1 ml (10 000 UI) de solution.
Des graduations sont gravées sur les seringues et le volume de remplissage est indiqué sur une étiquette autocollante afin de permettre une utilisation partielle du produit.
Boîtes de 1 ou 6 seringues.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et de manipulation
Abseamed ne doit pas être utilisé: si la solution est trouble ou si elle contient des particules;
si le conditionnement est endommagé;
-
si la solution a été accidentellement congelée.
Les seringues pré-remplies sont prêtes à l’ emploi (voir rubrique 4.2, « Mode d’ administration »).
Une fois que la quantité requise de solution a été injectée à l’ aide de la seringue pré-remplie, jeter le produit restant.
La seringue pré-remplie ne doit pas être secouée.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Medice Arzneimittel Pütter GmbH & Co KG Kuhloweg 37 D-58638 Iserlohn Allemagne
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 412/ 015 EU/ 1/ 07/ 412/ 016
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
28 août 2007
10.
DATE DE MISE A JOUR DU TEXTE
151 ANNEXE II
A.
FABRICANT DE LA SUBSTANCE ACTIVE D'ORIGINE BIOLOGIQUE ET TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
B.
CONDITIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ
152 A.
FABRICANT DE LA SUBSTANCE ACTIVE D'ORIGINE BIOLOGIQUE ET TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
Nom et adresse du fabricant de la substance d’ origine biologique
Rentschler Biotechnologie GmbH Erwin-Rentschler-Strasse 21 D-88471 Laupheim Allemagne
Nom et adresse du fabricant responsable de la libération des lots
Hexal AG Industriestrasse 25 D-83607 Holzkirchen Allemagne
B.
CONDITIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ
• CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION IMPOSÉES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
Médicament soumis à prescription médicale restreinte (voir Annexe I:
Résumé des Caractéristiques du Produit, rubrique 4.2).
• CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SÛRE ET EFFICACE DU MÉDICAMENT
Avant le lancement, et comme décidé en accord avec les autorités compétentes des états membres, le titulaire de l’ AMM devra fournir les éléments suivants aux professionnels de santé des centres de dialyse et aux pharmaciens détaillants: • Livret pédagogique • Résumé des caractéristiques du produit (RCP), notice et étiquetage • Glacières à l’ intention des patients avec un étiquetage clair fournissant des indications visuelles sur la bonne utilisation du produit.
Le livret pédagogique devra contenir les informations clés suivantes: • L’ utilisation d’ époétine alfa peut entraîner une immunogénicité pouvant, dans de rares cas, aboutir à une érythroblastopénie. • Avec les autres produits à base d’ époétine, le risque d’ immunogénicité en cas d’ insuffisance rénale chronique est accru en cas d’ administration par voie sous-cutanée (SC). • Les données concernant Abseamed sont insuffisantes pour établir l’ ampleur de l’ augmentation du risque d’ immunogénicité lors de l’ administration par voie sous-cutanée. • L’ administration par voie SC n’ est donc pas recommandée chez les patients en insuffisance rénale chronique. • Toute perte d’ efficacité ou tout autre symptôme d’ apparition d’ une immunogénicité doit faire l’ objet d’ une investigation. • Toute suspicion d’ érythroblastopénie ou apparition d’ une immunogénicité doit être signalée au titulaire de l’ AMM.
• AUTRES CONDITIONS
Système de pharmacovigilance
153 Le titulaire de l’ AMM doit s’ assurer que le système de pharmacovigilance, tel que décrit dans la version 3.0, présentée dans le Module 1.8.1. de la demande d’ autorisation de mise sur le marché, est en place et opérationnel avant et pendant la commercialisation du produit.
Plan de gestion des risques
Le titulaire de l’ AMM s’ engage à mener les études et activités de pharmacovigilance définies en détails dans le plan de pharmacovigilance, tel qu’ approuvé dans la version 5 du Plan de gestion des risques (PGR) présenté dans le Module 1.8.2. de la demande d’ autorisation de mise sur le marché et dans toutes les mises à jour ultérieures du PGR approuvées par le CHMP.
Conformément aux recommandations du CHMP sur les systèmes de gestion des risques pour les produits médicamenteux à usage humain, le PGR actualisé doit être soumis en même temps que le rapport périodique de pharmacovigilance (PSUR, Periodic Safety Update Report) suivant.
Par ailleurs, un PGR actualisé doit être soumis: • si de nouvelles informations reçues sont susceptibles d’ avoir des conséquences sur le profil de sécurité d’ emploi (Safety Specification), le plan de pharmacovigilance ou les activités de minimisation des risques; • dans les 60 jours si une étape clé est franchie (pharmacovigilance ou minimisation des risques); • sur demande de l’ EMEA.
154 ANNEXE III
ETIQUETAGE ET NOTICE
155 A.
ETIQUETAGE
156 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
Abseamed 1 000 UI/ 0,5 ml, solution injectable en seringue pré-remplie
Époétine alfa
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 seringue pré-remplie de 0,5 ml contient 1 000 unités internationales (UI), soit 8,4 microgrammes d’ époétine alfa
3.
LISTE DES EXCIPIENTS
Excipients: phosphate monosodique dihydraté, phosphate disodique dihydraté, chlorure de sodium, glycine, polysorbate 80, acide chlorhydrique (pour ajustement du pH), hydroxyde de sodium (pour ajustement du pH) et eau pour préparations injectables
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable en seringue pré-remplie.
1 seringue pré-remplie de 0,5 ml 6 seringues pré-remplies de 0,5 ml
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie intraveineuse et sous-cutanée.
Lire la notice avant utilisation.
Ne pas secouer.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
157 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver et transporter réfrigéré (entre 2°C et 8°C).
Conserver la seringue pré-remplie dans l’ emballage extérieur à l’ abri de la lumière.
Ne pas congeler.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Medice Arzneimittel Pütter GmbH & Co KG, Kuhloweg 37, D-58638 Iserlohn, Allemagne
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 412/ 001 EU/ 1/ 07/ 412/ 002
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Abseamed 1 000 UI/ 0,5 ml
158 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDEES
PLAQUETTES THERMOFORMEES
1.
DENOMINATION DU MEDICAMENT
Abseamed 1 000 UI/ 0,5 ml, solution injectable en seringue pré-remplie
Époétine alfa
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Medice
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
AUTRES
159 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE/ SERINGUE
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Abseamed 1 000 UI/ 0,5 ml, injection
Époétine alfa IV/ SC
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
6.
AUTRES
160 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
Abseamed 2 000 UI/ 1 ml, solution injectable en seringue pré-remplie
Époétine alfa
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 seringue pré-remplie de 1 ml contient 2 000 unités internationales (UI), soit 16,8 microgrammes d’ époétine alfa
3.
LISTE DES EXCIPIENTS
Excipients: phosphate monosodique dihydraté, phosphate disodique dihydraté, chlorure de sodium, glycine, polysorbate 80, acide chlorhydrique (pour ajustement du pH), hydroxyde de sodium (pour ajustement du pH) et eau pour préparations injectables
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable en seringue pré-remplie.
1 seringue pré-remplie de 1 ml 6 seringues pré-remplies de 1 ml
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie intraveineuse et sous-cutanée.
Lire la notice avant utilisation.
Ne pas secouer.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
161 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver et transporter réfrigéré (entre 2°C et 8°C).
Conserver la seringue pré-remplie dans l’ emballage extérieur à l’ abri de la lumière.
Ne pas congeler.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Medice Arzneimittel Pütter GmbH & Co KG, Kuhloweg 37, D-58638 Iserlohn, Allemagne
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 412/ 003 EU/ 1/ 07/ 412/ 004
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Abseamed 2 000 UI/ 1 ml
162 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDEES
PLAQUETTES THERMOFORMEES
1.
DENOMINATION DU MEDICAMENT
Abseamed 2 000 UI/ 1 ml, solution injectable en seringue pré-remplie
Époétine alfa
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Medice
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
AUTRES
163 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE/ SERINGUE
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Abseamed 2 000 UI/ 1 ml, injection
Époétine alfa IV/ SC
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
6.
AUTRES
164 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
Abseamed 3 000 UI/ 0,3 ml, solution injectable en seringue pré-remplie
Époétine alfa
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 seringue pré-remplie de 0,3 ml contient 3 000 unités internationales (UI), soit 25,2 microgrammes d’ époétine alfa
3.
LISTE DES EXCIPIENTS
Excipients: phosphate monosodique dihydraté, phosphate disodique dihydraté, chlorure de sodium, glycine, polysorbate 80, acide chlorhydrique (pour ajustement du pH), hydroxyde de sodium (pour ajustement du pH) et eau pour préparations injectables
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable en seringue pré-remplie.
1 seringue pré-remplie de 0,3 ml 6 seringues pré-remplies de 0,3 ml
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie intraveineuse et sous-cutanée.
Lire la notice avant utilisation.
Ne pas secouer.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
165 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver et transporter réfrigéré (entre 2°C et 8°C).
Conserver la seringue pré-remplie dans l’ emballage extérieur à l’ abri de la lumière.
Ne pas congeler.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Medice Arzneimittel Pütter GmbH & Co KG, Kuhloweg 37, D-58638 Iserlohn, Allemagne
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 412/ 005 EU/ 1/ 07/ 412/ 006
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Abseamed 3 000 UI/ 0,3 ml
166 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDEES
PLAQUETTES THERMOFORMEES
1.
DENOMINATION DU MEDICAMENT
Abseamed 3 000 UI/ 0,3 ml, solution injectable en seringue pré-remplie
Époétine alfa
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Medice
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
AUTRES
167 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE/ SERINGUE
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Abseamed 3 000 UI/ 0,3 ml, injection
Époétine alfa IV/ SC
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
6.
AUTRES
168 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
Abseamed 4 000 UI/ 0,4 ml, solution injectable en seringue pré-remplie
Époétine alfa
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 seringue pré-remplie de 0,4 ml contient 4 000 unités internationales (UI), soit 33,6 microgrammes d’ époétine alfa
3.
LISTE DES EXCIPIENTS
Excipients: phosphate monosodique dihydraté, phosphate disodique dihydraté, chlorure de sodium, glycine, polysorbate 80, acide chlorhydrique (pour ajustement du pH), hydroxyde de sodium (pour ajustement du pH) et eau pour préparations injectables
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable en seringue pré-remplie.
1 seringue pré-remplie de 0,4 ml 6 seringues pré-remplies de 0,4 ml
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie intraveineuse et sous-cutanée.
Lire la notice avant utilisation.
Ne pas secouer.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
169 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver et transporter réfrigéré (entre 2°C et 8°C).
Conserver la seringue pré-remplie dans l’ emballage extérieur à l’ abri de la lumière.
Ne pas congeler.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Medice Arzneimittel Pütter GmbH & Co KG, Kuhloweg 37, D-58638 Iserlohn, Allemagne
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 412/ 007 EU/ 1/ 07/ 412/ 008
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Abseamed 4 000 UI/ 0,4 ml
170 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDEES
PLAQUETTES THERMOFORMEES
1.
DENOMINATION DU MEDICAMENT
Abseamed 4 000 UI/ 0,4 ml, solution injectable en seringue pré-remplie
Époétine alfa
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Medice
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
AUTRES
171 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE/ SERINGUE
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Abseamed 4 000 UI/ 0,4 ml, injection
Époétine alfa IV/ SC
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
6.
AUTRES
172 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
Abseamed 5 000 UI/ 0,5 ml, solution injectable en seringue pré-remplie
Époétine alfa
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 seringue pré-remplie de 0,5 ml contient 5 000 unités internationales (UI), soit 42,0 microgrammes d’ époétine alfa
3.
LISTE DES EXCIPIENTS
Excipients: phosphate monosodique dihydraté, phosphate disodique dihydraté, chlorure de sodium, glycine, polysorbate 80, acide chlorhydrique (pour ajustement du pH), hydroxyde de sodium (pour ajustement du pH) et eau pour préparations injectables
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable en seringue pré-remplie.
1 seringue pré-remplie de 0,5 ml 6 seringues pré-remplies de 0,5 ml
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie intraveineuse et sous-cutanée.
Lire la notice avant utilisation.
Ne pas secouer.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
173 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver et transporter réfrigéré (entre 2°C et 8°C).
Conserver la seringue pré-remplie dans l’ emballage extérieur à l’ abri de la lumière.
Ne pas congeler.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Medice Arzneimittel Pütter GmbH & Co KG, Kuhloweg 37, D-58638 Iserlohn, Allemagne
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 412/ 009 EU/ 1/ 07/ 412/ 010
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Abseamed 5 000 UI/ 0,5 ml
174 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDEES
PLAQUETTES THERMOFORMEES
1.
DENOMINATION DU MEDICAMENT
Abseamed 5 000 UI/ 0,5 ml, solution injectable en seringue pré-remplie
Époétine alfa
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Medice
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
AUTRES
175 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE/ SERINGUE
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Abseamed 5 000 UI/ 0,5 ml, injection
Époétine alfa IV/ SC
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
6.
AUTRES
176 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
Abseamed 6 000 UI/ 0,6 ml, solution injectable en seringue pré-remplie
Époétine alfa
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 seringue pré-remplie de 0,6 ml contient 6 000 unités internationales (UI), soit 50,4 microgrammes d’ époétine alfa
3.
LISTE DES EXCIPIENTS
Excipients: phosphate monosodique dihydraté, phosphate disodique dihydraté, chlorure de sodium, glycine, polysorbate 80, acide chlorhydrique (pour ajustement du pH), hydroxyde de sodium (pour ajustement du pH) et eau pour préparations injectables
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable en seringue pré-remplie.
1 seringue pré-remplie de 0,6 ml 6 seringues pré-remplies de 0,6 ml
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie intraveineuse et sous-cutanée.
Lire la notice avant utilisation.
Ne pas secouer.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
177 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver et transporter réfrigéré (entre 2°C et 8°C).
Conserver la seringue pré-remplie dans l’ emballage extérieur à l’ abri de la lumière.
Ne pas congeler.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Medice Arzneimittel Pütter GmbH & Co KG, Kuhloweg 37, D-58638 Iserlohn, Allemagne
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 412/ 011 EU/ 1/ 07/ 412/ 012
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Abseamed 6 000 UI/ 0,6 ml
178 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDEES
PLAQUETTES THERMOFORMEES
1.
DENOMINATION DU MEDICAMENT
Abseamed 6 000 UI/ 0,6 ml, solution injectable en seringue pré-remplie
Époétine alfa
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Medice
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
AUTRES
179 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE/ SERINGUE
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Abseamed 6 000 UI/ 0,6 ml, injection
Époétine alfa IV/ SC
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
6.
AUTRES
180 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
Abseamed 7 000 UI/ 0,7 ml, solution injectable en seringue pré-remplie
Époétine alfa
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 seringue pré-remplie de 0,7 ml contient 7 000 unités internationales (UI), soit 58,8 microgrammes d’ époétine alfa
3.
LISTE DES EXCIPIENTS
Excipients: phosphate monosodique dihydraté, phosphate disodique dihydraté, chlorure de sodium, glycine, polysorbate 80, acide chlorhydrique (pour ajustement du pH), hydroxyde de sodium (pour ajustement du pH) et eau pour préparations injectables
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable en seringue pré-remplie.
1 seringue pré-remplie de 0,7 ml 6 seringues pré-remplies de 0,7 ml
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie intraveineuse et sous-cutanée.
Lire la notice avant utilisation.
Ne pas secouer.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
181 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver et transporter réfrigéré (entre 2°C et 8°C).
Conserver la seringue pré-remplie dans l’ emballage extérieur à l’ abri de la lumière.
Ne pas congeler.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Medice Arzneimittel Pütter GmbH & Co KG, Kuhloweg 37, D-58638 Iserlohn, Allemagne
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 412/ 017 EU/ 1/ 07/ 412/ 018
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Abseamed 7 000 UI/ 0,7 ml
182 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDEES
PLAQUETTES THERMOFORMEES
1.
DENOMINATION DU MEDICAMENT
Abseamed 7 000 UI/ 0,7 ml, solution injectable en seringue pré-remplie
Époétine alfa
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Medice
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
AUTRES
183 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE/ SERINGUE
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Abseamed 7 000 UI/ 0,7 ml, injection
Époétine alfa IV/ SC
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
6.
AUTRES
184 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
Abseamed 8 000 UI/ 0,8 ml, solution injectable en seringue pré-remplie
Époétine alfa
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 seringue pré-remplie de 0,8 ml contient 8 000 unités internationales (UI), soit 67,2 microgrammes d’ époétine alfa
3.
LISTE DES EXCIPIENTS
Excipients: phosphate monosodique dihydraté, phosphate disodique dihydraté, chlorure de sodium, glycine, polysorbate 80, acide chlorhydrique (pour ajustement du pH), hydroxyde de sodium (pour ajustement du pH) et eau pour préparations injectables
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable en seringue pré-remplie.
1 seringue pré-remplie de 0,8 ml 6 seringues pré-remplies de 0,8 ml
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie intraveineuse et sous-cutanée.
Lire la notice avant utilisation.
Ne pas secouer.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
185 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver et transporter réfrigéré (entre 2°C et 8°C).
Conserver la seringue pré-remplie dans l’ emballage extérieur à l’ abri de la lumière.
Ne pas congeler.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Medice Arzneimittel Pütter GmbH & Co KG, Kuhloweg 37, D-58638 Iserlohn, Allemagne
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 412/ 013 EU/ 1/ 07/ 412/ 014
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Abseamed 8 000 UI/ 0,8 ml
186 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDEES
PLAQUETTES THERMOFORMEES
1.
DENOMINATION DU MEDICAMENT
Abseamed 8 000 UI/ 0,8 ml, solution injectable en seringue pré-remplie
Époétine alfa
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Medice
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
AUTRES
187 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE/ SERINGUE
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Abseamed 8 000 UI/ 0,8 ml, injection
Époétine alfa IV/ SC
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
6.
AUTRES
188 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
Abseamed 9 000 UI/ 0,9 ml, solution injectable en seringue pré-remplie
Époétine alfa
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 seringue pré-remplie de 0,9 ml contient 9 000 unités internationales (UI), soit 75,6 microgrammes d’ époétine alfa
3.
LISTE DES EXCIPIENTS
Excipients: phosphate monosodique dihydraté, phosphate disodique dihydraté, chlorure de sodium, glycine, polysorbate 80, acide chlorhydrique (pour ajustement du pH), hydroxyde de sodium (pour ajustement du pH) et eau pour préparations injectables
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable en seringue pré-remplie.
1 seringue pré-remplie de 0,9 ml 6 seringues pré-remplies de 0,9 ml
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie intraveineuse et sous-cutanée.
Lire la notice avant utilisation.
Ne pas secouer.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
189 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver et transporter réfrigéré (entre 2°C et 8°C).
Conserver la seringue pré-remplie dans l’ emballage extérieur à l’ abri de la lumière.
Ne pas congeler.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Medice Arzneimittel Pütter GmbH & Co KG, Kuhloweg 37, D-58638 Iserlohn, Allemagne
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 412/ 019 EU/ 1/ 07/ 412/ 020
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Abseamed 9 000 UI/ 0,9 ml
190 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDEES
PLAQUETTES THERMOFORMEES
1.
DENOMINATION DU MEDICAMENT
Abseamed 9 000 UI/ 0,9 ml, solution injectable en seringue pré-remplie
Époétine alfa
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Medice
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
AUTRES
191 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE/ SERINGUE
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Abseamed 9 000 UI/ 0,9 ml, injection
Époétine alfa IV/ SC
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
6.
AUTRES
192 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
Abseamed 10 000 UI/ 1 ml, solution injectable en seringue pré-remplie
Époétine alfa
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 seringue pré-remplie de 1 ml contient 10 000 unités internationales (UI), soit 84,0 microgrammes d’ époétine alfa
3.
LISTE DES EXCIPIENTS
Excipients: phosphate monosodique dihydraté, phosphate disodique dihydraté, chlorure de sodium, glycine, polysorbate 80, acide chlorhydrique (pour ajustement du pH), hydroxyde de sodium (pour ajustement du pH) et eau pour préparations injectables
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable en seringue pré-remplie.
1 seringue pré-remplie de 1 ml 6 seringues pré-remplies de 1 ml
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie intraveineuse et sous-cutanée.
Lire la notice avant utilisation.
Ne pas secouer.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
193 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver et transporter réfrigéré (entre 2°C et 8°C).
Conserver la seringue pré-remplie dans l’ emballage extérieur à l’ abri de la lumière.
Ne pas congeler.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Medice Arzneimittel Pütter GmbH & Co KG, Kuhloweg 37, D-58638 Iserlohn, Allemagne
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 412/ 015 EU/ 1/ 07/ 412/ 016
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Abseamed 10 000 UI/ 1 ml
194 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDEES
PLAQUETTES THERMOFORMEES
1.
DENOMINATION DU MEDICAMENT
Abseamed 10 000 UI/ 1 ml, solution injectable en seringue pré-remplie
Époétine alfa
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Medice
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
AUTRES
195 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE/ SERINGUE
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Abseamed 10 000 UI/ 1 ml, injection
Époétine alfa IV/ SC
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
6.
AUTRES
196 B.
NOTICE
INFORMATION DE L’ UTILISATEUR
Abseamed 1 000 UI/ 0,5 ml, solution injectable en seringue pré-remplie
Abseamed 2 000 UI/ 1 ml, solution injectable en seringue pré-remplie
Abseamed 3 000 UI/ 0,3 ml, solution injectable en seringue pré-remplie
Abseamed 4 000 UI/ 0,4 ml, solution injectable en seringue pré-remplie
Abseamed 5 000 UI/ 0,5 ml, solution injectable en seringue pré-remplie
Abseamed 6 000 UI/ 0,6 ml, solution injectable en seringue pré-remplie
Abseamed 7 000 UI/ 0,7 ml, solution injectable en seringue pré-remplie
Abseamed 8 000 UI/ 0,8 ml, solution injectable en seringue pré-remplie
Abseamed 9 000 UI/ 0,9 ml, solution injectable en seringue pré-remplie
Abseamed 10 000 UI/ 1 ml, solution injectable en seringue pré-remplie Époétine alfa
Gardez cette notice, vous pourriez avoir besoin de la relire.
-
Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre
Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu’ est -ce que Abseamed et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser Abseamed 3.
Comment utiliser Abseamed 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Abseamed 6.
Informations supplémentaires
1.
QU’ EST-CE QUE ABSEAMED ET DANS QUEL CAS EST-IL UTILISE
Abseamed contient une hormone appelée époétine alfa qui stimule la production des globules rouges.
L’ époétine alfa est produite par génie génétique et agit strictement de la même façon que l’ hormone naturelle, appelée érythropoïétine.
Traitement de l'anémie symptomatique liée à une maladie des reins (en injection intraveineuse) chez les enfants et les adultes sous dialyse chez les adultes sous dialyse péritonéale Traitement de l'anémie symptomatique sévère causée par une maladie des reins chez les adultes non encore dialysés (en injection intraveineuse) Traitement de l'anémie et réduction des besoins en transfusions sanguines chez les adultes traités par chimiothérapie pour des tumeurs solides, des lymphomes malins ou des myélomes multiples, et dont le médecin juge qu’ ils risquent d’ avoir besoin de transfusions Traitement de l’ anémie modérée chez les patients devant subir une intervention chirurgicale et, avant cela, donner de leur sang afin que celui -ci puisse leur être réinjecté pendant ou après l’ intervention (transfusion autologue programmée)
198 Comme alternative aux transfusions sanguines chez des patients adultes devant subir une intervention chirurgicale orthopédique (osseuse) majeure programmée et présentant un risque présumé important de complications transfusionnelles
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER ABSEAMED
N’ utilisez jamais de Abseamed:
si vous êtes allergique (hypersensible) à l’ époétine alfa ou à l’ un des autres composants
contenus dans Abseamed; si vous avez développé une érythroblastopénie (diminution ou arrêt de la production des
globules rouges) à la suite d'un traitement par une érythropoïétine; si vous présentez une hypertension artérielle non contrôlée;
-
- si vous donnez de votre propre sang avant une intervention et que:
• vous avez eu une crise cardiaque ou un accident vasculaire cérébral pendant le mois précédant le traitement; • vous avez un angor instable (douleur dans la poitrine nouvelle apparue ou croissante); • vous présentez un risque de formation de caillots sanguins dans les veines (thrombose veineuse profonde) – par exemple, si vous avez déjà eu des caillots par le passé; si vous ne pouvez pas recevoir un traitement anticoagulant préventif approprié (prophylaxie
-
anti-thrombotique); si vous devez bénéficier d’ une opération chirurgicale orthopédique majeure et si vous
-
présentez: de graves troubles de la circulation sanguine dans le cœ ur (coronaropathie), les artères des jambes ou des bras (occlusion artérielle périphérique), les vaisseaux du cou (pathologie vasculaire carotidienne) ou le cerveau (pathologie cérébrovasculaire); des antécédents récents d’ infarctus du myocarde ou d’ accident vasculaire cérébral.
Si vous êtes ou pourriez être dans l’ un des cas ci-dessus, prévenez immédiatement votre médecin.
Faites attention avec Abseamed:
Généralités
Chez tous les patients traités par Abseamed, la pression artérielle doit être surveillée étroitement et traitée si nécessaire.
Abseamed doit être utilisé avec précaution en présence d'une hypertension artérielle non ou insuffisamment traitée ou difficile à contrôler.
Il peut être nécessaire de commencer ou d'augmenter un traitement contre l’ hypertension.
Si la pression artérielle ne peut pas être stabilisée, le traitement par Abseamed devra être interrompu.
Abseamed doit être utilisé avec précaution en cas d'épilepsie ou d'insuffisance hépatique chronique.
Celle -ci régresse avec la poursuite du traitement.
Pendant les 8 premières semaines de traitement, votre médecin pourra procéder à des analyses sanguines régulières pour contrôler le nombre de vos plaquettes.
Avant de commencer le traitement par Abseamed, toutes les autres causes possibles d’ anémie devront être recherchées et traitées, comme par exemple une carence en fer, une altération des globules rouges (hémolyse), des pertes sanguines, un déficit en vitamine B12 ou en acide folique.
Pour obtenir une réponse optimale au traitement par Abseamed, il faut s’ assurer que des réserves suffisantes en fer sont disponibles.
Votre médecin pourra procéder à des analyses sanguines pour vérifier si vous avez besoin d’ un complément en fer.
199 Erythroblastopénie
Une érythroblastopénie se traduit par une incapacité à produire les globules rouges en quantité suffisante dans la moelle osseuse.
Si vous ressentez ces symptômes, parlez -en immédiatement à votre médecin, qui pourra déterminer si le traitement par Abseamed vous convient ou non.
Si une érythroblastopénie survient, votre traitement par Abseamed sera interrompu et votre médecin déterminera la meilleure façon de traiter votre anémie.
Patients insuffisants rénaux chroniques
L’ expérience de l’ utilisation d’ Abseamed par voie sous-cutanée (injectée sous la peau) chez les patients insuffisants rénaux chroniques est limitée.
Si vous êtes traité(e) pour une anémie associée à une insuffisance rénale chronique, Abseamed devra donc vous être administré par injection intraveineuse (dans une veine).
Votre médecin contrôlera régulièrement votre taux d’ hémoglobine (pigment qui donne sa couleur rouge au sang)
- afin de s’ assurer que votre taux d’ hémoglobine ne dépasse pas un certain niveau car les taux
d’ hémoglobine élevés peuvent entraîner un risque de problèmes cardiaques ou vasculaires et pourraient augmenter les risques de décès,
- afin de limiter au maximum les risques d’ hypertension.
Une hyperkaliémie (augmentation du taux de potassium dans le sang) a été observée dans des cas isolés.
La correction de l'anémie peut entraîner une augmentation de l'appétit et de l'apport en potassium et en protéines.
Il peut donc s'avérer nécessaire d'ajuster les modalités de prescription de la dialyse pour maintenir l'urée, la créatinine et le potassium dans les limites désirées.
L’ ionogramme sanguin (taux d’ électrolytes) doit être contrôlé.
En cas d’ hyperkaliémie ou d’ augmentation de la kaliémie, l’ arrêt de la prise de Abseamed peut être envisagé jusqu’ à correction de l’ hyperkaliémie.
Il est souvent nécessaire d'augmenter les doses d'héparine (un médicament spécial qui fluidifie le sang) lors de l’ hémodialyse au cours d'un traitement par Abseamed.
Une obstruction du système de dialyse peut survenir si l'héparinisation (fluidification du sang par l’ héparine) n'est pas optimale.
Si vous souffrez d’ une insuffisance rénale chronique et si vous présentez des signes cliniques clairs d'affection coronarienne ou d'insuffisance cardiaque congestive, votre médecin s'assurera que votre taux d'hémoglobine n'excède pas un certain niveau.
D'après les données disponibles à ce jour, le traitement de l'anémie par Abseamed chez les patients adultes insuffisants rénaux chroniques n’ ayant pas encore besoin de dialyses n'accélère pas l'évolution de l'insuffisance rénale.
Patients atteints de cancer
Pour évaluer l'efficacité du traitement par Abseamed, il est nécessaire de tenir compte d'un délai de 2 à 3 semaines entre l'administration de l'époétine alfa et la survenue des effets recherchés.
De manière à limiter au maximum les risques de formation de caillots sanguins (thromboses vasculaires), votre médecin contrôlera régulièrement votre taux d'hémoglobine (pigment donnant sa couleur rouge au sang) et ajustera en conséquence votre dose de Abseamed.
Les patients atteints de cancers recevant une érythropoïétine présentent un risque accru de formation de caillots sanguins/ de troubles de la coagulation (thromboses vasculaires).
Le rapport bénéfice/ risque du traitement par Abseamed doit être soigneusement évalué, particulièrement chez les patients atteints
Si vous êtes un patient cancéreux, vous devez savoir que l’ Abseamed peut agir en tant que facteur de croissance des cellules sanguines et peut, dans certaines circonstances, avoir un impact négatif sur votre cancer.
En fonction de votre situation individuelle, une transfusion sanguine peut être préférable.
Discutez ce point avec votre médecin.
Patients donnant leur propre sang avant une intervention chirurgicale
Votre médecin tiendra compte des mises en garde et précautions d’ emploi associées aux transfusions autologues programmées, en particulier celles liées au remplissage vasculaire.
Patients devant bénéficier d’ une intervention chirurgicale orthopédique majeure
Si vous devez bénéficier d’ une opération chirurgicale orthopédique majeure, la cause de l'anémie doit être recherchée et traitée, si possible avant le début du traitement par Abseamed.
La survenue de caillots sanguins (thromboses) est un risque potentiel et cette éventualité doit être soigneusement évaluée par votre médecin en fonction des bénéfices attendus du traitement par époétine alfa.
Vous devez recevoir un traitement anticoagulant (anti-thrombotique) préventif approprié, particulièrement si vous avez une maladie cardio-vasculaire sous-jacente.
Vous ne devez pas recevoir de Abseamed si vous avez un taux d'hémoglobine (pigment donnant sa couleur rouge au sang) trop élevé car vous présenteriez alors un risque accru de thromboses post- opératoires.
Effets sur le développement tumoral
Chez les patients atteints de cancer, les érythropoïétines peuvent agir comme un facteur de croissance.
Parlez -en avec votre médecin.
Prise d’ autres médicaments
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
Si Abseamed vous est administré conjointement à la cyclosporine (médicament immunosuppresseur), votre médecin pourra demander à faire contrôler vos taux sanguins de cyclosporine.
Les analyses biologiques n'ont mis en évidence aucune interaction entre Abseamed et le G-CSF ou le GM-CSF (médicaments qui stimulent le système immunitaire, nécessaires par exemple en cas de chimiothérapie ou en cas de traitement du sida).
Grossesse et allaitement
On dispose de peu d'expérience de l'utilisation de Abseamed chez la femme enceinte ou en cours d'allaitement.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Conduite de véhicules et utilisation de machines
Aucun effet sur l'aptitude à conduire des véhicules et à utiliser des machines n'a été observé.
Informations importantes concernant certains composants de Abseamed
Ce médicament contient moins de 1 mmol de sodium (23 mg) par dose, c'est-à-dire qu’ il est pratiquement « exempt de sodium ».
201 3.
COMMENT UTILISER ABSEAMED
Généralités
Votre médecin déterminera, au moyen d'examens sanguins par exemple, si vous avez besoin d'un traitement par Abseamed.
Il/ elle déterminera la dose qui vous convient, ainsi que la durée du traitement.
La dose de Abseamed que vous recevrez dépend de votre poids, exprimé en kilogrammes.
La seringue pré-remplie de Abseamed est prête à l'emploi.
Le produit ne peut être injecté que si le liquide est transparent, incolore et sans particules en suspension.
Abseamed est un produit stérile, mais sans conservateur, et strictement à usage unique.
Abseamed ne doit pas être secoué.
Le produit ne doit pas être administré en perfusion intraveineuse, ni mélangé avec d’ autres médicaments en solution.
Au début de votre traitement, Abseamed devra peut-être être injectée sous la surveillance de personnel médical expérimenté.
Patients en insuffisance rénale chronique
Abseamed doit être administrée par injection intraveineuse (dans une veine).
Il ne doit pas être injecté par voie sous-cutanée (sous la peau).
Patients atteints de cancer ou devant bénéficier d’ une intervention chirurgicale orthopédique majeure
Abseamed est administré par injection sous la peau (par voie sous-cutanée).
Dosage
Patients adultes hémodialysés
La dose usuelle initiale est de 50 unités internationales (UI) par kilogramme, trois fois par semaine, par injection intraveineuse.
En fonction de la façon dont votre anémie réagit au traitement, la dose pourra être ajustée environ toutes les 4 semaines jusqu'à ce qu’ un taux satisfaisant d’ hémoglobine soit atteint.
Des analyses sanguines pourront être régulièrement demandées par votre médecin afin de vérifier que cet objectif est atteint, que le traitement agit toujours convenablement et que votre taux d’ hémoglobine ne dépasse pas un certain niveau.
Une fois votre état stabilisé, le traitement par Abseamed sera poursuivi à la dose d’ entretien recommandée chaque semaine, soit entre 75 et 300 UI par kilogramme.
Patients adultes sous dialyse péritonéale
La dose usuelle initiale est de 50 unités internationales (UI) par kilogramme, deux fois par semaine, par injection intraveineuse.
En fonction de la façon dont votre anémie réagit au traitement, la dose pourra être ajustée environ toutes les 4 semaines jusqu'à ce qu’ un taux satisfaisant d’ hémoglobine soit atteint.
Des analyses sanguines pourront être régulièrement demandées par votre médecin afin de vérifier que cet objectif est atteint, que le traitement agit toujours convenablement et que votre taux d’ hémoglobine ne dépasse pas un certain niveau.
Une fois votre état stabilisé, le traitement par Abseamed sera poursuivi à la dose d’ entretien, soit entre 25 et 50 UI par kilogramme, deux fois par semaine, en deux injections égales.
Patients adultes insuffisants rénaux non encore dialysés
La dose usuelle initiale est de 50 unités internationales (UI) par kilogramme, trois fois par semaine, par injection intraveineuse.
En fonction de la façon dont votre anémie réagit au traitement, la dose pourra être ajustée environ toutes les 4 semaines, jusqu’ à stabilisation.
Votre médecin pourra demander des analyses sanguines régulières pour s’ assurer que cet objectif est atteint et que votre taux d’ hémoglobine ne dépasse pas un certain niveau.
Une fois votre état stabilisé, le traitement par Abseamed sera poursuivi à la dose d’ entretien, soit entre 17 et 33 UI par kilogramme, trois fois par semaine.
La dose ne devra normalement pas dépasser
Votre médecin demandera des analyses sanguines régulières afin de vérifier que le traitement agit toujours convenablement.
Enfants hémodialysés
La dose usuelle initiale est de 50 unités internationales (UI) par kilogramme, trois fois par semaine, en injection intraveineuse.
En fonction de la façon dont l'anémie réagit au traitement, la dose pourra être ajustée environ toutes les 4 semaines jusqu’ à stabilisation et le médecin demandera des analyses sanguines régulières afin de vérifier que cet objectif est atteint et que le taux d’ hémoglobine ne dépasse pas un certain niveau.
Patients atteints de cancer
La dose usuelle initiale est de 150 unités internationales (UI) par kilogramme, trois fois par semaine, en injection sous-cutanée.
Une autre possibilité consiste à débuter le traitement par une dose initiale de Abseamed de 450 UI/ kg une fois par semaine, administrée par voie sous-cutanée.
La dose peut être ensuite ajustée par votre médecin en fonction de la façon dont votre anémie réagit au traitement.
Votre médecin contrôlera que votre taux d’ hémoglobine ne dépasse pas un certain niveau.
Le traitement par Abseamed doit être poursuivi pendant un mois après la fin de la chimiothérapie.
Utilisation en cas de transfusion autologue programmée chez les patients adultes
La dose usuelle initiale est de 600 unités internationales (UI) par kilogramme, deux fois par semaine, en injection intraveineuse.
Vous recevrez Abseamed pendant les 3 semaines précédant votre intervention chirurgicale.
Vous prendrez également un complément de fer avant et pendant le traitement par Abseamed afin d’ augmenter l’ efficacité d’ Abseamed.
Patients adultes devant bénéficier d’ une intervention chirurgicale orthopédique majeure
La dose recommandée est de 600 unités internationales (UI) par kilogramme, une fois par semaine, pendant les 3 semaines précédant l'intervention chirurgicale et le jour de l'intervention.
L'administration est effectuée par injection sous la peau (par voie sous cutanée).
Dans le cas où il serait nécessaire de réduire le temps de traitement avant l'intervention chirurgicale, une dose de 300 UI/ kg devra être administrée tous les jours pendant dix jours consécutifs avant l'intervention, le jour de l'intervention et pendant les quatre jours suivant l'intervention.
Si, lors du bilan biologique préopératoire, votre taux d'hémoglobine est trop élevé, le traitement sera interrompu.
Il est important que vos taux de fer dans le sang restent normaux pendant toute la durée du traitement par Abseamed.
Si nécessaire, vous recevrez un complément de fer par voie orale avant le début du traitement.
Instructions pour l'injection sous-cutanée d’ Abseamed
Attention: si vous êtes en insuffisance rénale chronique, Abseamed doit vous être administré par injection intraveineuse.
Il ne doit pas être injecté par voie sous-cutanée (sous la peau).
Il ne faut généralement pas dépasser le volume maximal d’ un millilitre (1 ml) par site d'injection.
Les injections se font de préférence dans la cuisse ou le ventre.
Au début du traitement, Abseamed pourra vous être administré par le personnel médical.
Cependant, votre médecin pourra décider qu’ il est utile que vous appreniez comment vous faire vous -même vos injections sous-cutanées.
Vous recevrez à cet effet une formation appropriée.
Vous ne devez en aucun cas procéder à une auto-injection sans avoir reçu au préalable une formation appropriée.
1.
Lavez -vous soigneusement les mains.
2.
Sortez une seringue de l'emballage et enlevez le capuchon protecteur de l’ aiguille.
3.
Nettoyez la peau au niveau du site d'injection avec un tampon imprégné d’ alcool.
4.
Formez un pli en pinçant la peau entre le pouce et l'index.
Introduisez l'aiguille rapidement et fermement dans le pli de peau.
Injectez la solution de Abseamed.
Veillez à n’ injecter que le volume indiqué par votre médecin ou infirmier.
Retirez rapidement l'aiguille et appuyez sur le point d'injection avec un tampon sec et stérile.
Jetez le reste de solution.
N’ utilisez chaque seringue qu’ une seule fois, pour une injection.
Si vous avez pris plus de Abseamed que vous n’ auriez dû
Si vous pensez avoir reçu plus de Abseamed que vous n'auriez dû, veuillez -en informer immédiatement votre médecin.
Si vous oubliez de prendre Abseamed
Si vous avez oublié une injection ou si vous n’ avez pas injecté la quantité prévue, parlez -en à votre médecin.
Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Abseamed peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Si vous ressentez des maux de tête, en particulier s’ ils surviennent soudainement, des maux de tête violents de type migraineux ou une confusion mentale ou si vous avez des crises, veuillez informer immédiatement votre médecin.
Ces symptômes peuvent être le signal d’ alarme d’ une soudaine augmentation de votre pression artérielle, et ceci nécessite un traitement urgent.
Autres effets indésirables
Généralités
- Eruption cutanée
- Symptômes pseudo-grippaux, tels que maux de tête, douleurs articulaires, sensation de
faiblesse, fatigue intense et vertiges, en particulier en début de traitement
- Une augmentation du nombre des plaquettes sanguines (thrombocytes), participant
Votre médecin devra contrôler vos plaquettes.
- Des troubles thrombotiques (de la coagulation sanguine), comme une mauvaise circulation
sanguine dans le cœ ur, une crise cardiaque, des hémorragies cérébrales, un accident vasculaire cérébral, des troubles passagers de la circulation sanguine dans le cerveau, une thrombose des veines profondes, une thrombose artérielle, une embolie pulmonaire, un anévrisme (dilatation de la paroi d'un vaisseau sanguin), une thrombose de la rétine ou la formation d'un caillot dans un rein artificiel, ont été signalés chez des patients recevant un traitement par une érythropoïétine.
- De rares cas de réactions d'hypersensibilité ont été signalés, avec notamment un gonflement
touchant principalement les paupières et les lèvres (œ dème de Quincke) ainsi que des réactions de type choc allergique avec comme symptômes associés des fourmillements, rougeurs, démangeaisons, bouffées de chaleurs et une accélération du pouls.
- De très rares cas d’ érythroblastopénie ont été signalés, après plusieurs mois ou années de
traitement par érythropoïétine par voie sous-cutanée (injection sous la peau).
Une érythroblastopénie se traduit par une incapacité à produire les globules rouges en quantité suffisante dans la moelle osseuse (voir rubrique « Faites attention avec Abseamed »).
204 Patients en insuffisance rénale chronique
- Une augmentation de la pression artérielle peut nécessiter un traitement médicamenteux ou un
ajustement de la posologie de votre traitement antihypertenseur.
Pendant le traitement par Abseamed, votre médecin pourra surveiller régulièrement votre pression artérielle, en particulier en début de traitement.
- Il existe un risque d’ obstruction du passage entre l’ artère et la veine (shunt artérioveineux), en
particulier si vous avez une tension basse ou s’ il existe des complications au niveau de votre fistule artérioveineuse.
Votre médecin devra vérifier l’ état de votre shunt et vous prescrire un médicament anti-thrombotique.
Patients atteints de cancer
- Caillots sanguins (thromboses vasculaires) (voir rubrique « Faites attention avec Abseamed »)
- Augmentation de la pression artérielle.
votre pression artérielle devront être contrôlés.
Patients donnant leur propre sang avant une intervention chirurgicale
Après des dons de sang répétés, des événements vasculaires et thrombotiques (formation de caillots sanguins) peuvent se produire indépendamment du traitement par Abseamed.
En conséquence, votre médecin pourra vous prescrire un produit médicamenteux de remplissage vasculaire (perfusion).
Patients devant bénéficier d’ une intervention chirurgicale orthopédique
Le traitement par Abseamed peut être associé à un risque accru de formation post-opératoire de caillots sanguins (troubles vasculaires/ thrombotiques post-opératoires) si votre taux sanguin d’ hémoglobine (pigment rouge du sang) est trop élevé.
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER ABSEAMED
- Tenir hors de la portée et de la vue des enfants.
- Ne pas utiliser ce médicament après la date de péremption mentionnée sur l’ étiquette et la boîte
après « EXP ».
La date d’ expiration fait référence au dernier jour du mois.
- Conserver la seringue pré-remplie dans l’ emballage extérieur, à l’ abri de la lumière.
- Ne pas congeler.
- A conserver et transporter réfrigéré (entre 2°C et 8°C).
- Vous pouvez sortir Abseamed du réfrigérateur et le maintenir à température ambiante (sans
Une fois que la seringue a été sortie du réfrigérateur et a atteint la température ambiante (jusqu’ à 25°C), elle doit être utilisée dans les 3 jours ou jetée.
Ne pas utiliser ce médicament
- si la solution est trouble ou s’ il y a des particules;
- si la soudure est endommagée;
- si la solution a été accidentellement congelée.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
205 6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Abseamed
La substance active est l’ époétine alfa.
Abseamed 1 000 UI/ 0,5 ml, solution injectable en seringue pré-remplie: une seringue pré- remplie de 0,5 ml de solution injectable contient 1 000 unités internationales (UI) ou 8,4 microgrammes d’ époétine alfa.
Abseamed 2 000 UI/ 1 ml, solution injectable en seringue pré-remplie: une seringue pré-remplie de 1 ml de solution injectable contient 2 000 unités internationales (UI) ou 16,8 microgrammes d’ époétine alfa.
Abseamed 3 000 UI/ 0,3 ml, solution injectable en seringue pré-remplie: une seringue pré- remplie de 0,3 ml de solution injectable contient 3 000 Unités internationales (UI) ou 25,2 microgrammes d’ époétine alfa.
Abseamed 4 000 UI/ 0,4 ml, solution injectable en seringue pré-remplie: une seringue pré- remplie de 0,4 ml de solution injectable contient 4 000 Unités internationales (UI) ou 33,6 microgrammes d’ époétine alfa.
Abseamed 5 000 UI/ 0,5 ml, solution injectable en seringue pré-remplie: une seringue pré- remplie de 0,5 ml de solution injectable contient 5 000 unités internationales (UI) ou 42,0 microgrammes d’ époétine alfa.
Abseamed 6 000 UI/ 0,6 ml, solution injectable en seringue pré-remplie: une seringue pré- remplie de 0,6 ml de solution injectable contient 6 000 unités internationales (UI) ou 50,4 microgrammes d’ époétine alfa.
Abseamed 7 000 UI/ 0,7 ml, solution injectable en seringue pré-remplie: une seringue pré- remplie de 0,7 ml de solution injectable contient 7 000 unités internationales (UI) ou 58,8 microgrammes d’ époétine alfa.
Abseamed 8 000 UI/ 0,8 ml, solution injectable en seringue pré-remplie: une seringue pré- remplie de 0,8 ml de solution injectable contient 8 000 unités internationales (UI) ou 67,2 microgrammes d’ époétine alfa.
Abseamed 9 000 UI/ 0,9 ml, solution injectable en seringue pré-remplie: une seringue pré- remplie de 0,9 ml de solution injectable contient 9 000 unités internationales (UI) ou 75,6 microgrammes d’ époétine alfa.
Abseamed 10 000 UI/ 1 ml, solution injectable en seringue pré-remplie: une seringue pré- remplie de 1 ml de solution injectable contient 10 000 unités internationales (UI) ou 84,0 microgrammes d’ époétine alfa.
- Les autres composants sont: phosphate monosodique dihydraté, phosphate disodique dihydraté,
chlorure de sodium, glycine, polysorbate 80, acide chlorhydrique (pour ajustement du pH), hydroxyde de sodium (pour ajustement du pH) et eau pour préparations injectables.
Qu’ est -ce que Abseamed et contenu de l’ emballage extérieur
Abseamed se présente sous la forme d’ une solution injectable en seringue pré-remplis, limpide, transparente.
Les seringues sont conditionnées hermétiquement en plaquette thermoformée.
Des graduations sont gravées sur les seringues et le volume de remplissage est indiqué sur une étiquette autocollante afin de permettre une utilisation partielle du produit.
Abseamed 1 000 UI/ 0,5 ml, solution injectable en seringue pré-remplie Les seringues contiennent 0,5 ml (1 000 UI) de solution.
Abseamed 2 000 UI/ 1 ml, solution injectable en seringue pré-remplie Les seringues contiennent 1 ml (2 000 UI) de solution.
Abseamed 3 000 UI/ 0,3 ml, solution injectable en seringue pré-remplie Les seringues contiennent 0,3 ml (3 000 UI) de solution.
Abseamed 4 000 UI/ 0,4 ml, solution injectable en seringue pré-remplie Les seringues contiennent 0,4 ml (4 000 UI) de solution.
206 Abseamed 5 000 UI/ 0,5 ml, solution injectable en seringue pré-remplie Les seringues contiennent 0,5 ml (5 000 UI) de solution.
Abseamed 6 000 UI/ 0,6 ml, solution injectable en seringue pré-remplie Les seringues contiennent 0,6 ml (6 000 UI) de solution.
Abseamed 7 000 UI/ 0,7 ml, solution injectable en seringue pré-remplie Les seringues contiennent 0,7 ml (7 000 UI) de solution.
Abseamed 8 000 UI/ 0,8 ml, solution injectable en seringue pré-remplie Les seringues contiennent 0,8 ml (8 000 UI) de solution.
Abseamed 9 000 UI/ 0,9 ml, solution injectable en seringue pré-remplie Les seringues contiennent 0,9 ml (9 000 UI) de solution.
Abseamed 10 000 UI/ 1 ml, solution injectable en seringue pré-remplie Les seringues contiennent 1 ml (10 000 UI) de solution.
Boîtes de 1 ou 6 seringue(s) pré-remplie(s).
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l’ Autorisation de mise sur le marché
Medice Arzneimittel Pütter GmbH & Co KG Kuhloweg 37 D-58638 Iserlohn Allemagne
Fabricant
Hexal AG Industriestrasse 25 D-83607 Holzkirchen Allemagne
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché:
België/ Belgique/ Belgien Eurocept B. V.
Tél/ Tel: + 31(0)35 5288377
Luxembourg/ Luxemburg Medice Arzneimittel GmbH & Co.
KG Tél/ Tel: + 49-(0)2371 937 0
България Medice Arzneimittel GmbH & Co.
KG Teл.: + 49-(0)2371 937 0
Magyarország OncoEurope Tel.: + 36(0) 20 501 76 03
Č eská republika OncoEurope Tel: + 36(0) 20 501 76 03
Malta Medice Arzneimittel GmbH & Co.
KG Tel: + 49-(0)2371 937 0
Danmark Medice Arzneimittel GmbH & Co.
KG Tlf: + 49-(0)2371 937 0
Nederland Eurocept B. V.
Tel: + 31(0)35 5288377
Deutschland Medice Arzneimittel GmbH & Co.
KG Tel: + 49-(0)2371 937 0
Norge Medice Arzneimittel GmbH & Co.
KG Tlf: + 49-(0)2371 937 0
207 Eesti Österreich Medice Arzneimittel GmbH & Co.
KG Tel: + 49-(0)2371 937 0
Medice Arzneimittel Ges. mbH Tel: + 43-(0)800 29 5193
Ελλάδα ΜΕΝΤΙΣΙ ΕΛΛΑΣ Τηλ: + 30(0)210 9960971
Polska Medice Arzneimittel GmbH & Co.
KG Tel.: + 48-(0)22 891 1678
España Laboratorios Farmacéuticos ROVI S. A.
Tel: +34(0) 91 375 6230
Portugal Laboratórios Farmacêuticos ROVI, S.
A.
Tel: + 35 (0)121 3105610
France Therabel Lucien Pharma Tél: + 33 (0)1 47 56 69 00
România Medice Arzneimittel GmbH & Co.
KG Tel: + 49-(0)2371 937 0
Ireland Medice Arzneimittel GmbH & Co.
KG Tel: + 49-(0)2371 937 0
Slovenija Medice Arzneimittel GmbH & Co.
KG Tel: + 49-(0)2371 937 0
Ísland Medice Arzneimittel GmbH & Co.
KG Sími: + 49-(0)2371 937 0
Slovenská republika OncoEurope Tel: + 36(0) 20 501 76 03
Italia FIDIA Farmaceutici S. p. A.
Tel: + +39 (0)49 823 2111
Suomi/ Finland Medice Arzneimittel GmbH & Co.
KG Puh/ Tel: + 49-(0)2371 937 0
Κύπρος Medice Arzneimittel GmbH & Co.
KG Τηλ: + 49-(0)2371 937 0
Sverige Medice Arzneimittel GmbH & Co.
KG Tel: + 49-(0)2371 937 0
Latvija Medice Arzneimittel GmbH & Co.
KG Tel: + 49-(0)2371 937 0
United Kingdom Medice Arzneimittel GmbH & Co.
KG Tel: + 49-(0)2371 937 0
Lietuva Medice Arzneimittel GmbH & Co.
KG Tel: + 49-(0)2371 937 0
La dernière date à laquelle cette notice a été approuvée est {MM/ AAAA}.
208
European Medicines Agency
EMEA/ H/ C/ 595
RAPPORT EUROPEEN PUBLIC D’ EVALUATION (EPAR)
ACLASTA
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre état ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce qu’ Aclasta?
Le principe actif d’ Aclasta est l’ acide zolédronique (à une concentration de 5 mg/ 100 ml).
Dans quel cas Aclasta est -il utilisé?
Aclasta est utilisé pour le traitement des maladies suivantes: • l’ ostéoporose (maladie qui fragilise les os) tant chez les femmes ménopausées que chez les hommes.
Il est administré aux patients qui présentent un risque de fracture (cassure des os), notamment chez les patients s'étant récemment fracturé la hanche à la suite d'un faible traumatisme, comme une chute; • la maladie osseuse de Paget, maladie dans laquelle le processus normal de croissance osseuse se trouve modifié.
Le médicament n’ est délivré que sur ordonnance.
Comment Aclasta est -il utilisé?
Aclasta est administré sous la forme d’ une perfusion de 100 ml qui doit durer au moins 15 minutes.
Cette administration peut être renouvelée une fois par an chez les patients traités pour l’ ostéoporose.
Les patients qui se sont fracturé la hanche doivent attendre au moins deux semaines après l'opération de réparation de la fracture avant de recevoir Aclasta.
Pour la maladie de Paget, Aclasta est administré en une seule perfusion.
La perfusion agit au moins un an.
Les patients doivent être suffisamment hydratés avant et après le traitement.
Il est également recommandé que tous les patients traités par Aclasta reçoivent un supplément approprié de vitamine D et de calcium.
En outre, les patients souffrant de la maladie de Paget doivent prendre au moins 500 mg de calcium deux fois par jour pendant au moins 10 jours après le traitement et les patients qui ont subi une fracture de la hanche doivent recevoir une large dose de vitamine D (50 000 à 125 000 unités internationales) par voie orale ou par injection intramusculaire avant leur première perfusion.
L’ incidence des effets indésirables, tels que fièvre, douleurs musculaires, symptômes pseudo- grippaux, douleurs articulaires et céphalées, survenant dans les trois jours suivant la perfusion, peut être diminuée en administrant du paracétamol ou de l’ ibuprofène (médicaments anti-inflammatoires) peu après la perfusion d’ Aclasta.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
L’ utilisation d’ Aclasta n’ est pas recommandée chez des patients qui présentent des troubles graves des reins.
Aclasta ne doit être utilisé, chez les patients souffrant de la maladie osseuse de Paget, que par un médecin expérimenté dans le traitement de cette maladie.
Les os deviennent progressivement plus minces et plus fragiles et se cassent plus facilement (fracture).
Chez les patients souffrant de la maladie de Paget, la résorption osseuse est trop rapide et l’ os nouveau est plus fragile que l’ os normal.
Quelles études ont été menées sur Aclasta?
Comme Aclasta contient le même principe actif que Zometa, certaines données présentées pour Zometa ont été prises en compte lors de l’ évaluation d’ Aclasta.
Pour le traitement de l'ostéoporose, les effets d'Aclasta administré une fois par an ont été comparés à ceux d'un placebo (traitement fictif) au cours de deux études princpales.
La première étude a porté sur près de 8 000 femmes âgées souffrant d'ostéoporose et a tenu compte du nombre de fractures de la colonne vertébrale et de la hanche intervenues sur une période de trois ans.
La deuxième étude a impliqué 2 127 hommes et femmes souffrant d'ostéoporose, âgés de plus de 50 ans, qui s'étaient récemment fracturé la hanche, et s'est intéressée au nombre de fractures sur une période de cinq ans au maximum.
Dans ces deux études, les patients ont été autorisés à prendre d'autres médicaments pour l'ostéoporose, mais pas d'autres bisphosphonates.
S'agissant de la maladie de Paget, Aclasta a été étudié sur 357 patients au total, au cours de deux études, dans lesquelles il a été comparé au risédronate (autre bisphosphonate) sur une période de six mois.
Les patients ont reçu soit une perfusion d'Aclasta, soit du risédronate administré une fois par jour pendant deux mois.
Le principal critère d’ évaluation de l’ efficacité a été de mesurer si le taux dans le sang de phosphatases alcalines sériques (enzyme impliquée dans la dégradation des os) est revenu à la normale ou est redescendu d'au moins 75% pour se rapprocher des taux normaux.
Quel est le bénéfice démontré par Aclasta au cours des études?
Chez les patients souffrant d’ ostéoporose, Aclasta a permis de réduire plus efficacement le nombre de fractures par rapport au placebo.
Dans l'étude portant sur des femmes âgées, le risque de fractures vertébrales a diminué de 70% chez les patientes sous Aclasta (à l’ exclusion de tout autre traitement anti-ostéoporosique) sur une période de trois ans, par rapport aux patientes sous placebo.
Une comparaison de l’ ensemble des femmes sous Aclasta (associé ou non à d’ autres traitements anti- ostéoporotiques) avec celles sous placebo a fait apparaître une réduction du risque de fracture de la hanche de 41%.
Dans une étude portant sur des hommes et des femmes s'étant fracturé la hanche, 9% des patients sous Aclasta ont eu une fracture (92 sur 1 065), contre 13% des patients sous placebo (139 sur 1 062).
Ce résultat représente une diminution de 35% du risque de fracture chez les patients sous Aclasta.
S'agissant de la maladie de Paget, Aclasta a été plus efficace que le risédronate.
Après six mois, le pourcentage des patients ayant répondu au traitement a été de 95% dans une étude et de 97% dans l'autre, contre 75% et 73% des patients sous risédronate.
Quel est le risque associé à l’ utilisation d’ Aclasta?
La plupart des effets indésirables associés à Aclasta ont tendance à se produire dans les trois jours suivant la perfusion et ils deviennent moins fréquents lors des perfusions réitérées.
L’ effet indésirable le plus fréquent sous Aclasta (observé chez plus d’ un patient sur 10) est la fièvre.
Pour avoir le détail de tous les effets indésirables observés lors de l’ utilisation d’ Aclasta, voir la notice.
Aclasta ne doit pas être utilisé chez les patients susceptibles de présenter une hypersensibilité (allergie) à l’ acide zolédronique, à d’ autres bisphosphonates ou à l’ un des autres composants.
Aclasta ne doit être utilisé ni chez les patients présentant une hypocalcémie (taux de calcium sanguin trop faible) ni chez les femmes enceintes ou allaitantes.
Comme dans le cas de tous les bisphosphonates, 2/ 3 les patients sous Aclasta peuvent également présenter un risque de développer des troubles des reins, des réactions au niveau du site de perfusion et une ostéonécrose (mort du tissu osseux) de la mâchoire.
Pourquoi Aclasta a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que les bénéfices d’ Aclasta sont supérieurs aux risques qu’ il comporte dans le traitement de l’ ostéoporose chez la femme post-ménopausique et chez les hommes, présentant un risque accru de fracture, y compris chez les patients s'étant récemment fracturé la hanche à la suite d'un faible traumatisme, ainsi que dans le traitement de la maladie osseuse de Paget.
Le comité a recommandé l’ octroi d’ une autorisation de mise sur le marché pour Aclasta.
Quelles sont les mesures prises pour assurer la sécurité d’ emploi d’ Aclasta?
Des kits similaires seront fournis aux patients afin de préciser les effets indésirables du médicament et les cas dans lesquels ils doivent contacter leur médecin.
Autres informations relatives à Aclasta:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Aclasta à Novartis Europharm Limited, le 15 avril 2005.
L’ EPAR complet relatif à Aclasta se trouve ici.
09-2008.
3/ 3
Numéro UE
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
Conditionnement Contenu
Taille de l’ emballage
EU/ 1/ 05/ 308/ 001
Aclasta
5 mg/ 100 ml
Solution pour perfusion
Voie intraveineuse
Flacon (plastique) 100 ml
1 flacon
EU/ 1/ 05/ 308/ 002
Aclasta
5 mg/ 100 ml
Solution pour perfusion
Voie intraveineuse
Flacon (plastique) 100 ml
5 x 1 flacon (conditionnement unitaire)
1/ 1
ANNEXE
1 • CONDITIONS OU RESTRICTIONS EN VUE D’ UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT POUR ETRE IMPLEMENTEES DANS LES ETATS MEMBRES
Les états membres doivent s’ assurer que le programme d’ éducation qui a été mis en place suite à l’ indication dans le traitement de l’ ostéoporose post-ménopausique soit étendu aux prescripteurs potentiels concernés par la nouvelle indication: traitement de l’ ostéoporose post-ménopausique et de l’ ostéoporose masculine chez les patients à risque élevé des fractures, notamment chez les patients ayant eu une fracture de hanche récente secondaire à un traumatisme modéré.
Le programme d’ éducation comprend les éléments suivants:
Une information destinée au médecin Le dossier d’ information patient
L’information destinée au médecin doit contenir les éléments clés suivants: • Le Résumé des Caractéristiques du Produit • Une carte rappelant les messages clés suivants: o La nécessité de mesurer la créatinine avant le traitement par Aclasta o La recommandation de ne pas utiliser Aclasta chez les patients présentant une clairance de la créatinine < 35 ml/min o La contre-indication chez la femme enceinte ou qui allaite en raison du potentiel tératogène o La nécessité de s’assurer d’une hydratation adéquate de la patiente o La nécessité de perfuser lentement Aclasta sur une période d’au moins 15 minutes o Le schéma posologique d’une fois par an o La recommendation d’une supplémentation apropriée en calcium et en vitamine D associée à l’administration d’Aclasta o La nécessité d’avoir une activité physique adaptée, une alimentation saine et de ne pas fumer • Le dossier d’ information patient
Le dossier d’information destiné à la patiente doit contenir les éléments clés suivants: • La notice • La contre-indication chez la femme enceinte et qui allaite • La nécessité d’avoir une supplémentation appropriée en calcium et en vitamine D, une activité physique adaptée, une alimentation saine et de ne pas fumer • Les signes et symptômes clés des effets indésirables graves • Quand il est nécessaire de demander l’avis du professionnel de santé
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Aclasta 5 mg solution pour perfusion
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque flacon de 100 ml de solution contient 5 mg d'acide zolédronique anhydre, correspondant à 5,330 mg d'acide zolédronique monohydraté.
Un ml de solution contient 0,05 mg d’ acide zolédronique anhydre correspondant à 0,0533 mg d’ acide zolédronique monohydraté.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution pour perfusion
Solution limpide et incolore.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement de • l’ ostéoporose post-ménopausique • l’ ostéoporose masculine chez les patients à risque élevé de fractures, notamment chez les patients ayant eu une fracture de hanche récente secondaire à un traumatisme modéré.
Traitement de la maladie de Paget.
4.2 Posologie et mode d’ administration
Pour le traitement de l’ ostéoporose post-ménopausique et de l’ ostéoporose masculine, la dose recommandée est une perfusion intraveineuse de 5 mg d’ Aclasta, administrée une fois par an.
Chez les patients ayant eu une fracture de hanche récente secondaire à un traumatisme modéré, il est recommandé de réaliser l’ administration d’ Aclasta 2 semaines ou plus après l’ intervention sur la fracture (voir rubrique 5.1).
Pour la maladie de Paget, Aclasta doit uniquement être prescrit par des médecins expérimentés dans le traitement de cette pathologie.
La dose recommandée est une unique perfusion intraveineuse de 5 mg d'Aclasta..
Répétition du traitement de la maladie de Paget: aucune donnée spécifique n’ est disponible concernant un traitement répété.
Il a été observé une période de rémission prolongée chez les patients répondeurs au traitement de la maladie de Paget après une unique administration d’ Aclasta (voir rubrique 5.1).
Aclasta (5 mg/ 100 ml, solution pour perfusion prête à l’ emploi) est administré par l’ intermédiaire d’ un dispositif de perfusion, avec prise d’ air et à vitesse de perfusion constante.
La durée de la perfusion ne doit pas être inférieure à 15 minutes.
Pour plus d'informations sur la perfusion d'Aclasta, voir rubrique 6.6.
2 Les patients doivent être correctement hydratés avant l'administration d'Aclasta.
Cela est particulièrement important pour les patients âgés et les patients qui reçoivent un traitement diurétique.
Un apport adapté en calcium et vitamine D est recommandé simultanément à l'administration d'Aclasta.
De plus, chez les patients atteints de la maladie de Paget, il est fortement conseillé d'administrer une supplémentation adaptée en calcium correspondant à un apport en calcium-élément d’ au moins 500 mg deux fois par jour, pendant au moins les 10 jours suivant l'administration d'Aclasta (voir rubrique 4.4).
Chez les patients ayant eu une fracture de hanche récente secondaire à un traumatisme modéré, il est recommandé d’ administrer une dose de charge de 50 000 à 125 000 UI de vitamine D par voie orale ou intramusculaire, avant la 1ère perfusion d’ Aclasta.
L’ incidence des effets indésirables survenant dans les trois premiers jours suivant l’ administration d’ Aclasta peut être diminuée en administrant du paracétamol ou de l’ ibuprofène après l’ administration d’ Aclasta.
Patients insuffisants rénaux (voir rubrique 4.4) L'utilisation d'Aclasta n’ est pas recommandée chez les patients dont la clairance de la créatinine est < 35 ml/ min en raison d’ une expérience clinique limitée dans cette population.
Aucun ajustement de la dose n'est nécessaire chez les patients dont la clairance de la créatinine est ≥ 35 ml/ min.
Patients insuffisants hépatiques Aucun ajustement de la dose n'est nécessaire (voir rubrique 5.2).
Patients âgés (≥ 65 ans) Aucun ajustement de la dose n'est nécessaire puisque la biodisponibilité, la distribution et l'élimination ont été similaires chez les patients âgés et chez les patients plus jeunes.
Enfants et adolescents Aclasta ne doit pas être utilisé chez l’ enfant et l’ adolescent en dessous de 18 ans compte tenu de l’ absence de données concernant la sécurité et l’ efficacité.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l'un des excipients ou à d’ autres bisphosphonates.
Aclasta est contre-indiqué chez les patients ayant une hypocalcémie (voir rubrique 4.4).
Aclasta est contre-indiqué chez la femme enceinte ou qui allaite (voir rubrique 4.6).
4.4 Mises en garde spéciales et précautions d’ emploi
La dose de 5 mg d'acide zolédronique doit être administrée pendant au moins 15 minutes.
Aclasta n’ est pas recommandé chez les patients atteints d'insuffisance rénale sévère (clairance de la créatinine < 35 ml/ min) en raison d’ une expérience clinique limitée dans cette population.
La créatininémie devra être mesurée avant l’ administration d’ Aclasta.
Les patients doivent être correctement hydratés avant l'administration d'Aclasta.
Cela est particulièrement important pour les patients âgés et pour les patients recevant un traitement diurétique.
La prudence est requise en cas d'administration concomitante d'Aclasta et de médicaments susceptibles d'affecter de manière significative la fonction rénale (par exemple, aminosides ou diurétiques susceptibles de provoquer une déshydratation), voir rubrique 4.5.
3 Une hypocalcémie préexistante doit être traitée par des apports appropriés de calcium et de vitamine D avant l’ instauration du traitement par Aclasta (voir rubrique 4.3).
Les autres troubles du métabolisme des minéraux doivent également être traités de manière efficace (par ex. hypoparathyroïdie, malabsorption intestinale du calcium).
Une surveillance clinique de ces patients devra être envisagéepar le prescripteur.
Un remodelage osseux élevé est l'une des caractéristiques de la maladie de Paget.
En raison du délai d’ action rapide de l’ acide zolédronique sur le remodelage osseux, une hypocalcémie transitoire, parfois symptomatique, peut se produire et atteint généralement une valeur maximale dans les 10 premiers jours suivant l’ administration d’ Aclasta (voir rubrique 4.8).
Un apport adapté en calcium et vitamine D est recommandé simultanément à l'administration d'Aclasta.
De plus, chez les patients atteints de maladie de Paget, il est fortement conseillé d'administrer des suppléments appropriés de calcium correspondant à un apport en calcium-élément d’ au moins 500 mg deux fois par jour pendant au moins les 10 jours suivant l'administration d'Aclasta (voir rubrique 4.2).
Les patients doivent être informés sur les symptômes caractérisant l’ hypocalcémie et faire l’ objet d’ une surveillance clinique appropriée pendant la période à risque.
Il est recommandé de mesurer la calcémie avant la perfusion d’ Aclasta chez les patients atteints de la maldie osseuse de Paget.
Des douleurs osseuses, articulaires et/ ou musculaires sévères et parfois invalidantes ont été rarement rapportées chez les patients traités par des bisphosphonates, y compris Aclasta.
Aclasta contient la même substance active qu’ un médicament utilisé en oncologie, Zometa (acide zolédronique).
Un patient traité par Zometa ne doit pas être traité par Aclasta.
Ostéonécrose de la mâchoire:
Une ostéonécrose de la mâchoire a été rapportée principalement chez des patients atteints d’ un cancer et traités notamment par des bisphosphonates, y compris l’ acide zolédronique.
La plupart de ces patients recevaient aussi une chimiothérapie et des corticoïdes.
La majorité des cas rapportés ont été associés à des interventions dentaires telles qu’ une extraction dentaire.
Plusieurs présentaient des signes d’ infection localisée, y compris une ostéomyélite.
Un examen dentaire avec des soins dentaires préventifs appropriés devra être pris en considération avant l’ instauration d’ un traitement par bisphosphonates chez des patients présentant des facteurs de risque associés (par exemple: cancer, chimiothérapie, corticoïdes ou mauvaise hygiène buccale).
Au cours du traitement, ces patients devraient éviter dans la mesure du possible toute intervention dentaire invasive.
Pour les patients qui développent une ostéonécrose de la mâchoire au cours d’ un traitement par bisphosphonates, une chirurgie dentaire peut aggraver cette atteinte.
Pour les patients nécessitant des interventions dentaires, il n’ y a pas de donnée disponible suggérant que l’ arrêt du traitement par bisphosphonates diminuerait le risque d’ ostéonécrose de la mâchoire.
L’ appréciation clinique du médecin traitant devrait orienter la prise en charge de chaque patient en se basant sur l’ évaluation individuelle du rapport bénéfice/ risque.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Aucune étude spécifique d'interaction médicamenteuse n'a été conduite avec l'acide zolédronique.
L'acide zolédronique n'est pas métabolisé par voie systémique et n'interagit pas avec les enzymes du cytochrome P450 humain in vitro (voir rubrique 5.2).
L'acide zolédronique ne se lie pas fortement aux protéines plasmatiques (liaison d'environ 43 à 55%); les interactions résultant du déplacement de médicaments à forte liaison protéique sont donc peu probables.
L'acide zolédronique est éliminé par excrétion rénale.
La prudence est requise en cas d'administration concomitante d'Aclasta et de médicaments susceptibles d'affecter de manière significative la fonction rénale (par exemple aminosides ou diurétiques susceptibles de provoquer une déshydratation).
4 4.6 Grossesse et allaitement
Il n’ existe pas de données suffisamment pertinentes concernant l'utilisation de l'acide zolédronique chez la femme enceinte.
Des études effectuées chez l'animal avec l'acide zolédronique ont mis en évidence une toxicité sur la reproduction, dont des malformations (voir rubrique 5.3).
Le risque potentiel sur l’ être humain n'est pas connu.
L’ excrétion de l'acide zolédronique dans le lait maternel n’ est pas connue.
Aclasta est contre-indiqué pendant la grossesse et chez la femme qui allaite (voir rubrique 4.3).
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
4.8 Effets indésirables
Le pourcentage global de patients qui ont présenté des symptômes survenant après l’ administration était de respectivement 44,7%, 16,7% et 10,2% après la première, deuxième et troisième perfusion respectivement.
L’ incidence individuelle de ces symptômes après la première administration était: fièvre (17,1%), myalgie (7,8%), syndrome pseudo-grippal (6,7%), arthralgie (4,8%) et céphalée (5,1%).
L’ incidence de ces symptômes a diminué nettement avec les doses sucessives d’ Aclasta.
La majorité de ces symptômes est survenu dans les trois premiers jours suivant l’ administration d’ Aclasta, a été d’ intensité légère à modérée et a disparu dans les trois jours suivant leur survenue.
Le pourcentage de patients présentant des symptômes après l’ injection était respectivement de 19,5%, 10,4%, 10,7% après la première, deuxième et troisième perfusion, dans une étude de plus petite taille où le traitement symptomatique décrit ci-dessous avait été utilisé.
L’ incidence des symptômes survenant dans les trois premiers jours suivant l’ administration d’ Aclasta peut être diminuée en administrant du paracétamol ou de l’ ibuprofène peu après l’ administration d’ Aclasta (voir rubrique 4.2).
Dans l’ étude pivot HORIZON-PFT (ostéoporose post-ménopausique) (voir rubrique 5.1), l’ incidence globale des fibrillations auriculaires a été de 2,5% (96 des 3 862) et de 1,9% (75 des 3 852) chez les patients recevant respectivement Aclasta et le placebo.
Le taux de fibrillations auriculaires classé comme évènements indésirables graves était de 1,3% (51 sur 3 862) chez les patientes traitées par Aclasta comparé à 0,6% (22 sur 3 852) chez les patientes recevant le placebo.
Le mécanisme de l’ augmentation de cette incidence des fibrillations auriculaires n’ est pas connu.
Dans les études HORIZON-PFT et HORIZON-RFT (étude après fracture de hanche), l’ incidence globale des fibrillations auriculaires a été comparable entre le groupe Aclasta (2,6%) et le groupe placebo (2,1)%.
L’ incidence globale des fibrillations auriculaires rapportées comme événement indésirable grave était de 1,3% pour le groupe Aclasta et de 0,8% pour le groupe placebo.
Les effets indésirables très fréquents (≥ 1/ 10), fréquents (≥ 1/ 100, < 1/ 10), peu fréquents (≥ 1/ 1 000, < 1/ 100) et rares (≥ 1/ 10 000, < 1/ 1 000) sont présentés dans le Tableau 1.
Au sein de chaque fréquence de groupe, les effets indésirables sont présentés suivant un ordre décroissant de gravité.
5 Tableau 1*
Peu fréquent: dysgueusie, oesophagite, douleurs dentaires. † Fréquent en cas de maladie de Paget uniquement.
Pour l’ hypocalcémie voir ci-dessous. ** Basé sur des données après commercialisation.
Ces données sont issues d’ une population de taille incertaine et peuvent prêter à confusion.
Il n’ est pas possible d’ estimer leur fréquence ou d’ établir une relation avec l’ exposition au médicament.
6 Effets de classe:
Anomalie de la fonction rénale L’ acide zolédronique a été associé à une anomalie de la fonction rénale se manifestant sous forme d’ une détérioration de la fonction rénale (c-à-d. augmentation de la créatininémie) et dans de rares cas insuffisance rénale aiguë.
Une insuffisance rénale a été observée après l'administration d'acide zolédronique, en particulier chez les patients présentant une altération rénale préexistante ou des facteurs de risque supplémentaires (par exemple, chimiothérapie anticancéreuse, médicaments néphrotoxiques concomitants, déshydratation sévère, etc.).
La majorité de ces patients ont reçu une dose de 4 mg toutes les 3 à 4 semaines, mais une anomalie de la fonction rénale a également été observée chez les patients ayant reçu une seule administration.
Au cours des études cliniques dans l’ ostéoporose, les modifications de la clairance de la créatinine (mesurée chaque année avant l’ injection) et l’ incidence de l’ insuffisance rénale étaient comparables dans les deux groupes de traitement (Aclasta et placebo) sur une période de trois ans.
Une augmentation transitoire de la créatininémie a été observée sur 10 jours chez 1,8% des patientes traitées par Aclasta versus 0,8% des patientes traitées par le placebo.
Hypocalcémie Au cours des études cliniques dans l’ ostéoporose, environ 0,2% des patientes ont présenté une diminution notable de la calcémie (moins de 1,87 mmol/ l), suite à l’ administration d’ Aclasta.
Aucun cas d’ hypocalcémie symptomatique n’ a été observé.
Au cours d’ études menées chez des patients atteints de la maladie de Paget, une hypocalcémie symptomatique a été observée chez environ 1% des patients.
D’ après l’ évaluation des paramètres biologiques issue d’ une vaste étude clinique, il a été observé des valeurs, transitoires et asymptomatiques, de calcémie inférieures aux valeurs normales de référence chez 2,3% des patients traités avec Aclasta comparé à 21% des patients traités avec Aclasta dans les études de la maladie de Paget.
La fréquence d’ hypocalcémie était beaucoup moins élevée avec les perfusions suivantes.
Tous les patients ont reçu une supplémentation en vitamine D et en calcium: dans l’ étude menée sur l’ ostéoporose post-ménopausique (étude PFT), dans l’ étude sur la prévention des fractures cliniques après fracture de hanche (étude RFT) ainsi que dans les études de la maladie de Paget (voir également rubrique 4.2).
Dans l’ étude RFT, la majorité des patients a reçu une dose de charge en vitamine D avant l’ administration d’ Aclasta bien que le taux de vitamine D n’ ait pas été mesuré de façon systématique (voir rubrique 4.2).
Réactions locales Au cours d’ une vaste étude, des réactions locales au site de perfusion, telles qu’ une rougeur, un gonflement et/ ou une douleur (0,7%), ont été observées après l’ administration d’ acide zolédronique.
Ostéonécrose de la mâchoire Des cas d’ ostéonécrose (principalement de la mâchoire) ont été peu fréquemment rapportés, principalement chez des patients atteints d’ un cancer et traités par bisphosphonates, dont l’ acide zolédronique.
La majorité des cas concerne des patients atteints d’ un cancer et ayant subi une extraction dentaire ou d’ autres chirurgies dentaires.
L’ ostéonécrose de la mâchoire présente de multiples facteurs de risque bien documentés incluant le diagnostic d’ un cancer, les traitements associés (par exemple: chimiothérapie, radiothérapie, corticothérapie) et des affections associées (par exemple: anémie, troubles de la coagulation, infection, maladie buccale préexistante).
Bien que la causalité ne puisse être établie, il est prudent d’ éviter une chirurgie dentaire dont la guérison pourrait être retardée (voir rubrique 4.4).
Au cours d’ une vaste étude clinique réalisée chez 7 736 patientes, une ostéonécrose de la mâchoire a été observée chez une patiente traitée par Aclasta et chez une patiente traitée par le placebo.
Dans les deux cas, l’ évolution a été favorable.
7 4.9 Surdosage
On ne dispose d'aucune expérience d'intoxication aiguë avec Aclasta.
Les patients ayant reçu une dose supérieure à la dose recommandée doivent être surveillés attentivement.
En cas de surdosage entraînant une hypocalcémie cliniquement significative, la réversibilité peut être obtenue par l'administration d'un supplément de calcium oral et/ ou une perfusion intraveineuse de gluconate de calcium.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: bisphosphonate, code ATC:
M05BA08
Mécanisme d’ action L'acide zolédronique appartient à la classe des bisphosphonates azotés; il agit principalement sur l'os.
C'est un inhibiteur de la résorption osseuse médiée par les ostéoclastes.
Les valeurs minimales s’ observent après 7 jours pour les marqueurs de résorption, et après 12 semaines pour les marqueurs de formation.
Ensuite, les marqueurs osseux se stabilisent dans la gamme des valeurs pré-ménopausiques.
Aucune réduction progressive des marqueurs de remodellage osseux n’ a été observée en cas d’ administration annuelle répétée.
Efficacité clinique dans le traitement de l’ ostéoporose post-ménopausique (PFT) L’ efficacité et la sécurité d’ emploi d’ Aclasta 5 mg une fois par an pendant 3 années consécutives ont été démontrées chez des femmes ménopausées (7 736 femmes âgées de 65 à 89 ans) ayant: soit une densité minérale osseuse (DMO) équivalente à un T-score du col du fémur ≤ -1,5 et au moins deux fractures vertébrales légères ou une modérée prévalentes; soit un T-score du col du fémur ≤ -2,5, avec ou sans fracture vertébrale prévalente.
85% des patients n’ avaient jamais reçu de bisphosphonates.
Les femmes qui ont fait l’ objet d’ une évaluation pour l’ incidence des fractures vertébrales n’ ont reçu aucun traitement anti-ostéoporotique concomitant, alors que ces traitements était autorisés chez les femmes ayant participé aux évaluations des fractures de hanche et de toutes les fractures cliniques.
Les traitements anti-ostéoporotiques concomitants incluaient: calcitonines, raloxifène, tamoxifène, traitement hormonal de substitution, tibolone; mais excluaient les autres bisphosphonates.
Toutes les femmes ont reçu 1 000 à 1 500 mg de calcium élément et 400 à 1 200 UI de vitamine D quotidiennement.
Effets sur les fractures vertébrales morphométriques Aclasta a réduit significativement l’ incidence d’ une nouvelle fracture vertébrale ou plus, sur une période de trois ans, et ceci dès la première année (voir Tableau 2).
8 Tableau 2 Efficacité sur les fractures vertébrales à 12, 24 et 36 mois
(%)
l’ incidence des fractures en% (IC)
l’ incidence des fractures en% (IC)
Au moins une nouvelle fracture vertébrale (0-1 an)
1,5
3,7
2,2 (1,4 - 3,1)
60 (43 - 72)**
Au moins une nouvelle fracture vertébrale (0-2 ans)
2,2
7,7
5,5 (4,4 - 6,6)
71 (62 - 78)**
Au moins une nouvelle fracture vertébrale (0-3 ans) ** p < 0,0001
3,3
10,9
7,6 (6,3 - 9,0)
70 (62 - 76)**
Chez les patientes âgées de 75 ans et plus traitées par Aclasta, une réduction de 60% du risque de fracture vertébrale a été observée en comparaison aux patientes sous placebo (p < 0,0001).
Effets sur les fractures de hanche Une réduction significative de 41% du risque de fractures de hanche a été observée sous Aclasta sur une période de 3 ans (IC à 95%, 17% à 58%).
Le taux d’ incidence des fractures de hanche était de 1,44% chez les patients traités par Aclasta par rapport à 2,49% chez les patientes traitées par placebo.
La réduction du risque a été de 51% chez les patientes n’ ayant jamais pris de bisphosphonates et de 42% chez les patientes qui avaient pris un traitement anti-ostéoporotique concomitant.
Effets sur toutes les fractures cliniques Toutes les fractures cliniques ont été vérifiées par radiographie.
Le Tableau 3 présente une synthèse des résultats.
Tableau 3 Comparaisons des traitements concernant l’ incidence des fractures cliniques sur une période de 3 ans
Résultat
Aclasta
Placebo
Réduction absolue
Réduction relative
(N=3 875) incidence (%)
(N=3 861) incidence (%)
sur l’ incidence des fractures en% (IC)
sur l’ incidence des fractures en% (IC)
Toute fracture clinique (1) Fracture vertébrale clinique (2) Fracture non vertébrale (1) *p-value < 0,001, **p-value < 0,0001
8,4 0,5 8,0
12,8 2,6 10,7
4,4 (3,0; 5,8) 2,1 (1,5; 2,7) 2,7 (1,4; 4,0)
33 (23; 42)** 77 (63; 86)** 25 (13; 36)*
(1) A l’ exclusion des fractures des doigts, des orteils et des os de la face (2) Y compris fractures cliniques dorsales et fractures cliniques vertébrales lombaires
Effet sur la densité minérale osseuse (DMO) Par rapport au placebo, Aclasta a augmenté significativement la DMO au rachis lombaire, à la hanche et au radius distal, à chaque mesure (6, 12, 24 et 36 mois).
Sur une période de 3 ans l’ augmentation de la DMO du groupe Aclasta par rapport au groupe placebo a été de 6,7% au rachis lombaire, de 6,0% au fémur total, de 5,1% au col fémoral et de 3,2% au radius distal.
Histologie osseuse Un an après l’ administration de la troisième dose annuelle, des biopsies osseuses ont été effectuées au niveau de la crête iliaque chez 152 patientes atteintes d’ ostéoporose post ménopausique traitées par Aclasta (N=82) ou par placebo (N=70).
L’ analyse histomorphométrique a révélé une réduction de 63% du remodellage osseux.
Chez les patientes traitées par Aclasta, il n’ a pas été observé d’ ostéomalacie, de fibrose médullaire ou de formation d’ os tissé.
9 82 biopsies, à l’ exception d’ une, chez les patientes traitées par Aclasta.
L’ analyse par microtomodensitométrie (μ CT) a révélé une augmentation du volume osseux trabéculaire et une préservation de l’ architecture de l’ os trabéculaire chez les patientes traitées par Aclasta par rapport aux patientes recevant le placebo.
Marqueurs de renouvellement osseux Les phosphatases alcalines spécifiques osseuses (PASO), les taux sériques du propeptide N-terminal du collagène de type I (P1NP) et les taux sériques de bêta-C-télopeptides (β -CTx) ont été évalués à intervalles réguliers au cours de l’ étude dans des sous-groupes incluant 517 à 1 246 patientes.
A 12 mois, le traitement par une dose annuelle de 5 mg d’ Aclasta a réduit significativement les PASO de 30% par rapport aux valeurs initiales et à 36 mois cette réduction s’ est maintenue à 28% en dessous des valeurs initiales.
A 12 mois, le P1NP a été réduit significativement de 61% par rapport aux valeurs initiales et à 36 mois cette réduction s’ est maintenue à 52% en dessous des valeurs initiales.
A 12 mois, les taux de β -CTx ont été réduits significativement de 61% par rapport aux valeurs initiales et à 36 mois cette réduction s’ est maintenue à 55% en dessous des valeurs initiales.
Pendant toute cette période, les marqueurs de remodelage osseux se situaient dans la gamme des valeurs pré- ménopausiques à la fin de chaque année.
Une administration répétée n’ a pas entraîné une réduction supplémentaire des marqueurs du remodelage osseux.
Effet sur la taille Au cours de l’ étude sur trois ans dans l’ ostéoporose postménopausique, la taille a été mesurée annuellement en utilisant un stadiomètre.
Le groupe Aclasta a montré une perte de taille moindre de 2,5 mm environ par rapport au placebo ((IC à 95%:
1,6 mm, 3,5 mm) [p < 0,0001].
Jours d’ incapacité Aclasta a réduit significativement le nombre moyen de jours d’ activité limitée et de jours d’ alitement du fait de douleurs rachidiennes de17,9 jours par rapport à 11,3 jours dans le groupe placebo.
Aclasta a également réduit significativement le nombre moyen de jours d’ activité limitée et de jours d’ alitement du fait de fractures de 2,9 jours par rapport à 0,5 jours dans le groupe placebo (p < 0,01 pour toutes les valeurs).
Efficacité clinique dans le traitement de l’ ostéoporose chez les patients à risque élevé de fractures après une fracture de hanche récente (RFT) L’ incidence des fractures cliniques, incluant les fractures vertébrales, non vertébrales et les fractures de hanche a été évaluée chez 2 127 hommes et femmes âgés de 50 à 95 ans (âge moyen 74,5 ans) ayant une fracture de hanche récente, secondaire à un traumatisme modéré (dans les 90 jours) et suivis sous traitement pendant environ 2 ans.
Environ 42% des patients avaient un T-score au col fémoral inférieur à -2,5 et 45% des patients avaient un T-score au col fémoral supérieur à -2,5.
Aclasta a été administré une fois par an au moins jusqu’ à ce que 211 patients dans la population aient une fracture clinique confirmée.
Les taux de vitamine D n’ étaient pas mesurés en routine mais une dose de charge en vitamine D (50 000 à 125 000 UI par voie orale ou intra-musculaire) était donnée à la plupart des patients 2 semaines avant la perfusion.
Tous les patients ont reçu 1 000 à 1 500 mg de calcium-élément et 800 à 1 200 UI de vitamine D par jour.
95% d’ entre eux ont reçu leur perfusion 2 semaines ou plus après intervention sur la fracture.
Le délai médian de perfusion était d’ environ 6 semaines après l’ intervention.
Le critère principal d’ efficacité était l’ incidence des fractures cliniques pendant toute la durée de l’ étude.
Effets sur toutes les fractures cliniques Les taux d’ incidence des fractures cliniques sont présentés dans le Tableau 4.
10 Tableau 4 Comparaison des traitements concernant l’ incidence des fractures cliniques
Aclasta
Placebo
des fractures en% (IC)
des fractures en% (IC)
Toute fracture clinique (1) Fracture vertébrale clinique (2) Fracture non vertébrale (1) *p-value < 0,05, **p-value < 0,01
8,6 1,7 7,6
13,9 3,8 10,7
5,3 (2,3; 8,3) 2,1 (0,5; 3,7) 3,1 (0,3; 5,9)
35 (16; 50)** 46 (8; 68)* 27 (2; 45)*
(1) A l’ exclusion des fractures des doigts, des orteils et des os de la face (2) Y compris fractures cliniques vertébrales, dorsales et lombaires
Cette étude n’ était pas conçue pour montrer une différence significative sur les fractures de hanche mais une réduction sur les nouvelles fractures de hanche a été observée.
La mortalité toutes causes confondues a été de 10% dans le groupe traité par Aclasta (101 patients) et de 13% dans le groupe traité par placebo (141 patients).
Ceci correspond à une réduction de 28% de la mortalité, toutes causes confondues (p=0,01).
L’ incidence sur le retard de consolidation de la fracture de hanche a été comparable entre Aclasta (34 [3,2%]) et le placebo (29 [2,7%]).
Effets sur la densité minérale osseuse (DMO) Dans l’ étude HORIZON-RFT, le traitement par Aclasta a significativement augmenté la DMO au fémur total et au col fémoral comparé au placebo, à toutes les mesures.
Une augmentation 5,4% au fémur total et de 4,3% au col fémoral a été observé sous Aclasta, en comparaison au placebo durant les 24 mois.
Efficacité clinique chez les hommes Dans l’ étude HORIZON-RFT, 508 hommes ont été randomisés dans l’ étude et 185 patients ont eu une évaluation de leur DMO à 24 mois.
A 24 mois, une augmentation significative de 3,6% de la DMO du fémur total a été observée chez les patients traités par Aclasta de façon similaire à celle observée dans l’ étude HORIZON-PFT chez les femmes ménopausées.
L’ étude n’ était pas conçue pour montrer une réduction sur les fractures cliniques chez les hommes; l’ incidence des fractures cliniques a été de 7,5% chez les hommes traités par Aclasta versus 8,7% chez les hommes sous placebo.
Dans une autre étude réalisée chez les hommes (Etude CZOL446M2308), à 24 mois, le pourcentage d’ augmentation de la DMO au rachis lombaire après une perfusion annuelle d’ Aclasta était non inférieur à celui observé après une prise hebdomadaire d’ alendronate.
Efficacité clinique dans le traitement de la maladie de Paget Aclasta a été étudié chez des hommes et femmes âgés de plus de 30 ans atteints de la maladie de Paget principalement légère à modérée (taux médians de phosphatases alcalines sériques 2,6 à 3,0 fois la limite supérieure de la normale en fonction de l'âge à l'inclusion dans l'étude) et confirmée par radiographies.
L'efficacité d'une perfusion de 5 mg d'acide zolédronique versus 30 mg de risédronate par jour pendant 2 mois a été démontrée dans deux essais comparatifs de 6 mois.
A 6 mois, Aclasta a montré des taux de réponse et de normalisation des phosphatases alcalines sériques (PAS) de 96% (169/ 176) et 89% (156/ 176) comparé à 74% (127/ 171) et 58% (99/ 171) pour le risédronate (p < 0,001 pour toutes les valeurs).
Avec les résultats regroupés, une diminution équivalente des scores de la sévérité de la douleur et du retentissement fonctionnel a été observée sur 6 mois par rapport à la situation initiale pour Aclasta et le risédronate.
11 Les patients classés comme répondeurs à la fin de l'étude principale de 6 mois ont été éligibles pour entrer dans la période prolongée de suivi.
Sur 143 patients traités par Aclasta, 141 patients ont eu une réponse thérapeutique maintenue après une durée médiane de 18 mois de suivi à partir de la perfusion et sur 107 patients traités par le risédronate, 71 patients ont eu une réponse thérapeutique maintenue.
Ceci correspond à une réduction du risque de rechute de 96% pour les patients traités par Aclasta comparativement aux patients traités par risedronate.
L'histologie osseuse a été évaluée 6 mois après le traitement par 5 mg d'acide zolédronique chez 7 patients atteints de la maladie de Paget.
Les résultats de la biopsie osseuse ont mis en évidence un os de qualité normale, sans signe d'altération du remodelage osseux et sans signe de défaut de minéralisation.
Ces résultats étaient cohérents avec la normalisation du remodelage osseux mise en évidence par les marqueurs biochimiques osseux.
5.2 Propriétés pharmacocinétiques
Des perfusions uniques et multiples de 5 et 15 minutes avec 2, 4, 8 et 16 mg d'acide zolédronique chez 64 patients ont généré les données pharmacocinétiques suivantes, qui se sont révélées indépendantes de la dose.
Après l’ instauration de la perfusion d'acide zolédronique, les concentrations plasmatiques de la substance active ont augmenté rapidement, atteignant leur pic à la fin de la période de perfusion, suivi d'une diminution rapide inférieure à 10% du pic après 4 heures et inférieure à 1% du pic après 24 heures, suivi d’ une période prolongée de concentrations très faibles ne dépassant pas 0,1% des concentrations maximales.
L'acide zolédronique administré par voie intraveineuse est éliminé selon un processus triphasique: disparition biphasique rapide de la circulation systémique, avec des demi-vies t½α de 0,24 et t½β de 1,87 heure, suivie d'une phase d'élimination prolongée avec une demi-vie d'élimination terminale t½γ de 146 heures.
Aucune accumulation de la substance active n’ a été observée dans le plasma après l'administration de doses multiples tous les 28 jours.
Les phases de distribution précoce (α et β, avec les demi-vies t½ précisées ci-dessus) reflètent vraisemblablement une absorption rapide dans l’ os et une excrétion par voie rénale.
L'acide zolédronique n'est pas métabolisé et est éliminé sous forme inchangée par voie rénale.
Au cours des 24 premières heures, 39 ± 16% de la dose administrée sont récupérés dans les urines, le reste de la dose se liant principalement au tissu osseux.
Il est ensuite libéré très lentement du tissu osseux dans la circulation systémique et éliminé par voie rénale.
La clairance corporelle totale est de 5,04 ± 2,5 l/ h, elle est indépendante de la dose et n'est pas influencée par le sexe, l'âge, l’ ethnie ou le poids corporel.
La variation inter- et intra-sujets de la clairance plasmatique de l'acide zolédronique a été respectivement de 36% et de 34%.
L'augmentation de la durée de la perfusion de 5 à 15 minutes a entraîné une diminution de 30% de la concentration d'acide zolédronique à la fin de la perfusion, mais elle n'a pas eu d'effet sur l’ aire sous la courbe de la concentration plasmatique en fonction du temps.
Aucune étude spécifique d'interaction médicamenteuse n'a été conduite avec l'acide zolédronique.
L’ acide zolédronique n'étant pas métabolisé chez l'homme et la substance ayant peu ou pas d'activité inhibitrice des enzymes du cytochrome P450 par action directe et/ ou par un mécanisme irréversible dépendant du métabolisme, il ne devrait pas réduire la clairance métabolique des substances métabolisées par les systèmes enzymatiques du cytochrome P450.
L'acide zolédronique n'est pas fortement lié aux protéines plasmatiques (liaison d'environ 43 à 55%) et la liaison est indépendante de la concentration.
Les interactions résultant du déplacement des médicaments à forte liaison protéique sont donc peu probables.
Populations particulières (voir rubrique 4.2) La clairance rénale de l'acide zolédronique a été corrélée à la clairance de la créatinine, la clairance rénale représentant 75 ± 33% de la clairance de la créatinine, avec une valeur moyenne de 84 ± 29 ml/ min (extrêmes:
22 ml/ min et 143 ml/ min) chez les 64 patients étudiés.
Les légères 12 augmentations de l'ASC(0-24h) observées, qui ont été d'environ 30 à 40% chez les patients atteints d'insuffisance rénale légère à modérée par rapport aux patients avec une fonction rénale normale, et l'absence d'accumulation du médicament en cas d'administration de doses multiples, quelle que soit la fonction rénale, suggèrent qu'aucun ajustement de la dose d'acide zolédronique n'est nécessaire chez les patients atteints d'insuffisance rénale légère (Clcr = 50– 80 ml/ min) ou modérée en dessous d’ une clairance de la créatinine de 35 ml/ min.
Les données disponibles dans l'insuffisance rénale sévère (clairance de la créatinine < 30 ml/ min) étant limitées, aucune recommandation posologique ne peut être faite dans cette population.
5.3 Données de sécurité préclinique
Toxicité aiguë La dose intraveineuse unique non létale la plus forte a été de 10 mg/ kg de poids corporel chez la souris et de 0,6 mg/ kg chez le rat.
Dans les études de perfusion unique chez le chien, la dose de 1,0 mg/ kg (6 fois l'exposition thérapeutique humaine recommandée sur la base de l'ASC) administrée en 15 minutes a été bien tolérée sans effets rénaux.
Toxicité sub-chronique et chronique Dans les études de perfusion intraveineuse, la tolérance rénale de l'acide zolédronique a été établie chez des rats ayant reçu 6 perfusions de 15 minutes de 0,6 mg/ kg administrées à 3 jours d’ intervalle (pour une dose cumulée correspondant à des niveaux d'ASC d'environ 6 fois l'exposition thérapeutique humaine), tandis que cinq perfusions intraveineuses de 15 minutes de 0,25 mg/ kg administrées à intervalles de 2 à 3 semaines (pour une dose cumulée équivalant à 7 fois l'exposition thérapeutique humaine) ont été bien tolérées chez le chien.
Dans les études de bolus intraveineux, la tolérance des doses a diminué avec la prolongation de la durée de l’ étude: les doses de 0,2 et de 0,02 mg/ kg par jour ont été bien tolérées pendant 4 semaines respectivement chez le rat et chez le chien, mais des doses de 0,01 mg/ kg et 0,005 mg/ kg seulement ont bien été tolérées respectivement chez le rat et chez le chien en cas d'administration pendant 52 semaines.
L'administration répétée à plus long terme pour des expositions cumulées dépassant sensiblement l'exposition maximale prévue chez l’ homme a entraîné des effets toxicologiques au niveau d'autres organes, notamment des voies digestives et du foie, et au niveau du site d’ administration.
La pertinence clinique de ces observations n'est pas connue.
L'observation la plus fréquente dans les études de doses répétées a consisté en une augmentation du tissu spongieux primaire dans les métaphyses des os longs chez les animaux en phase de croissance à presque toutes les doses, observation reflétant l'activité pharmacologique anti-résorptive du produit.
Toxicité pour la reproduction Des études de tératologie ont été réalisées dans deux espèces, à chaque fois par administration sous- cutanée.
Une tératogénicité a été observée chez le rat aux doses ≥ 0,2 mg/ kg et s'est manifestée par des malformations externes, viscérales et squelettiques.
Une dystocie a été observée à la dose la plus faible étudiée chez le rat (0,01 mg/ kg de poids corporel).
Aucun effet tératogène ou embryofœ tal n'a été observé chez le lapin, même si une toxicité maternelle prononcée a été observée à la dose de 0,1 mg/ kg en raison de la diminution des taux de calcémie.
Mutagénicité et potentiel carcinogène L'acide zolédronique ne s'est pas avéré mutagène dans les tests de mutagénicité et les études de carcinogénèse n'ont mis en évidence aucun élément en faveur d'un potentiel carcinogène.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Mannitol Citrate de sodium Eau pour préparations injectables
13 6.2 Incompatibilités
Aclasta ne doit pas entrer en contact avec des solutions contenant du calcium.
Aclasta ne doit pas être mélangé ou administré par voie intraveineuse avec d'autres médicaments.
6.3 Durée de conservation
Flacon non ouvert:
3 ans
Après ouverture du flacon:
24 heures entre 2°C à 8°C.
D'un point de vue microbiologique, le produit doit être utilisé immédiatement.
S'il n'est pas utilisé immédiatement, la durée et les conditions de conservation avant l'utilisation relèvent de la responsabilité de l'utilisateur et ne doivent normalement pas dépasser 24 heures entre 2°C à 8°C.
6.4 Précautions particulières de conservation
Pas de précautions particulières de conservation.
6.5 Nature et contenu de l’ emballage extérieur
Flacon en plastique transparent (polymère cyclooléfinique) de 100 ml fermé par un bouchon en caoutchouc bromobutyle recouvert de fluoro-polymère et une capsule flip off en aluminium/ polypropylène.
Aclasta est présenté en boîte de 1 flacon comme conditionnement unitaire, et en conditionnement multiple composé de 5 boîtes contenant chacune 1 flacon.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
Réservé à l'usage unique.
Toute solution non utilisée doit être jetée.
Seule une solution limpide, exempte de particules et de coloration doit être utilisée.
Si la solution a été réfrigérée, il faut attendre qu’ elle revienne à température ambiante avant de l'administrer.
Des conditions d’ asepsie doivent être respectées lors de la préparation de la perfusion.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 05/ 308/ 001 EU/ 1/ 05/ 308/ 002
14 9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
10.
DATE DE MISE A JOUR DU TEXTE
15 ANNEXE II
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Pharma GmbH Roonstraße 25 D-90429 Nuremberg Allemagne
B.
CONDITIONS RELATIVES A L'AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSÉES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale restreinte (voir Annexe I:
• CONDITIONS OU RESTRICTIONS EN VUE D’ UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Le titulaire de l’ Autorisation de Mise sur le Marché (AMM) doit s’ assurer que le programme d’ éducation qui a été mis en place suite à l’ indication dans le traitement de l’ ostéoporose post- ménopausique soit étendu aux prescripteurs potentiels concernés par la nouvelle indication: traitement de l’ ostéoporose post-ménopausique et de l’ ostéoporose masculine chez les patients à risque élevé des fractures, notamment chez les patients ayant eu une fracture de hanche récente secondaire à un traumatisme modéré.
Le programme d’ éducation comprend les éléments suivants: • Une information destinée au médecin • Le dossier d’ information patient
L’ information destinée au médecin doit contenir les éléments clés suivants: • Le Résumé des Caractéristiques du Produit • Une carte rappelant les messages clés suivants: o La nécessité de mesurer la créatinine avant le traitement par Aclasta o La recommandation de ne pas utiliser Aclasta chez les patients présentant une clairance de la créatinine < 35 ml/ min o La contre-indication chez la femme enceinte ou qui allaite en raison du potentiel tératogène o La nécessité de s’ assurer d’ une hydratation adéquate de la patiente o La nécessité de perfuser lentement Aclasta sur une période d’ au moins 15 minutes o Le schéma posologique d’ une fois par an o La recommendation d’ une supplémentation apropriée en calcium et en vitamine D associée à l’ administration d’ Aclasta o La nécessité d’ avoir une activité physique adaptée, une alimentation saine et de ne pas fumer • Le dossier d’ information patient
Le dossier d’ information destiné à la patiente doit contenir les éléments clés suivants: • La notice • La contre-indication chez la femme enceinte et qui allaite • La nécessité d’ avoir une supplémentation appropriée en calcium et en vitamine D, une activité physique adaptée, une alimentation saine et de ne pas fumer • Les signes et symptômes clés des effets indésirables graves • Quand il est nécessaire de demander l’ avis du professionnel de santé
17 • AUTRES CONDITIONS
Système de pharmacovigilance Le titulaire de l’ AMM doit s’ assurer que le système de pharmacovigilance, comme décrit dans la version 3.0 datée du 13 juillet 2007 présentée dans le Module 1.8.1. du dossier de demande d’ Autorisation de Mise sur le Marché, est en place et fonctionne avant et pendant la mise sur le marché du produit.
Plan de gestion du risque Le titulaire de l’ AMM s’ engage à réaliser les études et les activités additionnelles de pharmacovigilance détaillées dans le plan de pharmacovigilance, conformément à la version 004 du Plan de Gestion du Risque (PGR) présentée dans le Module 1.8.2. du dossier de demande d’ Autorisation de Mise sur le Marché et dans toute mise à jour ultérieure du PGR en accord avec le CHMP.
En conformité avec la ligne directrice du CHMP sur les systèmes de gestion du risque pour les médicaments à usage humain, la mise à jour du PGR doit être soumise simultanément au prochain rapport périodique de pharmacovigilance (PSUR).
De plus, une mise à jour du PGR devra être soumise • Lorsqu’ une nouvelle information pouvant modifier la « Safety Specification » en vigueur, le Plan de Pharmacovigilance ou les activités de minimisation du risque est connue. • Dans les 60 jours suivant l’ aboutissement d’ une étape importante de pharmacovigilance ou de minimisation du risque. • A la demande de l’ EMEA.
18 ANNEXE III
ETIQUETAGE ET NOTICE
ETIQUETAGE
ETUI CARTON POUR FLACON ET ETIQUETTE DU FLACON COMME CONDITIONNEMENT UNITAIRE (INCLUANT LA BLUE BOX)
1.
DENOMINATION DU MEDICAMENT
Aclasta 5 mg solution pour perfusion Acide zolédronique
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 flacon contient 5 mg d’ acide zolédronique (anhydre).
3.
LISTE DES EXCIPIENTS
Mannitol, citrate de sodium et eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
1 flacon – 100 ml
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie intraveineuse.
Réservé à l’ usage unique.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP Après ouverture:
24 heures entre 2°C et 8°C.
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
21 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 05/ 308/ 001
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Justification de ne pas inclure l’ information en Braille acceptée.
22 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE INTERMEDIARE
ETUI CARTON POUR FLACON ET ETIQUETTE DU FLACON COMME CONDITIONNEMENT INTERMEDIARE (INCLUANT LA BLUE BOX)
1.
DENOMINATION DU MEDICAMENT
Aclasta 5 mg solution pour perfusion Acide zolédronique
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 flacon contient 5 mg d’ acide zolédronique (anhydre).
3.
LISTE DES EXCIPIENTS
Mannitol, citrate de sodium et eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
1 flacon – 100 ml Composant d’ un conditionnement multiple comprenant 5 flacons de 100 ml.
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie intraveineuse.
Réservé à l’ usage unique.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP Après ouverture:
24 heures entre 2°C et 8°C.
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
23 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 05/ 308/ 002
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Justification de ne pas inclure l’ information en Braille acceptée.
24 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR DU CONDITIONNEMENT MULTIPLE (INCLUANT LA BLUE BOX)
1.
DENOMINATION DU MEDICAMENT
Aclasta 5 mg solution pour perfusion Acide zolédronique
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 flacon contient 5 mg d’ acide zolédronique (anhydre).
3.
LISTE DES EXCIPIENTS
Mannitol, citrate de sodium et eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
Conditionnement multiple comprenant 5 flacons de 100 ml.
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie intraveineuse.
Réservé à l’ usage unique.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP Après ouverture:
24 heures entre 2°C et 8°C.
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
25 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 05/ 308/ 002
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Justification de ne pas inclure l’ information en Braille acceptée.
NOTICE
Aclasta 5 mg solution pour perfusion Acide zolédronique
Veuillez lire attentivement l’ intégralité de cette notice avant de recevoir ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin, votre pharmacien ou votre infirmière.
Dans cette notice:
1.
Qu'est -ce qu’ Aclasta et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de recevoir Aclasta 3.
Comment Aclasta est utilisé 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Aclasta 6.
Informations supplémentaires
1.
QU'EST-CE QU’ ACLASTA ET DANS QUEL CAS EST-IL UTILISE
Aclasta est administré en une seule perfusion intraveineuse par un médecin ou une infirmière.
Il appartient à la classe de médicaments appelés bisphosphonates et il est utilisé dans le traitement de l’ ostéoporose post-ménopausique, de l’ ostéoporose masculine et de la maladie de Paget.
Elle est fréquente chez les femmes après la ménopause mais peut également survenir chez les hommes.
A la ménopause, les ovaires arrêtent leur production d’ hormones féminines, les estrogènes, qui permet de maintenir les os en bonne santé.
Après la ménopause, une perte osseuse survient, les os deviennent plus fragiles et se cassent plus facilement.
De nombreux patients atteints d’ ostéoporose n’ ont aucun symptôme, mais ils présentent néanmoins un risque de fracture osseuse car l’ ostéoporose a fragilisé leurs os.
Une diminution du taux circulant des hormones sexuelles, principalement des estrogènes convertis à partir des androgènes, joue aussi un rôle dans la perte osseuse graduelle observée chez les hommes.
Aclasta renforce l’ os et réduit donc le risque de fractures à la fois chez les hommes et chez les femmes.
Comme Aclasta agit pendant une longue durée, vous ne recevrez qu’ une seule dose d’ Aclasta par an.
Maladie de Paget Il est normal que le tissu osseux ancien se résorbe et soit remplacé par de l’ os nouveau.
Ce procédé est appelé le remodelage osseux.
Dans la maladie de Paget, le remodelage osseux est trop rapide et l’ os nouveau se forme de façon désordonnée, ce qui le rend plus faible que l’ os normal.
Si la maladie n’ est pas traitée, les os se déforment, deviennent douloureux et peuvent se casser.
Aclasta agit en permettant un retour à la normale du procédé de remodelage, en assurant une formation normale de l’ os et en restaurant la solidité des os.
28 2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE RECEVOIR ACLASTA
Avant de recevoir Aclasta, suivez attentivement toutes les instructions qui vous sont données par votre médecin.
Vous ne devez pas recevoir Aclasta
- si vous êtes allergique (hypersensible) à l’ acide zolédronique, à d’ autres bisphosphonates ou à
l’ un des autres composants contenus dans Aclasta.
- si vous avez une hypocalcémie (cela signifie un taux de calcium sanguin trop faible).
- si vous êtes enceinte ou vous prévoyez de le devenir.
- si vous allaitez.
Faites attention avec Aclasta Avant de recevoir Aclasta dites à votre médecin:
- si vous êtes traité(e) par Zometa qui contient la même substance active qu’ Aclasta.
- si vous avez des problèmes rénaux ou si vous en avez eu.
- si vous ne pouvez prendre chaque jour une supplémentation en calcium.
- si vous avez déjà subi une intervention chirurgicale de certaines ou de toutes les glandes
- si vous avez déjà subi une ablation d’ une partie de votre intestin.
- si vous avez ou avez eu une douleur, un gonflement ou un engourdissement de la mâchoire ou
une dent déchaussée.
Si vous êtes sous traitement dentaire ou si vous allez subir une intervention dentaire, informez votre dentiste que vous allez être traité par Aclasta.
Aclasta n’ est pas recommandé chez les patients âgés de moins de 18 ans.
L’ utilisation d’ Aclasta chez l’ enfant et l’ adolescent n’ a pas été étudiée.
Prise d’ autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin, à votre pharmacien ou à votre infirmière.
Il est particulièrement important que votre médecin soit informé si vous prenez des médicaments connus comme étant nuisibles pour vos reins.
Aliments et boissons Assurez -vous de boire suffisamment (au moins un à deux verres) avant et après le traitement par Aclasta, selon les instructions de votre médecin: ceci afin d’ éviter une déshydratation.
Vous pouvez manger normalement le jour du traitement par Aclasta.
Patients âgés (65 ans et plus) Aclasta peut être administré aux patients âgés.
Grossesse et allaitement Vous ne devez pas recevoir Aclasta si vous êtes enceinte ou si vous prévoyez de le devenir.
Vous ne devez pas recevoir Aclasta si vous allaitez.
Demandez conseil à votre médecin, votre pharmacien ou votre infirmière avant de prendre tout médicament.
Conduite de véhicules et utilisation de machines Les effets d’ Aclasta sur la conduite de véhicules ou l’ utilisation de machines ne sont pas connus.
29 3.
COMMENT ACLASTA EST UTILISE
Ostéoporose La dose habituelle est de 5 mg, administrée par votre médecin ou votre infirmière sous forme d’ une perfusion intraveineuse par an.
La perfusion durera au moins 15 minutes.
Dans le cas où vous avez eu récemment une fracture de hanche, il est recommandé qu’ Aclasta soit administré 2 semaines ou plus après réparation de votre fracture.
Suivez attentivement toutes les instructions qui vous sont données par votre médecin ou votre infirmière.
Il est important de prendre une supplémentation en calcium et vitamine D (par exemple sous forme de comprimés), selon les instructions de votre médecin.
Pour l’ ostéoporose, Aclasta agit pendant un an et vous ne devrez prendre la dose suivante qu’ après un an.
Maladie de Paget La dose habituelle est de 5 mg, administrée en une seule perfusion intraveineuse par votre médecin ou votre infirmière.
Cette perfusion durera au moins 15 minutes.
Comme Aclasta a une longue durée d’ action, vous n’ aurez pas besoin de recevoir une autre dose d’ Aclasta pendant un an ou plus.
Suivez attentivement toutes les instructions qui vous sont données par votre médecin ou votre infirmière.
Votre médecin peut vous conseiller de prendre un apport supplémentaire de calcium et de vitamine D (par exemple sous forme de comprimés) pendant au moins les 10 premiers jours qui suivent l’ administration d’ Aclasta.
Il est important de suivre attentivement son conseil afin de prévenir une trop grande diminution de la calcémie (taux de calcium dans le sang) au cours de la période suivant la perfusion.
Votre médecin vous informera des symptômes liés à l’ hypocalcémie.
Pour la maladie de Paget, Aclasta peut agir pendant plus d’ un an et votre médecin vous informera si vous devez être traité(e) de nouveau.
Si vous manquez l’ administration d’ une dose d’ Aclasta Contactez dès que possible votre médecin ou l’ hôpital pour planifier un nouveau rendez-vous.
Avant d’ arrêter le traitement par Aclasta Si vous envisagez d’ arrêter le traitement par Aclasta, veuillez vous rendre à votre prochain rendez- vous et en discuter avec votre médecin.
Votre médecin vous conseillera et décidera pendant combien de temps vous devez être traité(e) par Aclasta.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin, à votre pharmacien ou à votre infirmière.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Aclasta peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Dans la plupart des cas, aucun traitement spécifique n’ est requis.
Les effets indésirables liés à la première perfusion sont très fréquents (survenant chez plus de30% des patients) mais sont moins fréquents lors des perfusions suivantes.
La majorité des effets indésirables,
30 tels que fièvre et frissons, douleurs dans les muscles ou articulations et maux de tête, surviennent lors des trois premiers jours suivant l’ administration d’ Aclasta.
Les symptômes sont généralement légers à modérés et disparaissent dans les trois jours.
Votre médecin peut vous conseiller de prendre un médicament contre la douleur tel que l’ ibuprofène ou le paracétamol afin de réduire ces effets indésirables Le risque de développer ces effets indésirables diminue avec les doses suivantes d’ Aclasta.
Des irrégularités du rythme cardiaque (fibrillation auriculaire) ont été observées chez les patientes recevant Aclasta dans le traitement de l’ ostéoporose post-ménopausique.
Il n’ est pas clairement établi à ce jour qu’ Aclasta entraîne ces irrégularités du rythme cardiaque mais en cas de survenue des ces symptômes après avoir reçu Aclasta vous devez en faire part à votre médecin.
Fièvre.
Effets indésirables fréquents (affectant moins de 10 patients sur 100):
Fièvre et frissons, maux de tête, sensation de malaise, douleurs dans vos muscles, douleurs dans vos os et/ ou vos articulations, fatigue, faiblesse, étourdissements, vomissements, douleurs au niveau du dos, des bras ou des jambes.
Chez les patients atteints de la maladie de Paget: symptômes liés à un faible taux de calcium dans le sang, tels que spasmes musculaires, engourdissements ou sensation de fourmillements, particulièrement autour de la bouche.
Symptômes pseudo-grippal, insomnie, fatigue, sensations de fourmillements ou de picotements, somnolence, tremblements, perte de connaissance temporaire, troubles du goût, diarrhée, indigestion, douleurs abdominales, bouche sèche, inflammation de l’œ sophage, mal de dent, douleurs articulaires, gonflement articulaire, raideurs, troubles du comportement alimentaire, rougeurs, démangeaisons et douleurs au niveau des yeux, douleur thoracique, augmentation de la pression artérielle, bouffées congestives, difficultés respiratoires, éruption cutanée, transpiration, démangeaisons, rougeur de la peau, miction fréquente, augmentation transitoire des taux sériques de créatinine, gonflement des tissus et soif.
Rougeur et douleur oculaire.
Des réactions cutanées telles que rougeur, gonflement et/ ou douleur au site de perfusion peuvent se produire.
Les bisphosphonates (groupe de substances à laquelle appartient Aclasta) peuvent provoquer des gonflements, rougeurs, douleurs, démangeaisons aux yeux ou une sensibilité des yeux à la lumière.
Des douleurs persistantes et/ ou des plaies qui ne guérissent pas au niveau de la bouche ou de la mâchoire ont été rapportées chez des patients traités avec des bisphosphonates pour d’ autres maladies.
Prévenez votre médecin ou votre dentiste si vous présentez de tels symptômes.
Des réactions allergiques ont été rapportées, incluant de rares cas de difficultés respiratoires, d’ urticaire et d’ oedèmes de Quincke (tel un gonflement du visage, de la langue ou du cou).
Ces effets sont des cas isolés de réactions allergiques très sévères.
Si vous remarquez la survenue d’ un des ces effets indésirables, veuillez -en informer votre médecin.
Si vous ressentez un des effets mentionnés comme graves ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez -en informer votre médecin, votre pharmacien ou votre infirmière.
31 5.
COMMENT CONSERVER ACLASTA
Votre médecin, votre pharmacien ou votre infirmière sait dans quelles conditions conserver correctement Aclasta.
- Tenir hors de la portée et de la vue des enfants.
- Ne pas utiliser Aclasta après la date de péremption mentionnée sur la boîte et le flacon.
- Avant ouverture du flacon: pas de précautions particulières de conservation.
- Après ouverture du flacon: il faut utiliser le produit immédiatement afin d’ éviter une
contamination microbienne.
Si l’ utilisation n’ est pas immédiate, les durées et les conditions de conservation avant l’ utilisation sont sous la responsabilité de l’ utilisateur.
Ces durées ne devraient normalement pas dépasser 24 heures, à une température comprise entre 2°C et 8°C.
Avant l’ administration, il faut laisser la solution réfrigérée atteindre la température ambiante.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Aclasta
- La substance active est l’ acide zolédronique.
Chaque flacon de 100 ml de solution contient 5 mg
d’ acide zolédronique anhydre, ce qui équivaut à 5,330 mg d’ acide zolédronique monohydraté.
Un ml de solution contient 0,05 mg d’ acide zolédronique anhydre, ce qui équivaut à 0,05330 mg d’ acide zolédronique monohydraté.
- Les autres composants sont: mannitol, citrate de sodium et eau pour préparations injectables.
Qu’ est -ce que Aclasta et contenu de l’ emballage extérieur Aclasta est une solution claire et incolore.
Il est présenté en flacon plastique contenant 100 ml de solution pour perfusion prête à l’ emploi.
Il est fourni en boîte contenant un flacon et en conditionnement multiple composé de 5 boîtes contenant chacune 1 flacon.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l'Autorisation de Mise sur le Marché Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
Fabricant Novartis Pharma GmbH Roonstraβ e 25 D-90429 Nuremberg Allemagne
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché.
België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tél/ Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел: +359 2 489 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
32 Č eská republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Novartis Pharma Services Inc.
Tel: +372 60 62 400
Österreich Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Portugal Novartis Farma - Produtos Farmacêuticos, S. A.
Tel: +351 21 000 8600
France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
La dernière date à laquelle cette notice a été approuvée est
33 INFORMATIONS POUR LE PROFESSIONNEL DE SANTE
Les informations suivantes sont destinées exclusivement aux professionnels de santé:
La dose de 5 mg d’ acide zolédronique doit être administrée pendant 15 minutes au moins.
Aclasta n’ est pas recommandé chez des patients présentant une atteinte rénale sévère (clairance de la créatinine < 35 ml/ min) en raison d’ un manque d’ expérience clinique suffisante dans cette population.
Avant de leur administrer Aclasta, il faut mesurer les taux sériques de créatinine des patients.
Chez les patients ayant eu récemment une fracture de hanche, il est recommandé d’ administrer Aclasta 2 semaines ou plus après réparation de la fracture.
Les patients doivent être hydratés convenablement avant et après l’ administration d’ Aclasta, cela est particulièrement important pour les patients recevant un traitement diurétique.
La prudence est requise lorsqu’ Aclasta est administré avec des médicaments qui peuvent avoir un effet sur la fonction rénale (par exemple, aminoglucosides ou diurétiques qui peuvent entraîner une déshydratation).
Une hypocalcémie préexistante doit être traitée par un apport approprié de calcium et de vitamine D avant d’ initier le traitement par Aclasta.
Les autres troubles des ions minéraux doivent aussi être efficacement traités (par exemple réduction de la réserve parathyroïde, malabsorption intestinale de calcium).
Les médecins doivent envisager une surveillance clinique de ces patients.
Le remodelage osseux élevé est une caractéristique de la maladie de Paget.
En raison du délai d’ action rapide de l’ acide zolédronique sur le remodelage osseux, une hypocalcémie transitoire, parfois symptomatique, peut se produire et atteindre généralement une valeur maximale dans les 10 premiers jours suivant l’ administration d’ Aclasta.
Un apport supplémentaire approprié en calcium et vitamine D est recommandé en association avec l’ administration d’ Aclasta.
De plus, chez les patients atteints de maladie de Paget, il est fortement conseillé d'administrer des suppléments appropriés de calcium correspondant à un apport en calcium- élément d’ au moins 500 mg deux fois par jour, pendant au moins les 10 jours suivant l'administration d'Aclasta.
Les patients doivent être informés des symptômes d’ une hypocalcémie et faire l’ objet d’ une surveillance clinique appropriée pendant la période à risque.
Une mesure du calcium sérique est recommandée avant la perfusion d’ Aclasta chez les patient atteints de la maladie de Paget.
Chez les patients ayant eu récemment une fracture de hanche à basse énergie, une dose de charge de 50 000 à 125 000 UI de vitamine D administrée par voie orale ou intramusculaire est recommandée avant la 1ère administration d’ Aclasta.
Comment préparer et administrer Aclasta
- Aclasta 5 mg solution pour perfusion est prête à l’ emploi.
A usage unique seulement.
Toute solution non utilisée doit être jetée.
Seule une solution limpide, exempte de particules et de coloration doit être utilisée.
Aclasta ne doit pas être mélangé ou administré par voie intraveineuse avec un autre médicament, et doit être administré avec une ligne de perfusion séparée, avec prise d’ air, à vitesse de perfusion constante.
La durée de perfusion ne doit pas être inférieure à 15 minutes.
Aclasta ne doit pas entrer en contact avec des solutions contenant du calcium.
Si la solution a été réfrigérée, il faut attendre qu’ elle revienne à une température ambiante avant de l’ administrer.
Des conditions d’ asepsie doivent être respectées lors de la préparation de la perfusion.
La perfusion doit être effectuée selon les procédures médicales standards.
Comment conserver Aclasta
- Tenir Aclasta hors de la portée et de la vue des enfants.
- Ne pas utiliser Aclasta après la date de péremption figurant sur la boîte et le flacon.
- Les flacons non ouverts ne nécessitent pas de conditions particulières de conservation.
- Après ouverture du flacon, le produit doit être utilisé immédiatement afin d’ éviter toute
34 contamination microbienne.
European Medicines Agency
é EMEA/ H/ C/ 666
ris RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
ACOMPLIA
uto Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d’ évaluation (EPAR). Il explique comment le
sa comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Si vous souhaitez davantage
plu d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce qu’ ACOMPLIA?
ACOMPLIA est un médicament contenant le principe actif rimonabant.
ACOMPLIA est utilisé en association à un régime et à de l’ activité physique pour traiter les patients adultes: • obèses (surpoids important) avec un indice de masse corporelle (IMC) supérieur ou égal à 30 kg/ m², ou • présentant un surpoids (et dont l’ IMC est supérieur ou égal à 27 kg/ m²) ainsi que d’ autre(s) facteur(s) t
de risque, comme un diabète de type 2 ou une dyslipidémie (taux anormaux de graisse dans le sang). en
Le médicament n’ est délivré que sur ordonnance.
Comment ACOMPLIA est -il utilisé?
un régime pauvre en calories et faire davantage d’ exercice physique.
Le médicament ne doit pas être utilisé chez des patients qui ont de graves problèmes de foie ou de reins.
Comment ACOMPLIA fonctionne -t-il?
Il agit en dic
bloquant un type spécifique de récepteurs, les récepteurs cannabinoïdes de type 1 (CB1) qui sont présents dans le système nerveux et font partie du système qu’ utilise le corps pour contrôler l’ ingestion d’ aliments.
Ces récepteurs sont également présents dans les adipocytes (tissus graisseux). mé
Quelles études ont été menées sur ACOMPLIA?
Les effets d’ ACOMPLIA ont d’ abord été testés chez des modèles expérimentaux avant d’ être étudiés sur l’ homme.
Une étude a plus particulièrement porté sur des patients présentant des taux anormaux de graisse dans le sang et encore un Ce
autre sur des patients souffrant d’ un diabète de type 2.
Les études ont comparé l’ effet d’ ACOMPLIA à
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00, Fax (44-20) 74 18 86 13
E-mail: mail@emea. europa. eu
http: / /www. emea. europa. eu.
©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged. celui d’ un placebo (un traitement fictif) sur la perte de poids sur une période d’ un à deux ans.
Une étude a également porté sur la manière de maintenir cette perte de poids au cours de la deuxième année.
é Quatre études portant sur la capacité d’ ACOMPLIA à aider à arrêter de fumer ont aussi été réalisées sur plus de 7 000 patients, en comparaison avec un placebo et avec mesure de l’ effet du médicament pris
ris pendant 10 semaines (un an, dans l’ une des études), sur l’ arrêt de la consommation de tabac, et sur des rechutes au cours de l’ année suivante.
uto Quels ont été les effets bénéfiques démontrés par ACOMPLIA au cours des études?
Le médicament a également permis de réduire le risque de reprise de poids.
sa Les études sur l’ arrêt de la consommation de tabac n’ ont pas permis de dégager de résultats homogènes et l’ effet d’ ACOMPLIA à ce niveau a été difficile à évaluer.
La société a décidé de retirer sa demande en ce qui concerne l’ aide pour arrêter de fumer.
ACOMPLIA n’ est dès lors pas recommandé en tant qu’ aide pour arrêter de fumer.
plu Quels sont les risques associés à ACOMPLIA?
Au cours des études, les effets indésirables les plus communs (observés chez plus de 1 patient sur 10) étaient la nausée (envie de vomir) et des infections des voies aériennes supérieures.
ACOMPLIA ne doit pas être utilisé chez des patients pouvant présenter une hypersensibilité (allergie) au n' e
rimonabant ou à l’ un des autres composants, ni chez les femmes allaitantes.
Il ne doit pas non plus être utilisé chez les patients atteints de dépression grave ou qui sont sous traitement par antidépresseur, car il peut augmenter le risque de dépression, cela pouvant aller jusqu’ à des pensées suicidaires chez une petite minorité de patients.
Ceux qui expérimentent des symptômes de dépression devraient parler avec leur médecin et devront peut-être arrêter le traitement.
Il convient de faire preuve de prudence lors de la prise d’ ACOMPLIA avec d’ autres médicaments, comme le kétoconazole ou l’ itraconazole (des médicaments t
antifongiques), le ritonavir (utilisé en cas d’ infection VIH), la télithromycine ou la clarithromycine en
(antibiotiques).
Pourquoi ACOMPLIA a -t-il été approuvé? am
Le dic
comité a dès lors recommandé l’ octroi d’ une autorisation de mise sur le marché pour ACOMPLIA.
Quelles sont les mesures prises pour garantir une utilisation sans danger d’ ACOMPLIA?
La société qui fabrique ACOMPLIA mettra en place un programme afin de garantir que le médicament est mé
utilisé chez des patients qui en ont besoin pour des raisons de santé et non de beauté en mettant à disposition du matériel éducatif destiné aux patients et aux médecins et en contrôlant son utilisation.
Ce
Autres informations relatives à ACOMPLIA:
©EMEA 2007
©EMEA 2007
3/ 3
sé ri Numéro UE
Conditionnement
Taille de l’ emballage
to EU/ 1/ 06/ 344/ 001 EU/ 1/ 06/ 344/ 002
ACOMPLIA ACOMPLIA
20 mg 20 mg
Voie orale Voie orale
u EU/ 1/ 06/ 344/ 003
ACOMPLIA
20 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PVC/ aluminium)
56 comprimés
a EU/ 1/ 06/ 344/ 004 EU/ 1/ 06/ 344/ 005
ACOMPLIA ACOMPLIA
20 mg 20 mg
Comprimé pelliculé Comprimé pelliculé
Voie orale Voie orale
Plaquette thermoformée (PVC/ aluminium) Plaquette thermoformée (PVC/ aluminium)
70x1 comprimés 84 comprimés
s EU/ 1/ 06/ 344/ 006 EU/ 1/ 06/ 344/ 007
ACOMPLIA ACOMPLIA
20 mg 20 mg
Comprimé pelliculé Comprimé pelliculé
Voie orale Voie orale
Plaquette thermoformée (PVC/ aluminium) Flacon (PEHD)
98 comprimés 28 comprimés
lu EU/ 1/ 06/ 344/ 008
ACOMPLIA
20 mg
Comprimé pelliculé
Voie orale
Flacon (PEHD)
98 comprimés
EU/ 1/ 06/ 344/ 009
ACOMPLIA
20 mg
Comprimé pelliculé
Voie orale
Flacon (PEHD)
500 comprimés
p EU/ 1/ 06/ 344/ 010
ACOMPLIA
20 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PVC/ aluminium)
30 comprimés
st EU/ 1/ 06/ 344/ 011
ACOMPLIA
20 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PVC/ aluminium)
90 comprimés
1/ 1
é ris uto sa plu ANNEXE I st RESUME DES CARACTERISTIQUES DU PRODUIT n'e t en am dic mé Ce
1 1.
DENOMINATION DU MEDICAMENT
ACOMPLIA 20 mg comprimés pelliculés
é 2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
ris Chaque comprimé contient 20 mg de rimonabant.
Excipients:
Les comprimés contiennent approximativement 115 mg de lactose.
uto Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
sa Comprimé pelliculé, blanc, biconvexe, en forme de goutte, gravé « 20 » sur une face.
4.
DONNEES CLINIQUES
plu 4.1 Indications thérapeutiques
Traitement des patients obèses (IMC ≥ 30 kg/ m2), ou en surpoids (IMC > 27 kg/ m2) avec facteurs de risque associés, tels que diabète de type 2 ou dyslipidémie (voir rubrique 5.1), en association au st régime et à l’ activité physique.
4.2 Posologie et mode d’ administration n' e
Chez l’ adulte, la posologie recommandée est de 1 comprimé à 20 mg par jour, à prendre le matin avant le petit-déjeuner.
Le traitement doit être instauré avec un régime modérément hypocalorique. t en
L’ efficacité et la tolérance de rimonabant n’ ont pas été évaluées au-delà de 2 ans.
•
Sujets âgés:
Aucune adaptation posologique n’est nécessaire chez le sujet âgé (voir rubrique 5.2).
ACOMPLIA doit être utilisé avec prudence chez les sujets âgés de plus de 75 ans (voir rubrique 4.4). dic
Insuffisance hépatique:
ACOMPLIA doit être utilisé avec prudence chez les patients ayant u ne insuffisance hépatique modérée.
ACOMPLIA ne doit pas être utilisé chez les patients ayant une mé
insuffisance hépatique sévère (voir rubriques 4.4 et 5.2).
Insuffisance rénale:
4.4 et 5.2).
Pédiatrie:
En l’absence de données d’efficacité et de tolérance, l’utilisation d’ACOMPLIA n’est pas recommandée chez les enfants et en dessous de 18 ans.
2 4.3 Contre-indications
Hypersensibilité au principe actif ou à l’un des excipients.
Allaitement.
D épression caracté risée en cours et/ou patients traités par antidépresseurs (voir rubrique 4.4).
é ris 4.4 Mises en garde spéciales et précautions d’emploi
• Troubles dépressifs Jusqu’à 10% des patients traités par rimonabant ont présenté des troubles dépressifs ou des troubles de
uto l’humeur avec symptomes dépressifs et jusqu’à 1% ont présenté des idées suicidaires (voir rubrique 4.8).
sa L’obésité est une maladie pouvant être associée à des troubles dépressifs.
Ceux-ci peuvent être associés à une augmentation du risque d’idées suicidaires, d’auto agression et de suicide.
Le prescripteur doit rechercher avec attention des antécédents de troubles dépressifs chez le patient afin d’évaluer les risques potentiels d’un traitement par rimonabant.
plu Des troubles dépressifs peuvent survenir chez des patients qui n’ont pas de facteur de risque avéré en dehors de l’obésité elle-même.
Depuis la mise sur le marché, chez les patients concernés par la survenue de ces troubles, ils surviennent, dans plus de la moitié des cas au cours du premier mois de traitement et dans environ 80% des cas, au cours des 3 premiers mois. st Un suivi attentif des patients en particulier en début de traitement sera mis en place à la recherche de symptômes évocateurs de troubles psychiatriques, notamment la dépression.
Si une dépression est diagnostiquée sous rimonabant, le traitement doit être arrêté.
adaptée.
• Autres affections psychiatriques Le traitement par rimonabant n’est pas recommandé chez les patients présentant une maladie psychiatrique non contrôlée.
Si une maladie psychiatrique est diagnostiquée pendant le traitement par am
rimonabant, celui-ci doit être arrêté.
• Convulsions Le rimonabant n’a pas été étudié chez les patients traités pour épilepsie.
Dans les essais cliniques, aucune différence d’incidence des convulsions n’a été observée entre les patients recevant du dic
rimonabant et les patients recevant le placebo.
Cependant, le rimonabant doit être utilisé avec prudence chez ces patients, voir également rubrique 5.3.
• Insuffisance hépatique mé
Le rimonabant étant métabolisé par le foie, il doit être utilisé avec prudence en cas d’insuffisance hépatique modérée.
Ce
• Insuffisance rénale Les données chez les patients présentant une insuffisance rénale modérée sont limitées et il n’existe pas de données chez les patients présentant une insuffisance rénale sévère.
Le rimonabant ne doit pas être utilisé en cas d’insuffisance rénale sévère (voir rubrique 4.2 et 5.2).
3 • Sujets âgés L’efficacité et la tolérance d’un traitement par rimonabant chez les patients de plus de 75 ans n’ont pas été suffisamment établies.
Le rimonabant doit être utilis é avec prudence dans cette population (voir rubrique 5.2).
ris L’effet clinique du rimonabant sur la réduction de poids a été moindre chez les sujets de peau noire que chez les sujets caucasiens.
Ceci pourrait être dû à une clairance plus élevée que chez les sujets caucasiens, entraînant une exposition moindre (voir rubrique 5.2).
uto • Patients diabétiques En raison de l’effet du rimonabant sur la glycémie, une hypoglycémie peut survenir lorsque le rimonabant est administré chez des patients diabétiques (voir rubrique 4.8).
Une surveillance de la glycémie est recommandée chez ces patients.
sa • Interactions médicamenteuses Le rimonabant doit être utilisé avec prudence en association aux inhibiteurs puissants du CYP3A4 (par exemple kétoconazole, itraconazole, ritonavir, télithromycine, clarithromycine, nefazodone) (voir rubrique 4.5).
plu • Lactose En raison de la présence de lactose dans les comprimés d’ACOMPLIA, les patients atteints de maladies héréditaires rares telles que: intolérance au galactose, déficit en lactase ou malabsorption du glucose ou du galactose ne doivent pas prendre ce médicament. st Les patients doivent être informés qu’ils ne doivent pas augmenter la dose d’ACOMPLIA. n'e
Les patients ayant un antécédent d’événement cardiovasculaire (infarctus du myocarde, accident vasculaire cérébral, etc.) de moins de 6 mois étaient exclus des études cliniques menées avec le rimonabant. t
4.5 Interactions avec d’autres médicaments et autres formes d’interactions en
Le rimonabant est métabolisé à la fois par le CYP3A et l’amidohydrolase (principalement hépatique) in vitro.
L’ association concomitante aux inhibiteurs du CYP3A4 conduira à une augmentation de l’exposition au rimonabant.
L’association concomitante aux inducteurs du CYP3A4 est susceptible de am
diminuer l’exposition au rimonabant. dic mé Ce
4 Effets possibles d’autres médicaments sur la pharmacocinétique du rimonabant:
40% - 197%) l’AUC du rimonabant.
Les autres inhibiteurs puissants du CYP3A4 sont susceptibles d’entraîner une augmentation similaire.
La prudence est recommand ée pour l’utilisation concomitante d’ACOMPLIA avec les inhibiteurs puissants du CYP3A4 (par exemple
é kétoconazole, itraconazole, ritonavir, télithromycine, clarithromycine, nefazodone).
ris Bien que l’administration simultanée avec des inducteurs du CYP3A4 (par exemple rifampicine, phénytoïne, phénobarbital, carbamazépine, millepertuis) n’ait pas été étudiée, l’administration concomitante avec des inducteurs puissants du CYP3A4 est susceptible de réduire les concentrations plasmatiques du rimonabant et peut conduire à une diminution de l’efficacité.
uto L’administration concomitante d’orlistat, d’éthanol ou de lorazépam n’a pas entraîné de modification significative des taux plasmatiques du rimonabant.
sa Effets possibles du rimonabant sur la pharmacocinétique d’autres médicaments:
L’effet inhibiteur in vivo sur le CYP2C8 n’a pas été étudié.
Cependant, in vitro, le rimonabant a un léger effet inhibiteur sur le CYP2C8.
Le potentiel inhibiteur sur le CYP2C8 in vivo semble faible.
Le rimonabant n’est ni inhibiteur, ni inducteur des autres cytochromes P450 ou de la glycoprotéine P (P- gp).
Ceci a été confirmé cliniquement par des études spécifiques utilisant le midazolam (substrat du
plu CYP3A4), la warfarine (substrat du CYP2C9) et la digoxine (substrat de la P-gp).
La pharmacocinétique à l’état d’équilibre de l’association contraceptive éthinylestradiol/lévonorgestrel (voie orale) n’a pas été significativement modifiée par l’administration concomitante de rimonabant. st 4.6 Grossesse et allaitement
Il n’existe pas d’études spécifiques ou contrôlées chez la femme enceinte.
Les données animales ne n'e
sont pas concluantes mais suggèrent de possibles effets délétères sur le développement embryonnaire ou fœtal (voir rubrique 5.3).
Le risque potentiel en clinique n’est pas connu.
L’utilisation durant la grossesse n’est donc pas recommandée.
Les patientes doivent signaler à leur médecin la survenue d’une grossesse durant le traitement par ACOMPLIA. t
Le en
passage du rimonabant dans le lait maternel n’est pas connu.
5 4.7 Effets sur l’aptitude à conduire des véhicules et à utiliser des machines
Les analyses cognitives dans les études cliniques de pharmacologie ont montré que rimonabant est dépourvu de tout effet sédatif ou cognitif.
é ris 4.8 Effets indésirables
La tolérance d’ACOMPLIA 20 mg a été évaluée chez environ 2500 patients obèses ou en surpoids recrutés dans les études ayant évalué les effets métaboliques et la réduction de poids, et chez environ
uto 3800 patients dans d’autres indications.
Dans les études réalisées contre placebo, 15,7% des patients recevant rimonabant ont arrêté prématurément le traitement en raison d’un effet indésirable.
Les effets indésirables les plus fréquents ayant conduit à un arrêt prématuré sont: nausée, troubles de l’humeur avec symptômes dépressifs, troubles dépressifs, anxiété et sen sations vertigineuses.
sa Des troubles dépressifs ont été rapportés chez 3,2% des patients obèses ou en surpoids avec facteur(s) de risque associé(s), traités par rimonabant 20 mg.
Ces troubles étaient habituellement légers ou modérés et réversibles dans tous les cas soit après traitement correctif soit à l’arrêt du traitement par rimonabant, et ne présentaient pas de caractéristiques différentes des cas rapportés dans les groupes
plu contrôles.
Le tableau suivant (tableau 1) montre tous les effets indésirables apparus sous traitement dans les études réalisées chez les patients traités pour excès de poids et anomalies métaboliques associées, lorsque leur incidence était significativement supérieure à celle observée dans le groupe placebo (pour st les incidences ≥ 1%) ou lorsqu’ils étaient considérés comme cliniquement pertinents (pour les incidences < 1%). n'e
Très fréquent (≥ 10%); fréquent (≥ 1%, < 10%); peu fréquent (≥ 0,1%, < 1%); rare (≥ 0,01%, < 0,1%); très rare (< 0,01%), fréquence indéterminée (ne peut être estimée sur la base des données disponibles). t
Au sein de chaque fréquence de groupe, les effets indésirables sont présentés suivant un ordre en
décroissant de gravité. am dic mé Ce
Système Organe
Très fréquent
Fréquent
Peu fréquent
Rare
Infections et
Infection des voies
Gastro-entérite
infestations
a ériennes hautes
é Troubles du
ris métabolisme et de la nutrition
Hypoglycémie*
Attaques de
uto
dépressifs Troubles de l’humeur avec symptômes dépressifs
panique Colère Dysphorie Troubles émotionnels
sa Affections psychiatriques
Anxiété
Idées suicidaires
Hallucinations
Irritabilité Nervosité Troubles du
Agressivité Comportement agressif
plu sommeil Insomnie Parasomnie Affections du système nerveux
Pertes de mémoire st Sensations vertigineuses Hypoesthésie n'e
Léthargie Tremblements
Sciatique Paresthésie
Affec tions vasculaires Affections
t
Bouffées de chaleur
respiratoires, en
am
Diarrhée
Nausée gastro-intestinales Affections de la
Vomissements Prurit
peau et du tissu sous cutané dic
Hyperhydrose
Sueurs nocturnes
Tendinite Affections Crampes musculo- musculaires squelettiques et Spasmes systémiques mé
musculaires Troubles Asthénie/fatigue généraux Rhume Lésions, intoxications et Ce
Chute Contusion
complications liées aux procédures
Entorse
*fréquence basée uniquement sur les cas rapportés chez les patients diabétiques obèses ou en surpoids.
7 Dans les études cliniques réalisées dans d’autres indications, les autres effets indésirables suivants ont été fréquemment rapportés:
- infections: sinusite
- désordres métaboliques et nutritionnels: anorexie, diminution de l’appétit
- troubles digestifs: dyspepsie, bouche sèche.
é ris Depuis la mise sur le marché De plus, depuis la mise sur le marché, les effets indésirables suivants ont été rapportés (fréquence indeterminée):
- Affections psychiatriques: troubles psychotiques comprenant hallucinations, délires et
uto paranoïa.
- Affections de la peau et du tissus sous-cutané: rash.
- Affections du système nerveux: convulsions, troubles de l’attention, céphalées.
- Affections gastro-intestinales: douleurs abdominales
sa Effets indésirables sur les paramètres biologiques Il n’a pas été montré de modification des paramètres biologiques sous ACOMPLIA.
4.9 Surdosage
plu Les données liées au surdosage avec rimonabant sont limitées.
Dans une étude de tolérance réalisée en dose unique, seuls des symptômes mineurs ont été rapportés avec des doses allant jusqu’à 300 mg administrées à un nombre limité de sujets.
Il s’agissait de céphalées, euphorie, fatigue et insomnie.
Le profil pharmacocinétique montre que l’exposition atteint un plateau à la dose de 180 mg.
Il n’existe st aucun antidote spécifique du rimonabant; des mesures appropriées de prise en charge doivent donc être prises en cas de surdosage.
Le traitement doit faire appel aux mesures générales utilisées en cas de surdosage, telles que surveillance de l’absence d’obstruction des voies aériennes, surveillance des n'e
5.
PROPRIETES PHARMACOLOGIQUES t
5.1 Propriétés pharmacodynamiques en
Classe pharmacothérapeutique:
Agent anti-obésité Code ATC:
A08AX01 am
Le rimonabant est un antagoniste sélectif du récepteur cannabinoïde de type 1 (CB1) qui inhibe les effets pharmacologiques des agonistes cannabinoïdes in vitro et in vivo.
Le système endocannabinoïde est un système physiologique présent dans le cerveau et les tissus périphériques (notamment les adipocytes) qui agit sur l’équilibre énergétique, le métabolisme du dic
glucose et des lipides et le poids corporel, et qui module au niveau des neurones du système mésolimbique la prise d’aliments hautement appétitifs, sucrés ou gras.
Résultats des études cliniques mé
Effet sur le poids Au total, plus de 6800 patients ont été inclus dans les études cliniques de phase 2 et de phase 3.
Les patients inclus dans les essais de phase 3 suivaient durant l’essai un régime hypocalorique prescrit par un diététicien et étaient encouragés à augmenter leur activité physique.
Environ Ce
80% de la population étaient des femmes, 87% des sujets caucasiens et 9% des sujets noirs.
L’expérience chez les patients âgés de plus de 75 ans et chez les patients asiatiques ou orientaux est limitée.
La r éduction de poids moyenne observée à un an avec ACOMPLIA 20 mg était de 6,5 kg par rapport à la valeur initiale, comparativement à 1,6 kg dans le groupe placebo (Différence: -4,9 kg; IC95%: -5,3; -4,4; p < 0,001).
é Les pourcentages des patients ayant perdu plus de 5% ou plus de 10% de leur poids par rapport à sa
ris valeur initiale après un an de traitement sont donnés dans le tableau 2:
Tableau 2:
Etudes chez les patients
Etude chez les patients
uto
non diabétiques ACOMPLIA Placebo 20 mg
diabétiques Placebo
ACOMPLIA 20 mg
nITT
1254 2164
348
339
initiale (kg) Sujets avec
101 101
96
95
réduction de poids > 5% Différence
19,7%
50,8%
14,5%
49,4%
31,1% (28
%;
34%) st
34,9% (28%
; 41%)
réduction de poids > 10% Différence
7,8%
n'e
27,0%
2,0%
16,2%
(IC 95%)
19,2% (17
22%)
; 19%)
La majeure partie de la réduction de poids observée a été obtenue dans les 9 premiers mois de traitement.
ACOMPLIA 20 mg a été efficace pour le maintien de la réduction de poids jusqu’à deux ans. t
La réduction de poids moyenne observée à deux ans avec ACOMPLIA 20 mg par rapport à la valeur en
initiale, était de 5,1 kg par rapport à 1,2 kg dans le groupe placebo (Différence: -3,8 kg; IC 95%: - 4,4; -3,3; p < 0,001).
Des patients qui avaient reçu ACOMPLIA am
20 mg pendant un an ont été re-randomisés pour recevoir ACOMPLIA 20 mg ou un placebo.
A deux ans, la différence sur la dic
réduction de poids totale entre le groupe ACOMPLIA et le groupe placebo était de -4,2 kg (IC 95%: - 5,0; -3,4; p < 0,001).
Le traitement par rimonabant a été associé à une réduction significative du périmètre abdominal, mé
Sur le nombre limité des sujets noirs, la réduction de poids était moins prononcée (différence moyenne par rapport au placebo: -2,9 kg).
Aucune conclusion ne peut être tirée pour ce qui concerne les effets chez les patients de plus de 75 ans ou les patients asiatiques ou orientaux, en raison du faible nombre de ces Ce
9 Effet sur le poids et les autres facteurs de risque Dans les études réalisées chez les patients non diabétiques incluant une population de sujets avec ou sans dyslipidémie (traitée), il a été observé (à un an) une augmentation du HDL-C, et une diminution des triglycérides.
Pour le HDL-C, une augmentation moyenne de 16,4% a été observée sous rimonabant 20 mg (valeur initiale 1,24 mmol/l) par rapport à une augmentation de 8,9% dans le
é groupe placebo (valeur initiale 1,21 mmol/l).
Cette différence était statistiquement significative
ris (Différence:
6,6%; 9,2%; p < 0,001).
Pour les triglycérides, une diminution moyenne de 6,9% a été observée sous rimonabant 20 mg (valeur initiale 1,62 mmol/l) par rapport à une augmentation de 5,8% dans le groupe placebo (valeur initiale 1,65 mmol/l).
uto qu’environ la moitié de l’amélioration du HDL-C et des triglycérides observée chez les patients recevant rimonabant 20 mg était indépendante de la seule réduction de poids.
De manière générale, ACOMPLIA 20 mg n’a pas eu d’effet significatif sur les taux de cholestérol total ou du LDL-C.
sa Dans l’étude réalisée chez les patients diabétiques de type 2 (RIO Diabetes), en surpoids ou obèses, traités par metformine ou un sulfamide hypoglycémiant, on a observé une amélioration de l’HbA1c et du poids corporel.
La valeur absolue de l’évolution de l’HbA1c à un an était de -0,6 sous rimonabant 20 mg (valeur initiale:
7,3%) et de +0,1 sous placebo (valeur initiale:
7,2%).
Ces différences étaient statistiquement significatives (Différence: -0,7%; IC 95%: -0,80; -0,5; p < 0,001).
plu La réduction de poids moyenne observée à un an avec ACOMPLIA 20 mg par rapport à la valeur initiale était de 5,3 kg alors qu’elle était de 1,4 kg dans le groupe placebo (Différence: -3,9 kg; IC95%:
[-4,6; -3,3]; p < 0,001).
Les pourcentages des patients ayant perdu plus de 5% ou plus de 10% de leur poids initial après un an de traitement sont donnés dans le tableau 2.
Le pourcentage de patients atteignant une valeur n'e
La différence d’évolution moyenne du poids entre les groupes rimonabant 20 mg et placebo était de 3,8 kg (IC 95% [- 5; -2,6]; p < 0,001).
Les modifications du HDL-C et des TG dans cette population étaient similaires à celles observées dans la population non diabétique.
chez les patients recevant rimonabant 20 mg était indépendante de la seule réduction de poids. en
5.2 Propriétés pharmacocinétiques am
La pharmacocinétique du rimonabant est dose dépendante jusqu’à 20 mg.
L’AUC augmente proportionnellement moins que la dose pour les doses supérieures à 20 mg.
Absorption:
Le rimonabant n’est pas un substrat de la P- dic
La biodisponibilité absolue du rimonabant n’a pas été déterminée.
En doses répétées de 20 mg par jour administrées à jeun chez les sujets sains, la Cmax de rimonabant était atteinte en environ deux heures, avec un état d’équilibre des taux plasmatiques atteint en 13 jours (Cmax = 196 ± 28,1 ng/ml; Cmin = 91,6 ± 14,1 ng/ml; AUC 0-24 = 2960 ± 268 ng.h/m l). mé
A l’état d’équilibre, l’exposition au rimonabant était 3,3 fois plus élevée que celle observée après la première dose.
L’étude de pharmacocinétique de population a montré que lorsque le poids augmente, la fluctuation Cmax-Cmin diminue, mais qu’il n’existe pas de différence sur l’AUC à l’état d’équilibre.
Pour un passage de 65 à 200 kg de poids corporel, la diminution attendue de Cmax est de 24% et l’augmentation attendue de Cmin est de 5%.
d’équilibre est plus long chez les patients obèses (25 jours), en raison d’un volume de distribution plus important chez ces patients.
L’étude de pharmacocinétique de population montre que la pharmacocinétique du rimonabant est similaire chez les sujets sains fumeurs et non-fumeurs.
10 Effet de l’alimentation:
Chez les sujets sains, après administration de rimonabant avec un repas riche en graisse, la Cmax et l’AUC ont augmenté respectivement de 67% et 48% par rapport à l’administration à jeun.
Dans les études cliniques, ACOMPLIA 20 mg a été administré le matin habituellement avant le petit-déjeuner.
é Distribution:
ris In vitro, la liaison de rimonabant aux protéines plasmatiques est élevée (> 99,9%) et non saturable, sur une large étendue de concentrations.
Le volume de distribution périphérique apparent du rimonabant semble relié au poids corporel, les patients obèses ayant un volume de distribution plus important que les sujets de poids normal.
uto Biotransformation:
Le rimonabant est métabolisé à la fois par le CYP3A et l’amidohydrolase (principalement hépatique) in vitro.
Les métabolites circulants ne contribuent pas à son activité pharmacologique.
sa Elimination:
Le rimonabant est principalement éliminé par métabolisation puis excrétion biliaire des métabolites.
Seuls 3% environ de la dose de rimonabant sont éliminés dans les urines, alors qu’environ 86% de la dose sont excrétés dans les selles, sous forme inchangée et sous forme de métabolites.
Chez les
plu patients obèses, la demi-vie d’élimination est plus longue (environ 16 jours) que chez les patients non obèses (environ 9 jours), en raison d’un volume de distribution plus important.
Populations particulières:
Ethnie: st Dans les études, en dose unique et en doses répétées, la Cmax et l’AUC du rimonabant étaient similaires chez les sujets sains japonais et caucasiens, alors que la demi-vie d’élimination était plus courte chez les sujets japonais (3 à 4 jours) comparativement aux sujets caucasiens (environ 9 jours).
La différence n'e
de demi-vie était due à la différence du volume de distribution périphérique, en raison du poids corporel plus faible des sujets japonais.
Les sujets noirs peuvent présenter une Cmax et une AUC plus basse respectivement de 31% et 43% que les sujets d’autres ethnies. t
Sexe: en
La pharmacocinétique du rimonabant est similaire chez l’homme et chez la femme.
Sujet âgé: am
Les patients âgés ont une exposition légèrement supérieure à celle des patients jeunes.
Selon une analyse de pharmacocinétique de population (entre 18 et 81 ans) on estime qu’un patient de 75 ans présente une Cmax et une AUC supérieures respectivement de 21% et 27% à celles d’un sujet de 40 ans. dic
Insuffisance hépatique:
L’exposition au rimonabant n’est pas modifiée par une insuffisance hépatique légère.
Les données sont insuffisantes pour tirer des conclusions sur la pharmacocinétique en cas d’insuffisance hépatique modérée.
Les patients présentant une insuffisance hépatique sévère n’ont pas été étudiés. mé
Insuffisance rénale:
Les effets de la fonction rénale sur la pharmacocinétique de rimonabant n’ont pas été étudiés spécifiquement.
Des données limitées Ce
suggèrent que l’exposition est augmentée chez les patients ayant une insuffisance rénale modérée (augmentation de 40% de l’AUC).
Il n’existe pas de données dans l’insuffisance rénale sévère.
ris Aucune convulsion n’a été observée chez le chien dans une étude de 3 mois.
Dans certains cas, mais non dans tous, le déclenchement des convulsions semblait associé au stress lié aux conditions expérimentales telles que la manipulation des animaux.
Une activité pro-convulsivante du rimonabant a été retrouvée dans une des deux études de pharmacologie de sécurité.
Il n’a pas été observé d’effet
uto délétère du traitement par rimonabant sur les tracés EEG chez le rat.
Une augmentation de l’incidence et/ou de la sévérité des signes cliniques suggérant une augmentation de l’hyperesthésie tactile a été observée dans les études réalisées chez le rongeur.
Un effet direct du
sa rimonabant ne peut être écarté.
Des stéatoses hépatiques et une augmentation dose-dépendante des nécroses centrolobulaires ont été observées sur les études long terme conduites chez le rat.
Un effet direct du rimonabant ne peut être écarté.
plu Dans les études standards de fertilité réalisées chez la rate (administration pendant les deux semaines précédant l’accouplement) des anomalies du cycle ovarien, une diminution des corps lutéaux et de l’index de fertilité ont été observées aux doses de rimonabant induisant une toxicité maternelle (30 et 60 mg/kg/jour).
Suite à une administration prolongée avant accouplement (9 semaines) qui a permis la st disparition des effets initiaux du rimonabant, aucun effet délétère n’a été observé sur la fertilité et sur le cycle ovarien.
En ce qui concerne la reproduction, aucune différence n’a été observée à 30 mg/kg entre les animaux traités et les animaux contrôles, certains effets sont toujours observés à 60 mg/kg n'e
(diminution du nombre de corps lutéaux, des implantations totales et de la viabilité fœtale).
Bien qu’une toxicité t
Aucune en
malformation liée au traitement n’a été observée chez le rat.
Les effets du rimonabant sur le développement pré et post-natal ont été évalués chez le rat à des doses am
Une augmentation, liée au traitement, de la mortalité des jeunes rats avant sevrage a été relevée.
Cette surmortalité pourrait être attribuée à l’incapacité de la mère à allaiter, à l’ingestion de rimonabant par le lait maternel, et/ou à l’inhibition du réflexe de succion, dont l’initiation chez les souriceaux nouveau-nés serait selon la littérature médiée par un signal endocannabinoïde, via les récepteurs CB1.
Il est rapporté dans la littérature que chez les rongeurs et dic
chez l’homme la distribution spatiale et la densité des récepteurs CB1 dans le cerveau évoluent au cours du développement.
La pertinence de cette observation en rapport avec l’administration d’un antagoniste CB1 n’est pas connue.
Au c ours des études sur le développement pré et post natal du rat, l’exposition au rimonabant in utero et par l’al laitement n’a pas entraîné d’altération de l’apprentissage mé
ou de la mémoire, mais des effets équivoques ont été observés sur l’activité motrice et le sursaut aux stimuli sonores chez le jeune rat, et liés à l’exposition au rimonabant.
Ce
12 6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
ris lactose monohydraté, povidone K 30 (E1201), croscarmellose sodique (E468), laurylsulfate de sodium (E487),
Pelliculage:
sa lactose monohydraté, hypromellose 15 mPa.s (E464), dioxyde de titane (E171), macrogol 3000.
plu Vernis: cire de carnauba (E903).
6.2 Incompatibilités st Sans objet.
6. 3 Durée de conservation n'e
3 ans
6.4 Précautions particulières de conservation t
Pas de précautions particulières de conservation. en
6.5 Nature et contenu de l’emballage extérieur am
Plaquettes thermoformées PVC-aluminium - 14, 28, 30, 56, 84, 90 et 98 comprimés pelliculés Plaquettes thermoformées PVC-aluminium pour délivrance à l’unité - 70 x 1 comprimés pelliculés Flacons opaques blancs PEHD- 28, 98 et 500 comprimés pelliculés Toutes les présentations peuvent ne pas être commercialisées. dic
6.6 Précautions particulières d’élimination
Pas d'exigences particulières mé
7.
TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
sanofi-aventis 174 avenue de France Ce
13 8.
NUMERO(S) D’AUTORISATION DE MISE SUR LE MARCHE
EU/1/06/344/001-011
é 9.
DATE DE PREMIERE AUTORISATION/DE RENOUVELLEMENT DE
19 juin 2006
uto 10.
DATE DE MISE A JOUR DU TEXTE
sa Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA): http://www.emea.europa.eu/
plu st n'e t en am dic mé Ce
14 é ris uto sa plu ANNEXE II st A.
FABRICANT(S) DE LA (DES) SUBSTANCE(S) ACTIVE(S) D’ORIGINE BIOLOGIQUE ET TITULAIRES DE n'e
L’AUTORISATION DE FABRICATION RESPONSABLE(S) DE LA LIBÉRATION DES LOTS
B.
CONDITIONS RELATIVES A L’AUTORISATION DE MISE SUR LE MARCHE t en am dic mé Ce
15 A.
FABRICANT(S) DE LA (DES) SUBSTANCE(S) ACTIVE(S) D'ORIGINE BIOLOGIQUE ET TITULAIRES DE L’AUTORISATION DE FABRICATION RESPONSABLE(S) DE LA LIBERATION DES LOTS
é Nom et adressedes fabricants responsables de la libération des lots
ris Sanofi Winthrop Industrie, 30-36 Avenue Gustave Eiffel, BP 27166, F-37071 Tours Cedex 2, France
uto sanofi-aventis S.p.A., Strada Statale 17, Km 22, 67019 Scoppito (AQ), Italie
Le nom et l’adresse du fabricant respon sable de la libération du lot concerné doivent figurer sur la notice du médicament.
sa B.
CONDITIONS RELATIVES A L'AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’UTILISATION
plu IMPOSÉES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale.
st
• CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT n'e
Sans objet.
• AUTRES CONDITIONS t en
Le titulaire de l’ AMM doit s’assurer que le système de pharmacovigilance est en place et fonctionne avant la mise sur le marché du produit.
Le titulaire de l’AMM s’engage à conduire des études et des actions de pharmacovigilance am
complémentaires détaillées dans le Plan de Pharmacovigilance.
16 é ris uto sa plu ANNEXE III st ETIQUETAGE ET NOTICE n'e t en am dic mé Ce
17 Ce mé dic am en
Etui pour plaquettes thermoform ées de 14, 28, 30, 56, 70, 84, 90 et 98 comprimés pelliculés
é ris 1.
DENOMINATION DU MEDICAMENT
ACOMPLIA 20 mg comprimés pelliculés
uto rimonabant
sa Chaque comprimé contient 20 mg de rimonabant.
plu 3.
LISTE DES EXCIPIENTS
Contient du lactose monohydraté.
Lire la notice pour plus d’informations. st 4.
FORME PHARMACEUTIQUE ET CONTENU n'e
14 comprimés pelliculés 28 comprimés pelliculés 30 comprimés pelliculés 56 comprimés pelliculés t
70 x 1 comprimés pelliculés en
84 comprimés pelliculés 90 comprimés pelliculés 98 comprimés pelliculés am
5.
MODE ET VOIE(S) D‘ADMINISTRATION
Voie orale. dic
Lire la notice avant utilisation. mé
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Ce
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
19 8.
DATE DE PEREMPTION
EXP
é ris 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
uto 10.
PRECAUTIONS PARTICULIERES D’ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’IL Y A LIEU
sa 11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
plu sanofi-aventis 174 avenue de France F-75013 Paris France st 12.
NUMERO(S) D’AUTORISATION DE MISE SUR LE MARCHE n'e
EU/ 1/ 06/ 344/001 EU/1/06/344/002 EU/1/06/344/003 EU/1/06/344/004 EU/1/06/344/005 t
EU/ 1/ 06/ 344/006 en
EU/1/06/344/010 EU/1/06/344/011 am
13.
NUMERO DU LOT
Lot dic
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale. mé
15.
INDICATIONS D’UTILISATION
16.
INFORMATIONS EN BRAILLE Ce
ACOMPLIA
20 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
Plaquettes thermoform ées de 14, 28, 56, 84 et 98 comprimés pelliculés
é ris 1.
DENOMINATION DU MEDICAMENT
ACOMPLIA 20 mg comprimés pelliculés rimonabant
uto 2.
NOM DU TITULAIRE DE L‘AUTORISATION DE MISE SUR LE MARCHE
sa sanofi-aventis
3.
DATE DE PEREMPTION
plu EXP
NUMERO DU LOT st Lot n'e
5.
AUTRES
Lundi Mardi t
Jeudi Vendredi Samedi am
Dimanche dic mé Ce
21 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
Plaquettes thermoform ées de 30, 90 comprimés pelliculés et pour délivrance à l’unité de 70 x 1
ris 1.
DENOMINATION DU MEDICAMENT
uto ACOMPLIA 20 mg comprimés pelliculés rimonabant
sa 2.
NOM DU TITULAIRE DE L‘AUTORISATION DE MISE SUR LE MARCHE
sanofi-aventis
plu 3.
DATE DE PEREMPTION
EXP st 4.
NUMERO DU LOT n'e
Lot
5.
AUTRES t en am dic mé Ce
Etuis pour flacons PEHD de 28, 98 et 500 comprim és pelliculés
é Etiquette pour flacons PEHD de 28, 98 et 500 comprimés pelliculés
ris 1.
DENOMINATION DU MEDICAMENT
uto ACOMPLIA 20 mg comprimés pelliculés rimonabant
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 20 mg de rimonabant.
plu 3.
LISTE DES EXCIPIENTS
Contient du lactose monohydraté.
Lire la notice pour plus d’informations. st n'e
FORME PHARMACEUTIQUE ET CONTENU
28 comprimés pelliculés 98 comprimés pelliculés 500 comprimés pelliculés t en
5.
MODE ET VOIE(S) D‘ADMINISTRATION
Voie orale. am
Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE dic
Tenir hors de la portée et de la vue des enfants. mé
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION Ce
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
23 10.
PRECAUTIONS PARTICULIERES D’ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’IL Y A LIEU
é ris 11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
uto sanofi-aventis 174 avenue de France F-75013 Paris France
sa 12.
NUMERO(S) D’AUTORISATION DE MISE SUR LE MARCHE
plu EU/1/06/344/007 EU/1/06/344/008 EU/1/06/344/009
13.
NUMERO DU LOT st Lot n'e
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale. t en
15.
INDICATIONS D’UTILISATION am
16.
INFORMATIONS EN BRAILLE
ACOMPLIA dic mé Ce
24 Ce mé dic am en
25 t B.
INFORMATION DE L’UTILISATEUR
ACOMPLIA 20 mg comprim és pelliculés (rimonabant)
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d'autres questions, si vous avez un doute, demandez plus d’informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’un d’autre,
uto même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez en à votre médecin ou votre pharmacien.
- N’hésitez pas à partager les informations de cette notice avec votre entourage.
sa Dans cette notice:
1.
Qu'est-ce que ACOMPLIA et dans quel cas est-il utilisé 2.
plu 3.
Comment prendre ACOMPLIA 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver ACOMPLIA 6.
Informations supplémentaires st 1.
- si vous souffrez actuellement d’une dépression
si vous êtes allergique (hypersensible) au rimonabant ou à l’un des autres composants contenus
dans ACOMPLIA
Faites attention avec ACOMPLIA Informez votre médecin avant de prendre ce médicament:
- si vous avez déjà eu une dépression ou des idées suicidaires
si vous avez une anomalie de fonctionnement du foie
- si vous êtes diabétique (voir rubrique 4)
- si vous êtes actuellement traité pour épilepsie
- si vous avez moins de 18 ans.
Il n’y a pas d’information disponible concernant l’utilisation
d’ACOMPLIA chez les personnes de moins de 18 ans.
26 Des événements psychiatriques graves incluant des dépressions ou des troubles de l’humeur ont été rapportés chez des patients traités par ACOMPLIA (voir paragraphe « QUELS SONT LES EFFETS INDESIRABLES EVENTUELS »)
é Si vous avez des symptômes de dépression (voir ci-dessous) pendant votre traitement par ACOMPLIA, vous devez contacter votre médecin et arrêter le traitement.
uto irritabilité; activité ralentie, baisse de l’activité; difficultés de concentration; anxiété; troubles du sommeil (insomnies); idées suicidaires.
Veuillez informer votre médecin si l’un des symptômes ci-dessus survient ou s’aggrave après le début du traitement.
sa Prise d'autres médicaments L’activité d’ACOMPLIA peut être augmentée lors de l’utilisation simultanée de certains médicaments (appelés inhibiteurs du CYP3A4) comme:
- kétoconazole (médicament antifongique)
- ritonavir (médicament pour le traitement des infections par le VIH)
- clarithromycine (antibiotique)
st Veuillez indiquer à votre médecin ou à votre pharmacien si vous prenez ou avez pris récemment les médicaments mentionnés ci-dessus ou tout autre médicament, même s’il s’agit de médicaments n'e
obtenus sans ordonnance comme le millepertuis, de la rifampicine (antibiotique), de médicaments pour perdre du poids, de médicaments pour réduire les lipides dans le sang (graisses), de médicaments antidiabétiques et de médicaments pour traiter l’épilepsie (par exemple phénytoïne, phénobarbital, carbamazépine) ou la dépression. t
Grossesse et allaitement en
Vous ne devez pas prendre ACOMPLIA durant la grossesse.
Ne prenez pas ce médicament si vous allaitez.
Informez votre médecin si vous allaitez ou envisagez d’allaiter votre enfant.
Conduite de véhicules et utilisation de machines dic
A la dose recommandée, ACOMPLIA n’est pas susceptible de réduire votre aptitude à conduire un véhicule ou à utiliser des machines.
Les comprimés d’ACOMPLIA contiennent du lactose.
Ce
27 3.
COMMENT PRENDRE ACOMPLIA
Respectez toujours la posologie indiquée par votre médecin.
En cas de doute, consultez votre médecin ou votre pharmacien.
La dose habituelle est de un comprim é à 20 mg à prendre une fois par jour le
Avalez le comprimé en entier.
ris Vous devez suivre un régime hypocalorique et une activité physique pour obtenir de meilleurs résultats.Votre médecin doit vous recommander le type de régime et le niveau d’activité physique nécessaire, adapté à votre condition physique et à votre état de santé.
uto Aliments et boissons ACOMPLIA doit être pris une fois par jour le matin avant le petit-déjeuner.
sa Si vous avez pris plus d’ACOMPLIA que vous n’auriez dû Si vous avez pris plus d’ACOMPLIA que vous n’auriez dû, prévenez votre médecin ou votre pharmacien.
Si vous oubliez de prendre ACOMPLIA
plu Prenez-le dès que vous constatez cet oubli, mais ne prenez pas de dose double pour compenser la dose que vous avez oubliée de prendre.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS n'e
Comme tous les médicaments, ACOMPLIA peut provoquer des effets indésirables, mais ils ne surviennent pas chez tout le monde.
Les effets indésirables très fréquents, survenus chez plus de 10 pour cent des patients traités par t
ACOMPLIA comprennent: en
Les effets indésirables fréquents, survenus chez moins de 10 pour cent mais plus de 1 pour cent des am
patients traités par ACOMPLIA comprennent: troubles gastriques, vomissements, troubles du sommeil, nervosité, dépression, irritabilité, sensations vertigineuses, diarrhée, anxiété, démangeaisons, sudation excessive, crampes ou spasmes musculaires, fatigue, problèmes tendineux, pertes de mémoire, lumbago (sciatique), troubles de la sensibilité (sensibilité diminuée, sensation de brûlure anormale ou fourmillement) au niveau des pieds ou des dic
mains, bouffées de chaleur, chute, rhumes, entorse.
Les effets indésirables peu fréquents, survenus chez moins de 1 pour cent mais plus de 1 pour mille des patients traités par ACOMPLIA comprennent: mé
somnolence (léthargie), tremblements, sueurs nocturnes, troubles émotionnels (panique, colère), agitation, hoquet,idées suicidaires, agressivité ou comportement agressif, hypoglycémie (faible taux de sucre dans le sang).
Les effets indésirables rares, survenus chez moins de 1 pour mille des patients traités par Ce
ACOMPLIA comprennent: hallucinations.
Depuis la mise sur le marché, les effets indésirables suivants ont également été rapportés (fréquence indéterminée):
28 Convulsions, trouble de l’attention, délire (idées fausses), paranoïa, éruption cutanée, maux de tête et douleurs d’estomac.
Si vous ressentez un des effets mentionn és comme graves ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
é ris 5.
COMMENT CONSERVER ACOMPLIA
Tenir hors de la portée et de la vue des enfants.
uto Ne pas utiliser ACOMPLIA après la date de péremption mentionnée sur l’emballage extérieur.
La date d’expiration fait référence au dernier jour du mois.
sa Pas de précaution particulière de conservation.
Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien que faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
plu 6.
INFORMATIONS SUPPLEMENTAIRES
Que contient ACOMPLIA st La substance active est le rimonabant.
Un comprimé pelliculé contient 20 mg de rimonabant.
Les autres composants sont:
(E468), laurylsulfate de sodium (E487), cellulose microcristalline (E460), stéarate de magnésium Pelliculage: lactose monohydraté, hypromellose 15 mPa.s (E464), dioxyde de titane (E171), macrogol 3000 Vernis: cire de carnauba (E903). t
A quoi ressemble ACOMPLIA et contenu de l’emballage extérieur en
ACOMPLIA 20 mg se présente sous forme de comprimés pelliculés blancs, en forme de goutte, gravés « 20 » sur une face. am
ACOMPLIA est disponible sous forme de plaquettes thermoformées de 14, 28, 30, 56, 84, 90 et 98 comprimés pelliculés, de plaquettes thermoformées pour délivrance à l’unité contenant 70 x 1 comprimés et de flacons en plastique blanc contenant 28, 98 et 500 comprimés.
Toutes les présentations peuvent ne pas être commercialisées. dic mé Ce
29 Titulaire de l'Autorisation de mise sur le marché et fabricant
Titulaire de l'Autorisation de mise sur le march é sanofi-aventis 174 avenue de France
Fabricants Sanofi Winthrop Industrie
uto 30-36 avenue Gustave Eiffel – BP 27166 F-37071 Tours Cedex 2 France
sa sanofi-aventis S.p.A.
Strada Statale 17, Km 22 67019 Scoppito (AQ) Italie
plu Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’autorisation de mise sur le marché: st n'e t en am dic mé Ce
30 België/Belgique /Belgien sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00
Luxembourg/Luxemburg sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00 (Belgique/Belgien)
é sanofi-aventis Bulgaria EOOD
Tel.: +36 1 505 0050
Česká republika sanofi-aventis, s.r.o.
Malta sanofi-aventis Malta Ltd.
uto Tel: +420 233 086 111
Tel: +356 21493022
sa Tlf: +45 45 16 70 00
Tel: +31 (0)182 557 755
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
plu Eesti Österreich sanofi-aventis Estonia OÜ Tel: +372 627 34 88
st
sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE
n'e
Polska sanofi-aventis Sp. z o.o.
Tel: +48 22 541 46 00
España sanofi-av entis, S.A.
Tel: +34 93 485 94 00
en
Portugal sanofi-aventis - Produtos Farmacêuticos, S.A.
Tel: +351 21 35 89 4 00
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’étranger: +33 1 57 63 23 23 am
România sanofi-aventis România S.R.L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00 dic
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000 mé
Slovenská republika sanofi-aventis Pharma Slovakia s.r.o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S.p.A.
Tel: +39 02 393 91
Suomi/Finland sanofi-aventis Oy Puh/Tel: +358 (0) 201 200 300
sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
sanofi-aventis AB Tel: +46 (0)8 634 50 00
31 Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
ris UAB sanofi-aventis Lietuva Tel: +370 5 2755224
uto La dernière date à laquelle cette notice a été approuvée est
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA): http://www.emea.europa.eu/
sa plu st n'e t en am dic mé Ce
32
European Medicines Agency
EMEA/ H/ C/ 285
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
ACTOS Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre condition ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR)
Qu’ est -ce que Actos?
Actos est un médicament contenant un principe actif qui est la pioglitazone.
Les comprimés blancs de forme ronde contiennent 15, 30 ou 45 mg de ce principe actif.
Dans quel cas Actos est -il utilisé?
Actos est utilisé pour traiter des patients souffrant d’ un diabète de type 2 (également connu sous le nom de diabète non insulinodépendant). • Il peut être utilisé seul (monothérapie) chez les patients (en particulier ceux qui sont obèses), dont l’ organisme ne parvient pas à utiliser la metformine (un médicament antidiabétique). • Il peut aussi être utilisé en association avec un autre antidiabétique (bithérapie).
Il peut être ajouté à la metformine chez les patients (en particulier ceux qui sont obèses) dont le diabète n’ est pas suffisamment contrôlé par la metformine seule, à sa dose maximale tolérée.
Ou alors il peut être ajouté à une sulphonylurée (autre antidiabétique) lorsque la metformine est contre-indiquée et que le diabète n’ est pas suffisamment contrôlé par la sulphonylurée seule, à sa dose maximale tolérée. • Il peut aussi être utilisé en association avec deux autres antidiabétiques, la metformine et la sulphonylurée, sous forme de trithérapie, chez les patients (en particulier ceux qui sont obèses) dont le diabète n’ est pas suffisamment contrôlé par ces deux médicaments. • Il peut aussi être utilisé en association avec l’ insuline chez les patients dont le diabète n’ est pas suffisamment contrôlé par l’ insuline seule et qui ne peuvent prendre de metformine.
Comment utiliser Actos?
Actos est à prendre une fois par jour avec ou sans nourriture.
La dose est ajustée afin d’ obtenir un contrôle optimal.
La dose initiale recommandée est de 15 mg ou de 30 mg une fois par jour.
Au terme d’ une ou deux semaines, il est possible que la dose doive être augmentée à une dose quotidienne unique de 45 mg.
Dans le cadre d’ un traitement combiné avec la metformine, la dose actuelle de metformine peut être maintenue lors de l’ instauration du traitement par Actos.
Dans le cadre d’ un traitement combiné avec une sulphonylurée ou l’ insuline, la dose actuelle de sulphonylurée ou d’ insuline peut également être maintenue lors de l’ instauration du traitement Actos, à moins que le patient ne présente une hypoglycémie (faible taux de glucose sanguin), auquel cas il y a lieu de réduire la dose de sulphonylurée ou d’ insuline.
La pioglitazone, principe actif d’ Actos, augmente la sensibilité 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. eu. int http: / /www. emea. eu. int ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged des cellules à l’ insuline.
En d’ autres termes, l’ organisme utilise mieux l’ insuline qu’ il produit, ce qui conduit à une diminution du taux de glycémie et à un meilleur contrôle du diabète de type 2.
Quelles études ont été menées sur Actos?
Actos a fait l’ objet d’ études de pharmacologie clinique et d’ essais cliniques.
Si l’ on tient compte de tous les essais, Actos a été administré à près de 7000 patients.
Les études ont comparé Actos à un placebo (traitement factice) ou à d’ autres antidiabétiques (metformine, gliclazide).
Certaines études ont également étudié des associations composées d’ Actos et d’ autres antidiabétiques (sulphonylurées, insuline, metformine).
D’ autres études ont également étudié l’ utilisation prolongée d’ Actos.
Dans le cadre de la trithérapie, l’ efficacité d’ Actos a été étudiée chez plus de 1400 patients à qui l’ on a administré une combinaison de metformine est d’ une sulphonylurée, à laquelle on a ajouté soit Actos, soit un placebo pendant au moins 3,5 ans.
Ces études ont mesuré le taux sanguin d’ une substance spécifique (hémoglobine gycosylée, HbA1c), qui fournit une indication du niveau de contrôle glycémique.
Quels ont été les effets bénéfices démontrés par Actos au cours des études?
Actos a entraîné une diminution du taux d’ HbA1c, indiquant que les taux de glycémie ont été réduits avec des doses de 15 mg, 30 mg et 45 mg.
Les doses inférieures à 15 mg n’ étaient pas efficaces et les doses supérieures à 45 mg (prise quotidienne unique) n’ ont pas montré de bénéfice supplémentaire.
Administré seul, Actos s’ est avéré aussi efficace que la metformine et le gliclazide.
Administré sous forme de traitement combiné, Actos a permis d’ améliorer le contrôle obtenu dans le diabète de type 2 lorsqu’ il était ajouté au traitement en cours.
Au terme de l’ étude axée sur la trithérapie, le fait d’ associer Actos au traitement par la metformine et une sulphonylurée a entraîné une réduction de 0,94% des niveaux d’ HbA1c, alors que l’ association d’ un placebo a entraîné une réduction de 0,35%.
Dans une étude de petite envergure examinant l’ association d’ Actos et d’ insuline chez 289 patients, ceux ayant associé Actos avec l’ insuline ont obtenu une réduction de 0,69% de leur niveau d’ HbA1c après 6 mois, comparée à 0,14% chez ceux ayant associé un placebo.
Quels sont les risques associés à Actos?
Les effets indésirables les plus fréquemment observés avec Actos sont les troubles visuels, les infections des voies respiratoires supérieures (rhumes), la prise de poids et l’ hypoesthésie (diminution de la sensibilité aux stimuli).
Pour connaître la liste complète des effets indésirables signalés pour Actos, veuillez consulter la notice.
Actos ne doit pas être utilisé chez des sujets qui pourraient être hypersensibles (allergiques) à la pioglitazone ou à l’ un des autres ingrédients, ainsi que chez les patients souffrant de troubles hépatiques, d’ insuffisance cardiaque ou de cétoacidose diabétique (taux élevés de cétones [acides] dans le sang).
Pourquoi Actos a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a décidé que les effets bénéfiques d’ Actos sont supérieurs aux risques qu’ il comporte pour le traitement du diabète de type 2.
Il a recommandé qu’ Actos reçoive une autorisation de mise sur le marché.
En monothérapie (utilisé seul), le comité a décidé qu’ Actos doit constituer une alternative au traitement standard, à savoir la metformine, dans les cas où les patients ne peuvent pas prendre de metformine.
Autres informations relatives à Actos:
Le 13 octobre 2000, la Commission européenne a délivré à Takeda Europe R & D Centre Limited une autorisation de mise sur le marché pour Actos, valide dans toute l’ Union européenne.
L’ autorisation de mise sur le marché a été renouvelée le 13 octobre 2005.
Le texte intégral de l’ EPAR est disponible: ici.
01-2007.
©EMEA 2007
2/ 2
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DÉNOMINATION DU MÉDICAMENT
Actos 15 mg, comprimés.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé contient 15 mg de pioglitazone sous forme de chlorhydrate.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé.
Les comprimés sont blanc à blanc cassé, ronds, convexes et marqués '15 'sur une face et 'ACTOS' sur l’ autre face.
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
La pioglitazone est indiquée dans le traitement du patient diabétique de type 2:
En monothérapie
- chez le patient en particulier en surpoids, insuffisamment contrôlé par le régime ou l’ exercice
physique et chez qui la metformine est contre-indiquée ou non tolérée.
En bithérapie orale en association avec
- la metformine, chez les patients en particulier en surpoids, lorsqu’ une dose maximale tolérée
d’ une monothérapie orale par metformine ne permet pas d’ obtenir un contrôle glycémique suffisant
- un sulfamide hypoglycémiant, uniquement chez les patients intolérants à la metformine ou
pour lesquels la metformine est contre-indiquée, lorsqu’ une dose maximale tolérée d’ une monothérapie orale par sulfamide hypoglycémiant ne permet pas d’ obtenir un contrôle glycémique suffisant.
En triple association orale avec
- la metformine et un sulfamide hypoglycémiant chez les patients, en particulier en surpoids, chez
lesquels les associations en bithérapie ci-dessus ne permettent pas d’ obtenir un contrôle glycémique suffisant.
La pioglitazone est également indiquée en association avec l’ insuline chez les patients diabétiques de type 2 insuffisamment contrôlés par l’ insuline et chez qui la metformine est contre-indiquée ou mal tolérée (voir rubrique 4.4)
La pioglitazone est administrée par voie orale en une seule prise par jour pendant ou en dehors des repas.
Le traitement par la pioglitazone peut être initié à la dose de 15mg ou 30mg en une seule prise quotidienne.
La dose pourra être augmentée progressivement jusqu’ à la dose de 45mg en une seule prise quotidienne.
2 En association à l’ insuline, la dose d’ insuline peut être maintenue lors de l’ initiation du traitement par pioglitazone.
En cas d’ hypoglycémie, la dose d’ insuline devra être diminuée.
Aucune adaptation posologique n'est nécessaire chez le sujet âgé (voir paragraphe 5.2).
Insuffisant rénal:
Aucune adaptation posologique n'est nécessaire chez les patients atteints d'une insuffisance rénale (clearance de la créatinine > 4 ml/ min) (voir paragraphe 5.2).
La pioglitazone ne doit pas être administrée chez les patients dialysés, aucune information n'étant disponible dans cette population.
Insuffisant hépatique:
La pioglitazone ne doit pas être utilisée chez les patients atteints d'insuffisance hépatique (voir paragraphe 4.4)
Enfant et adolescent:
En l'absence de données disponibles, l’ utilisation de la pioglitazone n'est pas recommandée chez les sujets de moins de 18 ans.
4.3 Contre-indications
La pioglitazone est contre-indiquée chez les patients ayant:
- une hypersensibilité au principe actif ou à l’ un des excipients,
- une insuffisance cardiaque ou des antécédents d’ insuffisance cardiaque (NYHA stades I à IV),
- une insuffisance hépatique,
- une acidocétose diabétique.
4.4 Mises en garde spéciales et précautions particulières d’ emploi
Rétention hydrique et insuffisance cardiaque:
La pioglitazone peut provoquer une rétention hydrique susceptible d'aggraver ou d’ accélérer l’ évolution vers une insuffisance cardiaque.
Chez des patients présentant au moins un facteur de risque de développer une insuffisance cardiaque, (par ex. antécédent d’ infarctus du myocarde, maladie coronaire symptomatique) les médecins doivent initier la pioglitazone à la plus faible dose disponible et l’ augmenter graduellement.
Il conviendra de rechercher les signes et symptômes d'insuffisance cardiaque, de prise de poids ou d’œ dème, en particulier chez les patients ayant une réserve cardiaque réduite.
Des cas d'insuffisance cardiaque ont été observés, après commercialisation, lorsque l’ insuline était associée à la pioglitazone, chez des patients ayant des antécédents d’ insuffisance cardiaque.
Quand la pioglitazone est utilisée en association avec l’ insuline, l’ apparition de signes ou symptômes d’ insuffisance cardiaque, d’ une prise de poids et d’œ dèmes doit être surveillée.
L’ insuline et la pioglitazone étant associées à une rétention hydrique, leur administration concomitante peut augmenter le risque d’œ dème.
Une étude de morbi-mortalité cardiovasculaire avec la pioglitazone a été réalisée chez des patients diabétiques de type 2 de moins de 75 ans, avec une atteinte macro vasculaire majeure préexistante.
La pioglitazone ou un placebo ont été ajoutés aux traitements antidiabétiques et cardiovasculaires préexistants, pour une durée allant jusqu’ à 3,5 ans.
Cette étude a montré une augmentation des cas d’ insuffisance cardiaque rapportés, cependant sans augmentation de la mortalité.
L’ expérience étant limitée chez patients âgés de plus de 75 ans, une attention particulière doit être portée à ces patients.
3 Surveillance de la fonction hépatique:
De rares cas de dysfonctionnement hépatocellulaire ont été rapportés après commercialisation (voir paragraphe 4.8).
Une surveillance périodique des enzymes hépatiques est donc recommandée.
Chez tous les patients, un dosage des enzymes hépatiques devra être pratiqué avant l'instauration du traitement par la pioglitazone.
Un traitement par la pioglitazone ne doit pas être instauré chez les patients ayant des enzymes hépatiques élevées (ALAT > 2,5 X la limite supérieure de la normale) ou présentant tout autre signe d'une pathologie hépatique.
Après l'instauration du traitement par la pioglitazone, il est recommandé de contrôler les enzymes hépatiques périodiquement sur la base de l’ évaluation clinique.
Si le taux d’ ALAT est augmenté sous traitement (plus de 3 fois la limite supérieure de la normale), un nouveau contrôle devra être réalisé le plus tôt possible.
Si le taux d’ ALAT reste à plus de 3 fois la limite supérieure de la normale, le traitement doit être arrêté.
Lorsqu'un patient a des symptômes suggérant une atteinte hépatique (nausées d'origine inexpliquée, vomissements, douleurs abdominales, fatigue, anorexie et/ ou urines foncées), les enzymes hépatiques devront être contrôlées.
Dans l'attente des résultats, la décision de maintenir le patient sous pioglitazone reposera sur l'interprétation clinique.
En cas d’ ictère, le traitement doit être arrêté.
Prise de poids:
Cette prise de poids serait liée à l’ accumulation de graisses associée dans certains cas à une rétention hydrique.
Dans certains cas, l’ augmentation de poids peut être un symptôme d’ insuffisance cardiaque.
De ce fait, le poids doit être surveillé attentivement.
Le traitement du diabète reposant également sur le régime alimentaire, les patients devront suivre attentivement leur prescription diététique.
Hématologie:
Elle peut être expliquée par une hémodilution.
Lors d’ essais cliniques contrôlés et comparatifs avec la pioglitazone, des changements similaires ont été observés avec la metformine (diminution de l’ hémoglobine 3 – 4% et de l’ hématocrite 3,6 – 4,1%) et dans une moindre mesure les sulfamides hypoglycémiants et l’ insuline (diminution de l’ hémoglobine 1 – 2% et de l’ hématocrite 1 – 3,2%).
Hypoglycémie:
En raison de l’ augmentation de la sensibilité à l’ insuline, les patients recevant la pioglitazone dans le cadre d'une bithérapie ou d'une trithérapie orale avec un sulfamide hypoglycémiant, ou d’ une bithérapie avec l’ insuline, peuvent présenter un risque d'hypoglycémie dose-dépendante et une réduction de la dose du sulfamide hypoglycémiant ou de l’ insuline pourrait alors s'avérer nécessaire.
Troubles oculaires:
Des cas de survenue ou d’ aggravation d’œ dèmes maculaires, avec diminution de l’ acuité visuelle, ont été rapportés avec les thiazolidinediones, y compris la pioglitazone, après leur commercialisation.
Parmi ces patients, plusieurs ont rapporté des oedèmes périphériques concomitants.
Une relation directe entre la pioglitazone et les oedèmes maculaires n’ a pas été clairement établie, cependant les prescripteurs doivent être alertés de la possible survenue d’ oedèmes maculaires chez les patients rapportant des troubles de l’ acuité visuelle; une consultation ophtalmologique doit être envisagée.
Autres:
4 plus de 8100 patients traités par la pioglitazone et plus de 7400 patients traités par des comparateurs suivis jusqu’ à 3,5 ans.
Des fractures ont été observées chez 2,6% des femmes traitées par la pioglitazone contre 1,7% des femmes traitées par un comparateur.
Aucune augmentation des taux de fractures n'a été observée chez les hommes traités par la pioglitazone (1,3%) versus un comparateur (1,5%).
L'incidence des fractures calculée pour 100 patient-années a été de 1,9 fractures chez les femmes traitées par la pioglitazone et de 1,1 fractures chez les femmes traitées par un comparateur.
Dans cette analyse, la différence de risque de fracture pour les femmes sous pioglitazone est donc de 0,8 fracture pour 100 patient-années en plus.
Dans l'étude PROactive, étude de morbi-mortalité cardiovasculaire menée sur 3,5 ans, 44/ 870 (5,1%, 1.0 fracture pour 100 patients-années) des patientes traitées par la pioglitazone ont présenté des fractures contre 23/ 905 (2,5%, 0,5 fracture pour 100 patients-années) des patientes traitées par un comparateur.
Le risque de fracture doit être pris en considération lors de la prise en charge au long cours des femmes traitées par la pioglitazone
Du fait de l'amélioration de la sensibilité à l'insuline, une reprise de l’ ovulation peut se produire chez les patientes souffrant du syndrome des ovaires polykystiques.
Il existe alors un risque de grossesse.
Si une patiente désire une grossesse ou si une grossesse survient, le traitement devra être arrêté (voir paragraphe 4.6).
La pioglitazone doit être utilisée avec prudence en cas d'administration concomitante d'inhibiteurs (ex. gemfibrozil) ou d'inducteurs (ex. rifampicine) du cytochrome P450 2C8.
Le contrôle glycémique doit être étroitement surveillé.
Une adaptation de la dose de pioglitazone au sein de l'intervalle posologique recommandé ou des modifications du traitement antidiabétique doivent être envisagée (voir paragraphe 4.5).
En raison de la présence de lactose monohydraté, les comprimés d’ ACTOS ne doivent pas être utilisés chez les patients présentant des troubles héréditaires rares d’ intolérance au galactose, un déficit en lactase ou une malabsorption du glucose et du galactose.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Des études d'interaction ont montré que la pioglitazone ne modifie pas les propriétés pharmacocinétiques ou pharmacodynamiques de la digoxine, de la warfarine, de la phenprocoumone et de la metformine.
Les études réalisées chez l'homme ne suggèrent aucune induction des principales isoenzymes inductibles du cytochrome P450:
1A, 2C8/ 9 et 3A4.
Des études in vitro n'ont montré aucune inhibition d'un sous-type du cytochrome P450.
De ce fait, des interactions avec des substances métabolisées par ces enzymes (contraceptifs oraux, cyclosporine, inhibiteurs calciques et inhibiteurs de la HMG CoA-réductase) ne sont pas attendues.
Au cours de l'administration concomitante de la pioglitazone et du gemfibrozil (un inhibiteur du cytochrome P450 2C8), une augmentation d’ un facteur 3 de l’ aire sous courbe (AUC) de la pioglitazone a été observée.
Compte tenu du risque potentiel d'augmentation des événements indésirables dose-dépendants, une diminution de la dose de pioglitazone pourra s'avérer nécessaire en cas d'administration concomitante de gemfibrozil.
Une surveillance étroite du contrôle glycémique doit être envisagée (voir paragraphe 4.4).
A l’ inverse, au cours de l'administration concomitante de la pioglitazone et de la rifampicine (un inducteur du cytochrome P450 2C8), une diminution de 54% de l'AUC de la pioglitazone a été observée.
Une augmentation de la dose de pioglitazone pourra s'avérer nécessaire en cas d'administration concomitante de rifampicine.
Une surveillance étroite du contrôle glycémique doit être envisagée (voir paragraphe 4.4).
5 4.6 Grossesse et allaitement
Grossesse:
Chez l’ Homme, il n’ existe pas de données adéquates permettant d’ évaluer la sécurité de la pioglitazone pendant la grossesse.
Chez l'animal, les études de toxicité ont montré une diminution de la croissance fœ tale chez des fœ tus exposés.
Cette toxicité est attribuée à l'action de la pioglitazone qui diminue l'hyper insulinémie chez la mère et à l'insulinorésistance qui apparaît durant la grossesse, réduisant ainsi l'utilisation des substrats métaboliques lors de la croissance fœ tale.
La pioglitazone ne doit pas être utilisée pendant la grossesse.
Allaitement:
Chez l'animal (rate), la pioglitazone a été détectée dans le lait.
En l’ absence de données concernant le passage de la pioglitazone dans le lait maternel, la pioglitazone ne doit pas être utilisée chez la femme qui allaite.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Aucun effet sur l'aptitude à conduire des véhicules et à utiliser des machines n’ a été observé.
4.8 Effets indésirables
Les effets indésirables reportés à une fréquence supérieure à 0,5% par rapport au placebo et supérieure à un cas isolé chez les patients recevant de la pioglitazone dans le cadre d’ études en double aveugle sont listés ci-dessous selon la classification MedDRA (par classe d’ organe et de fréquence absolue).
Les fréquences sont définies comme suit: très fréquent > 1/ 10, fréquent > 1/ 100 et < 1/10; peu fréquent > 1/ 1000 et < 1/100; rare > 1/ 10000 et < 1/ 1000; très rare < 1/ 10000; non connus (ne pouvant être estimé à partir des données disponibles).
Au sein de chaque groupe de fréquence, les effets indésirables sont présentés par ordre de gravité décroissante.
Troubles oculaires
Fréquent:
troubles visuels
Troubles infectieux
Fréquent:
infection respiratoire haute
Peu fréquent:
sinusites
para cliniques
Fréquent:
prise de poids
Troubles du système nerveux:
Fréquent:
hypo-esthésie
Peu fréquent:
insomnie
6 PIOGLITAZONE EN ASSOCIATION AVEC LA METFORMINE
Fréquent:
anémie
Troubles oculaires
Fréquent:
troubles visuels
Troubles gastro-intestinaux
Peu fréquent:
flatulence
para cliniques
Fréquent:
prise de poids
Troubles du système musculo-squelettique et des tissus conjonctifs
Fréquent:
arthralgie
Troubles du système nerveux
Fréquent:
céphalées
Troubles rénaux et urinaires
Fréquent:
hématurie
Troubles du système reproducteur et des seins
Fréquent:
dysfonction érectile
Troubles auriculaires et de l’ oreille interne
Peu fréquent:
vertiges
Troubles oculaires
Peu fréquent:
troubles visuels
Troubles gastro-intestinaux
Fréquent:
flatulence
Troubles généraux et localisés au site d’ administration
Peu fréquent:
fatigue
para cliniques
Fréquent:
prise de poids
Peu fréquent
: augmentation de la lactate déshydrogénase
7 Troubles du métabolisme et de la nutrition
Peu fréquent:
augmentation de l’ appétit, hypoglycémie
Troubles du système nerveux
Fréquent:
étourdissement
Peu fréquent
: céphalée
Troubles rénaux et urinaires
Peu fréquent:
glycosurie, protéinurie
Troubles cutanés et sous-cutanés
Peu fréquent:
sudation
PIOGLITAZONE EN ASSOCIATION TRIPLE AVEC LA METFORMINE ET UN SULFAMIDE HYPOGLYCEMIANT
Examens cliniques et para cliniques
Fréquent:
prise de poids, augmentation de la créatine phosphokinase sanguine
Troubles du métabolisme et de la nutrition
Très fréquent:
hypoglycémie
Troubles du système musculo-squelettique et des tissus conjonctifs
Fréquent:
arthralgie
Troubles du métabolisme et de la nutrition
Fréquent:
hypoglycémie
Troubles généraux et localisés au site d’ administration
Très fréquent: œ dèmes
Troubles infectieux
Fréquent bronchites
Examens cliniques et para cliniques
Fréquent:
prise de poids
Troubles du système musculo-squelettique et des tissus conjonctifs
Fréquent:
mal de dos, arthralgie
8 Troubles respiratoires, thoraciques, et médiastinaux
Fréquent; dyspnée
Troubles cardiaques
Fréquent; insuffisance cardiaque
DONNEES APRES COMMERCIALISATION:
Troubles oculaires:
Non connus: œ dème maculaire
Des œ dèmes ont été reportés chez 6 à 9% des patients ayant reçu la pioglitazone pendant plus d’ un an au cours d’ essais cliniques contrôlés.
Le taux d’œ dèmes dans les groupes comparateurs (sulfamides hypoglycémiants, metformine) était de 2 à 5%.
Les œ dèmes étaient en général légers à modérés, ne nécessitant pas l’ arrêt du traitement.
Lors d’ essais cliniques contrôlés et comparatifs avec la pioglitazone administrée en monothérapie, la prise de poids moyenne était de 2 à 3kg après un an.
Ceci est identique à ce qui a été observé avec le groupe comparateur sulfamide hypoglycémiant.
Dans les essais comparatifs où la pioglitazone a été associée à la metformine, la prise de poids moyenne après un an était de 1,5kg et, dans le cas de l’ association avec les sulfamides hypoglycémiants, de 2,8kg.
Dans les groupes comparateurs, l’ addition de sulfamide hypoglycémiant à la metformine aboutissait à une prise de poids moyenne de 1,3kg et l’ addition de metformine à un sulfamide hypoglycémiant à une perte de poids moyenne de 1,0kg.
Ils sont liés au changement de la glycémie qui est responsable d’ une altération temporaire de la turgescence et de l’ indice de réfraction du cristallin comme cela a été observé avec d’ autres hypoglycémiants.
Dans les études cliniques avec la pioglitazone, l’ incidence d’ une augmentation des ALAT supérieure à 3 fois la limite supérieure de la normale était équivalente à celle du placebo mais inférieure à celle observée dans les groupes comparateurs metformine ou sulfamides hypoglycémiants.
Le niveau moyen des enzymes hépatiques a été réduit lors du traitement par la pioglitazone.
De rares cas d’ élévation des enzymes hépatiques et de dysfonctionnement hépatocellulaire ont été rapportés après commercialisation.
Bien que dans de très rares cas une évolution fatale ait été rapportée aucune relation de causalité n’ a été établie.
Dans les essais cliniques contrôlés, l’ incidence des insuffisances cardiaques rapportées avec la pioglitazone était similaire à celle des groupes placebo, metformine et sulfamides hypoglycémiants, mais elle était augmentée quand la pioglitazone était utilisée en association avec l’ insuline.
Dans une étude de morbi-mortalité cardiovasculaire réalisée chez des patients ayant une pathologie macro vasculaire majeure préexistante, l’ incidence de l’ insuffisance cardiaque sévère, quand la pioglitazone a été ajoutée à un traitement comprenant de l’ insuline, était de 1,6% supérieure à celle du groupe placebo.
Cependant ceci n’ a pas conduit à une augmentation de la mortalité dans l’ étude.
De rares cas d’ insuffisance cardiaque ont été rapportés depuis la commercialisation de la pioglitazone, mais plus fréquemment quand la pioglitazone était utilisée en association avec l’ insuline ou chez des patients ayant des antécédents d’ insuffisance cardiaque.
Des données issues des essais cliniques randomisés en double aveugle et contrôlés versus comparateurs (placebo ou comparateur actif), et portant sur plus de 8100 patients traités par la pioglitazone et plus de 7400 patients traités par des comparateurs suivis jusqu’ à 3,5 ans ont été analysées.
Aucune augmentation du taux de
9 fractures n'a été observée chez les hommes traités par la pioglitazone (1,3%) versus un comparateur (1,5%).
Dans l'étude PROactive, étude de morbi-mortalité cardiovasculaire menée sur 3,5 ans, 44/ 870 (5,1%) des patientes traitées par la pioglitazone ont présenté des fractures contre 23/ 905 (2,5%) des patientes traitées par un comparateur.
Aucune augmentation des taux de fractures n'a été observée chez les hommes traités par la pioglitazone (1,7%) versus comparateur (2,1%).
4.9 Surdosage
Des patients ont pris de la pioglitazone à des doses journalières supérieures à la dose maximale recommandée de 45mg.
Le cas de surdosage le plus important avec la pioglitazone a été rapporté chez un patient ayant pris 120 mg/ jour pendant quatre jours, puis 180 mg/ jour pendant sept jours, sans qu’ aucun symptôme ne soit observé.
Un épisode d'hypoglycémie peut survenir en association avec les sulfamides hypoglycémiants ou l'insuline.
En cas de surdosage, un traitement adapté à l'état clinique du patient doit être instauré.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
ANTIDIABETIQUE ORAL (thiazolidinedione) Code ATC:
A10BG03.
La pioglitazone agit probablement par l'intermédiaire de la réduction de l'insulinorésistance.
La pioglitazone est un agoniste sélectif des récepteurs nucléaires PPAR-γ (peroxisomal proliferator activated receptor gamma ou récepteurs activateurs de la prolifération des peroxysomes gamma) induisant chez l’ animal une sensibilité accrue à l'insuline au niveau du foie, du tissu adipeux et du muscle squelettique.
Une diminution de la production hépatique de glucose et une augmentation de l’ utilisation périphérique du glucose en cas d’ insulinorésistance ont également été observées.
Le contrôle de la glycémie à jeun et postprandiale est amélioré chez les patients présentant un diabète de type 2; il est associé à une réduction des concentrations d'insuline plasmatiques à jeun et post- prandiales.
Une étude clinique évaluant la pioglitazone vs le gliclazide en monothérapie a été prolongée à deux ans afin d’ évaluer le délai de survenue de l’ échec au traitement (défini comme l’ apparition d’ une HbA1c ≥ 8.0% après les six premiers mois de traitement).
L’ analyse de Kaplan- Meier a montré un délai plus court de survenue de l’ échec au traitement chez les patients traités avec le gliclazide, comparé à la pioglitazone.
A deux ans le contrôle glycémique (défini par une HbA1c < 8.0%) était maintenu chez 69% des patients traités avec la pioglitazone, comparé à 50% des patients traités avec le gliclazide.
Dans une étude d’ une durée de 2 ans, en association à la metformine, comparant la pioglitazone au gliclazide, le contrôle glycémique, évalué par la variation moyenne de l’ HbA1c par rapport à la valeur de base, était semblable entre les groupes de traitement après un an.
Le taux de détérioration de l’ HbA1c pendant la deuxième année était inférieur avec la pioglitazone par rapport au gliclazide.
Dans une étude contrôlée contre placebo, des patients avec un contrôle glycémique insuffisant malgré une période d’ optimisation de trois mois sous insuline, ont été randomisés dans les groupes pioglitazone ou placebo pendant 12 mois.
Les patients recevant la pioglitazone avaient une réduction moyenne d’ HbA1c de 0,45% comparativement au groupe qui recevait uniquement l’ insuline, et une réduction des doses d’ insuline dans le groupe pioglitazone a été notée.
L’ analyse HOMA a montré que la pioglitazone améliore le fonctionnement des cellules bêta et augmente la sensibilité à l’ insuline.
Des études cliniques sur deux ans montrent le maintien de cet effet.
10 Dans les études cliniques sur un an, la pioglitazone entraîne uniformément une réduction statistiquement significative du ratio albumine/ créatinine par rapport à la valeur de base.
Les effets de la pioglitazone (45mg en monothérapie versus placebo) ont été étudiés dans un essai de 18 semaines chez des patients diabétiques de type 2.
Une prise de poids significative a été observée sous pioglitazone.
Une diminution significative de la graisse abdominale a été observée en même temps qu’ une augmentation de la graisse sous-cutanée.
Des changements similaires de la distribution de la masse grasse corporelle observés sous pioglitazone se sont accompagnés d’ une amélioration de l’ insulino-sensibilité.
Une diminution des triglycérides plasmatiques et des acides gras libres circulants ainsi qu'une augmentation du HDL-cholestérol ont été observées dans la plupart des essais cliniques en comparaison au placebo, avec une augmentation légère, mais non cliniquement significative du LDL-cholestérol.
Dans des études cliniques d’ une durée allant jusqu'à deux ans, la pioglitazone a réduit comparativement au placebo, à la metformine, ou au gliclazide, les triglycérides plasmatiques totaux, les acides gras libres, et a augmenté le taux du HDL-Cholestérol.
La pioglitazone n'a pas entraîné d’ augmentation statistiquement significative du niveau de cholestérol LDL comparée au placebo, alors qu'on observait des réductions avec la metformine et le gliclazide.
Dans une étude sur 20 semaines, la pioglitazone a réduit l’ hypertriglycéridémie postprandiale, ainsi que les triglycérides à jeun, par un effet sur les triglycérides absorbés et ceux synthétisés par le foie.
Ces effets étaient indépendants des effets de la pioglitazone sur la glycémie et avaient une différence statistiquement significative comparativement au glibenclamide.
Dans PROACTIVE, étude de morbi-mortalité cardiovasculaire, 5238 patients diabétiques de type 2 avec atteinte macro vasculaire majeure préexistante ont reçu de façon randomisée de la pioglitazone ou un placebo en association à leurs traitements antidiabétiques et cardiovasculaires préexistants, pour une durée allant jusqu’ à 3,5 ans.
L’ âge moyen de la population étudiée était de 62 ans et l’ ancienneté moyenne du diabète était de 9,5 ans.
Environ un tiers des patients ont reçu de l’ insuline en association avec la metformine et/ ou un sulfamide hypoglycémiant.
Pour être inclus dans l’ étude, les patients devaient présenter un ou plusieurs des antécédents suivants: infarctus du myocarde, accident vasculaire cérébral, intervention coronarienne transcutanée ou pontage coronarien, syndrome coronarien aigu, maladie coronaire, artériopathie périphérique obstructive.
Environ 50% des patients avaient un antécédent d’ infarctus du myocarde et 20% d’ accident vasculaire cérébral.
Environ 50% de la population étudiée avaient au moins deux des antécédents cardiovasculaires retenus comme critères d’ inclusion.
Presque tous les patients (95%) recevaient des traitements à visée cardiovasculaire (bêtabloquants, IEC, antagonistes de l’ angiotensine II, inhibiteurs calciques, dérivés nitrés, diurétiques, aspirine, statines, fibrates).
Bien que l’ étude n’ ait pas atteint son objectif principal qui était un critère composite incluant toutes les causes de mortalité, infarctus du myocarde non fatal, accident vasculaire cérébral, syndrome coronarien aigu, amputation majeure du membre inferieur, revascularisation coronarienne et revascularisation de la jambe, les résultats suggèrent qu’ il n’ y a pas de risque cardiovasculaire lié à l’ utilisation à long terme de la pioglitazone.
Cependant l’ incidence des œ dèmes, de la prise de poids et de l’ insuffisance cardiaque ont été augmentées.
Il n’ a pas été observé une augmentation de la mortalité par insuffisance cardiaque.
5.2 Propriétés pharmacocinétiques
Absorption:
Après administration orale, la pioglitazone est rapidement absorbée; le pic de concentration plasmatique de pioglitazone inchangée se produit 2 heures après la prise.
Les concentrations plasmatiques sont proportionnelles à la dose (doses de 2 à 60 mg).
L'état d'équilibre est atteint 4 à 7 jours après la prise.
L'administration répétée n'entraîne pas d'accumulation du produit ou de ses métabolites.
L'absorption n'est pas influencée par la prise alimentaire.
La biodisponibilité absolue est supérieure à 80%.
11 Distribution:
Chez l'homme, le volume de distribution estimé est de 0,25 l/ kg.
La pioglitazone et tous les métabolites actifs sont fortement liés aux protéines plasmatiques (> 99%).
Métabolisme:
La pioglitazone subit un métabolisme hépatique important par hydroxylation des groupes méthylène aliphatiques, essentiellement dû au cytochrome P4502C8, et peut être à de nombreux autres isoformes dans une moindre mesure.
Trois des six métabolites identifiés sont actifs (M-II, M-III et M-IV).
En prenant à la fois en compte les concentrations plasmatiques et la liaison aux protéines plasmatiques, la pioglitazone et le métabolite M-III contribuent de façon équivalente à l’ efficacité.
Selon les mêmes critères, la contribution du métabolite M-IV à l’ efficacité est environ trois fois plus importante que celle de la pioglitazone, alors que l’ efficacité relative de M-II est minime.
Des études in vitro n'ont montré aucune inhibition d'une sous-unité quelconque du cytochrome P450 par la pioglitazone.
Chez l’ homme, il n’ y a pas d'induction des principales isoenzymes inductibles du cytochrome P450 :1A, 2C8/ 9 et 3A4.
Des études d’ interaction ont montré que la pioglitazone n’ avait pas d’ effet significatif sur la pharmacocinétique et la pharmacodynamie de la digoxine, de la warfarine, de la phenprocoumone et de la metformine.
Au cours de l'administration concomitante de la pioglitazone et du gemfibrozil (un inhibiteur du cytochrome P450 2C8) ou de la rifampicine (un inducteur du cytochrome P450 2C8), il a été observé, respectivement, une augmentation ou une diminution de la concentration plasmatique de la pioglitazone (voir paragraphe 4.5).
Elimination:
Après administration par voie orale de pioglitazone radiomarquée chez l'homme, la fraction marquée a été retrouvée essentiellement dans les fèces (55%) et à un moindre degré dans les urines (45%).
Chez l'animal, seule une faible quantité de pioglitazone inchangée a pu être détectée dans les urines ou les fèces.
La demi-vie d'élimination plasmatique moyenne de la pioglitazone inchangée chez l'homme est de 5 à 6 heures et de 16 à 23 heures pour ses métabolites actifs totaux.
Sujets âgés:
A l'état d'équilibre la pharmacocinétique est identique chez les patients âgés de 65 ans et plus et chez les sujets jeunes.
Insuffisant rénal:
Chez l'insuffisant rénal, les concentrations plasmatiques de la pioglitazone et de ses métabolites sont plus faibles que celles observées chez les sujets ayant une fonction rénale normale, mais la clairance orale de la molécule mère est identique.
Ainsi, la concentration de la pioglitazone libre (non liée) est inchangée.
Insuffisant hépatique:
La concentration plasmatique totale de pioglitazone est inchangée, mais le volume de distribution est supérieur.
Ainsi, la clairance intrinsèque est diminuée avec une fraction libre plus importante de pioglitazone.
12 5.3 Données de sécurité précliniques
Les études de toxicité après administration répétée chez la souris, le rat, le chien et le singe ont montré une augmentation du volume plasmatique avec hémodilution, une anémie et une hypertrophie cardiaque excentrique réversible.
De plus, une augmentation des infiltrations et dépôts graisseux a été observée.
Ces résultats ont été notés d’ une espèce à l’ autre à des concentrations plasmatiques inférieures ou égales à 4 fois celles utilisées en clinique.
Une diminution de la croissance fœ tale a été observée dans les études animales avec la pioglitazone.
Cette diminution est attribuée à l'action de la pioglitazone qui diminue l'hyper insulinémie maternelle, et à une augmentation de l’ insulinorésistance qui apparaît durant la grossesse, ce qui réduit ainsi la disponibilité des substrats métaboliques pour la croissance fœ tale.
Aucun potentiel génotoxique n'a été observé dans les essais de génotoxicité in vivo et in vitro.
Une incidence accrue d'hyperplasie (chez le mâle et la femelle) et de tumeurs (chez le mâle) de l'épithélium de la vessie a été observée chez les rats traités jusqu’ à 2 ans par la pioglitazone.
La signification de ces observations est inconnue.
Aucune réponse tumorigène n'a été observée chez la souris quel que soit le sexe.
L'hyperplasie de la vessie n'a pas été observée chez le chien ou le singe traités jusqu’ à 12 mois.
Dans un modèle animal de polypose adénomateuse familiale, un traitement par deux autres thiazolidinediones a augmenté le nombre de tumeurs du colon.
La pertinence de cette découverte est inconnue.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Carmellose calcique, Hyprolose, Lactose monohydraté Stéarate de magnésium.
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
3 ans.
Plaquettes thermoformées aluminium/ aluminium, boîtes de 14, 28, 30, 50, 56, 84, 90 et 98 comprimés.
6.6 Instructions pour l’ utilisation et la manipulation
Pas d'exigences particulières.
13 7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Takeda Global Research and Development Centre (Europe) Ltd 61 Aldwych London WC2B 4AE Royaume-Uni
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 00/ 150/ 001-003, 007, 009, 016-018
9.
DATE DE PREMIÈRE AUTORISATION/ RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
13 octobre 2000.
Date de renouvellement de l'autorisation:
13 octobre 2005.
10.
DATE DE REVISION DU TEXTE
14 1.
DÉNOMINATION DU MÉDICAMENT
Actos 30 mg, comprimés.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé contient 30 mg de pioglitazone sous forme de chlorhydrate.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé.
Les comprimés sont blanc à blanc cassé, ronds, plats et marqués '30 'sur une face et 'ACTOS' sur l’ autre face.
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
La pioglitazone est indiquée dans le traitement du patient diabétique de type 2:
En monothérapie
- chez le patient en particulier en surpoids, insuffisamment contrôlé par le régime ou l’ exercice
physique et chez qui la metformine est contre-indiquée ou non tolérée.
En bithérapie orale en association avec
- la metformine, chez le patient en particulier en surpoids, lorsqu’ une dose maximale tolérée
d’ une monothérapie orale par metformine ne permet pas d’ obtenir un contrôle glycémique suffisant
- un sulfamide hypoglycémiant, uniquement chez les patients intolérants à la metformine ou
pour lesquels la metformine est contre-indiquée lorsqu’ une dose maximale tolérée d’ une monothérapie orale par sulfamide hypoglycémiant ne permet pas d’ obtenir un contrôle glycémique suffisant.
En triple association orale avec
- la metformine et un sulfamide hypoglycémiant chez les patients, en particulier en surpoids, chez
lesquels les associations en bithérapie ci-dessus ne permettent pas d’ obtenir un contrôle glycémique suffisant.
La pioglitazone est également indiquée en association avec l’ insuline chez les patients diabétiques de type 2 insuffisamment contrôlés par l’ insuline et chez qui la metformine est contre-indiquée ou mal tolérée (voir rubrique 4.4)
La pioglitazone est administrée par voie orale en une seule prise par jour pendant ou en dehors des repas.
Le traitement par la pioglitazone peut être initié à la dose de 15mg ou 30mg en une seule prise quotidienne.
La dose pourra être augmentée progressivement jusqu’ à la dose de 45mg en une seule prise quotidienne.
15 En association à l’ insuline, la dose d’ insuline peut être maintenue lors de l’ initiation du traitement par pioglitazone.
En cas d’ hypoglycémie, la dose d’ insuline devra être diminuée.
Sujet âgé:
Aucune adaptation posologique n'est nécessaire chez le sujet âgé (voir paragraphe 5.2).
Insuffisant rénal:
Aucune adaptation posologique n'est nécessaire chez les patients atteints d'une insuffisance rénale (clearance de la créatinine > 4 ml/ min) (voir paragraphe 5.2).
La pioglitazone ne doit pas être administrée chez les patients dialysés, aucune information n'étant disponible dans cette population.
Insuffisant hépatique:
La pioglitazone ne doit pas être utilisée chez les patients atteints d'insuffisance hépatique (voir paragraphe 4.4)
Enfant et adolescent:
En l'absence de données disponibles, l’ utilisation de la pioglitazone n'est pas recommandée chez les sujets de moins de 18 ans.
4.3 Contre-indications
La pioglitazone est contre-indiquée chez les patients ayant:
- une hypersensibilité au principe actif ou à l’ un des excipients,
- une insuffisance cardiaque ou des antécédents d’ insuffisance cardiaque (NYHA stades I à IV),
- une insuffisance hépatique,
- une acidocétose diabétique.
4.4 Mises en garde spéciales et précautions particulières d’ emploi
Rétention hydrique et insuffisance cardiaque:
La pioglitazone peut provoquer une rétention hydrique susceptible d'aggraver ou d accélérer l’ évolution vers une insuffisance cardiaque.
Chez des patients présentant au moins un facteur de risque de développer une insuffisance cardiaque, (par ex. antécédent d’ infarctus du myocarde, maladie coronaire symptomatique) les médecins doivent initier la pioglitazone à la plus faible dose disponible et l’ augmenter graduellement.
Des cas d'insuffisance cardiaque ont été observés, après commercialisation, lorsque l’ insuline était associée à la pioglitazone, chez des patients ayant des antécédents d’ insuffisance cardiaque.
Quand la pioglitazone est utilisée en association avec l’ insuline, l’ apparition de signes ou symptômes d’ insuffisance cardiaque, d’ une prise de poids et d’œ dèmes doit être surveillée.
L’ insuline et la pioglitazone étant associées à une rétention hydrique, leur administration concomitante peut augmenter le risque d’œ dème.
Une étude de morbi-mortalité cardiovasculaire avec la pioglitazone a été réalisée chez des patients diabétiques de type 2 de moins de 75 ans, avec une atteinte macro vasculaire majeure préexistante.
La pioglitazone ou un placebo ont été ajoutés aux traitements antidiabétiques et cardiovasculaires préexistants, pour une durée allant jusqu’ à 3,5 ans.
Cette étude a montré une augmentation des cas d’ insuffisance cardiaque rapportés, cependant sans augmentation de la mortalité.
L’ expérience étant limitée chez patients âgés de plus de 75 ans, une attention particulière doit être portée à ces patients.
16 Surveillance de la fonction hépatique:
De rares cas de dysfonctionnement hépatocellulaire ont été rapportés après commercialisation (voir paragraphe 4.8).
Une surveillance périodique des enzymes hépatiques est donc recommandée.
Chez tous les patients, un dosage des enzymes hépatiques devra être pratiqué avant l'instauration du traitement par la pioglitazone.
Un traitement par la pioglitazone ne doit pas être instauré chez les patients ayant des enzymes hépatiques élevées (ALAT > 2,5 X la limite supérieure de la normale) ou présentant tout autre signe d'une pathologie hépatique.
Après l'instauration du traitement par la pioglitazone, il est recommandé de contrôler les enzymes hépatiques périodiquement sur la base de l’ évaluation clinique.
Si le taux d’ ALAT est augmenté sous traitement (plus de 3 fois la limite supérieure de la normale), un nouveau contrôle devra être réalisé le plus tôt possible.
Si le taux d’ ALAT reste à plus de 3 fois la limite supérieure de la normale, le traitement doit être arrêté.
Lorsqu'un patient a des symptômes suggérant une atteinte hépatique (nausées d'origine inexpliquée, vomissements, douleurs abdominales, fatigue, anorexie et/ ou urines foncées), les enzymes hépatiques devront être contrôlées.
Dans l'attente des résultats, la décision de maintenir le patient sous pioglitazone reposera sur l'interprétation clinique.
En cas d’ ictère, le traitement doit être arrêté.
Prise de poids:
Cette prise de poids serait liée à l’ accumulation de graisses associée dans certains cas à une rétention hydrique.
Dans certains cas, l’ augmentation de poids peut être un symptôme d’ insuffisance cardiaque.
De ce fait, le poids doit être surveillé attentivement.
Le traitement du diabète reposant également sur le régime alimentaire, les patients devront suivre attentivement leur prescription diététique.
Hématologie:
Elle peut être expliquée par une hémodilution.
Lors d’ essais cliniques contrôlés et comparatifs avec la pioglitazone, des changements similaires ont été observés avec la metformine (diminution de l’ hémoglobine 3 – 4% et de l’ hématocrite 3,6 – 4,1%) et dans une moindre mesure les sulfamides hypoglycémiants et l’ insuline (diminution de l’ hémoglobine 1 – 2% et de l’ hématocrite 1 – 3,2%).
Hypoglycémie:
En raison de l’ augmentation de la sensibilité à l’ insuline, les patients recevant la pioglitazone dans le cadre d'une bithérapie ou d'une trithérapie orale avec un sulfamide hypoglycémiant, ou d’ une bithérapie avec l’ insuline, peuvent présenter un risque d'hypoglycémie dose-dépendante et une réduction de la dose du sulfamide hypoglycémiant ou de l’ insuline pourrait alors s'avérer nécessaire.
Troubles oculaires:
Des cas de survenue ou d’ aggravation d’œ dèmes maculaires, avec diminution de l’ acuité visuelle, ont été rapportés avec les thiazolidinediones, y compris la pioglitazone, après leur commercialisation.
Parmi ces patients, plusieurs ont rapporté des oedèmes périphériques concomitants.
Une relation directe entre la pioglitazone et les oedèmes maculaires n’ a pas été clairement établie, cependant les prescripteurs doivent être alertés de la possible survenue d’ oedèmes maculaires chez les patients rapportant des troubles de l’ acuité visuelle; une consultation ophtalmologique doit être envisagée.
Autres:
17 plus de 8100 patients traités par la pioglitazone et plus de 7400 patients traités par des comparateurs suivis jusqu’ à 3,5 ans.
Des fractures ont été observées chez 2,6% des femmes traitées par la pioglitazone contre 1,7% des femmes traitées par un comparateur.
Aucune augmentation des taux de fractures n'a été observée chez les hommes traités par la pioglitazone (1,3%) versus un comparateur (1,5%).
L'incidence des fractures calculée pour 100 patient-années a été de 1,9 fractures chez les femmes traitées par la pioglitazone et de 1,1 fractures chez les femmes traitées par un comparateur.
Dans cette analyse, la différence de risque de fracture pour les femmes sous pioglitazone est donc de 0,8 fracture pour 100 patient-années en plus.
Dans l'étude PROactive, étude de morbi-mortalité cardiovasculaire menée sur 3,5 ans, 44/ 870 (5,1%, 1.0 fracture pour 100 patients-années) des patientes traitées par la pioglitazone ont présenté des fractures contre 23/ 905 (2,5%, 0,5 fracture pour 100 patients-années) des patientes traitées par un comparateur.
Le risque de fracture doit être pris en considération lors de la prise en charge au long cours des femmes traitées par la pioglitazone
Du fait de l'amélioration de la sensibilité à l'insuline, une reprise de l’ ovulation peut se produire chez les patientes souffrant du syndrome des ovaires polykystiques.
Il existe alors un risque de grossesse.
Si une patiente désire une grossesse ou si une grossesse survient, le traitement devra être arrêté (voir paragraphe 4.6).
La pioglitazone doit être utilisée avec prudence en cas d'administration concomitante d'inhibiteurs (ex. gemfibrozil) ou d'inducteurs (ex. rifampicine) du cytochrome P450 2C8.
Le contrôle glycémique doit être étroitement surveillé.
Une adaptation de la dose de pioglitazone au sein de l'intervalle posologique recommandé ou des modifications du traitement antidiabétique doivent être envisagée (voir paragraphe 4.5).
En raison de la présence de lactose monohydraté, les comprimés d’ ACTOS ne doivent pas être utilisés chez les patients présentant des troubles héréditaires rares d’ intolérance au galactose, un déficit en lactase ou une malabsorption du glucose et du galactose.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Des études d'interaction ont montré que la pioglitazone ne modifie pas les propriétés pharmacocinétiques ou pharmacodynamiques de la digoxine, de la warfarine, de la phenprocoumone et de la metformine.
Les études réalisées chez l'homme ne suggèrent aucune induction des principales isoenzymes inductibles du cytochrome P450:
1A, 2C8/ 9 et 3A4.
Des études in vitro n'ont montré aucune inhibition d'un sous-type du cytochrome P450.
De ce fait, des interactions avec des substances métabolisées par ces enzymes (contraceptifs oraux, cyclosporine, inhibiteurs calciques et inhibiteurs de la HMG CoA-réductase) ne sont pas attendues.
Au cours de l'administration concomitante de la pioglitazone et du gemfibrozil (un inhibiteur du cytochrome P450 2C8), une augmentation d’ un facteur 3 de l’ aire sous courbe (AUC) de la pioglitazone a été observée.
Compte tenu du risque potentiel d'augmentation des événements indésirables dose-dépendants, une diminution de la dose de pioglitazone pourra s'avérer nécessaire en cas d'administration concomitante de gemfibrozil.
Une surveillance étroite du contrôle glycémique doit être envisagée (voir paragraphe 4.4).
A l’ inverse, au cours de l'administration concomitante de la pioglitazone et de la rifampicine (un inducteur du cytochrome P450 2C8), une diminution de 54% de l'AUC de la pioglitazone a été observée.
Une augmentation de la dose de pioglitazone pourra s'avérer nécessaire en cas d'administration concomitante de rifampicine.
Une surveillance étroite du contrôle glycémique doit être envisagée (voir paragraphe 4.4).
18 4.6 Grossesse et allaitement
Grossesse:
Chez l’ Homme, il n’ existe pas de données adéquates permettant d’ évaluer la sécurité de la pioglitazone pendant la grossesse.
Chez l'animal, les études de toxicité ont montré une diminution de la croissance fœ tale chez des fœ tus exposés.
Cette toxicité est attribuée à l'action de la pioglitazone qui diminue l'hyper insulinémie chez la mère et à l'insulinorésistance qui apparaît durant la grossesse, réduisant ainsi l'utilisation des substrats métaboliques lors de la croissance fœ tale.
La pioglitazone ne doit pas être utilisée pendant la grossesse.
Allaitement:
Chez l'animal (rate), la pioglitazone a été détectée dans le lait.
En l’ absence de données concernant le passage de la pioglitazone dans le lait maternel, la pioglitazone ne doit pas être utilisée chez la femme qui allaite.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Aucun effet sur l'aptitude à conduire des véhicules et à utiliser des machines n’ a été observé.
4.8 Effets indésirables
Les effets indésirables reportés à une fréquence supérieure à 0,5% par rapport au placebo et supérieure à un cas isolé chez les patients recevant de la pioglitazone dans le cadre d’ études en double aveugle sont listés ci-dessous selon la classification MedDRA (par classe d’ organe et de fréquence absolue).
Les fréquences sont définies comme suit: très fréquent > 1/ 10, fréquent > 1/ 100 et < 1/10; peu fréquent > 1/ 1000 et < 1/100; rare > 1/ 10000 et < 1/ 1000; très rare < 1/ 10000; non connus (ne pouvant être estimé à partir des données disponibles).
Au sein de chaque groupe de fréquence, les effets indésirables sont présentés par ordre de gravité décroissante.
Troubles oculaires
Fréquent:
troubles visuels
Troubles infectieux
Fréquent:
infection respiratoire haute
Peu fréquent:
sinusites
para cliniques
Fréquent:
prise de poids
Troubles du système nerveux:
Fréquent:
hypo-esthésie
Peu fréquent:
insomnie
19 PIOGLITAZONE EN ASSOCIATION AVEC LA METFORMINE
Fréquent:
anémie
Troubles oculaires
Fréquent:
troubles visuels
Troubles gastro-intestinaux
Peu fréquent:
flatulence
para cliniques
Fréquent:
prise de poids
Troubles du système musculo-squelettique et des tissus conjonctifs
Fréquent:
arthralgie
Troubles du système nerveux
Fréquent:
céphalées
Troubles rénaux et urinaires
Fréquent:
hématurie
Troubles du système reproducteur et des seins
Fréquent:
dysfonction érectile
Troubles auriculaires et de l’ oreille interne
Peu fréquent:
vertiges
Troubles oculaires
Peu fréquent:
troubles visuels
Troubles gastro-intestinaux
Fréquent:
flatulence
Troubles généraux et localisés au site d’ administration
Peu fréquent:
fatigue
para cliniques
Fréquent:
prise de poids
Peu fréquent
: augmentation de la lactate déshydrogénase
20 Troubles du métabolisme et de la nutrition
Peu fréquent:
augmentation de l’ appétit, hypoglycémie
Troubles du système nerveux
Fréquent:
étourdissement
Peu fréquent
: céphalée
Troubles rénaux et urinaires
Peu fréquent:
glycosurie, protéinurie
Troubles cutanés et sous-cutanés
Peu fréquent:
sudation
PIOGLITAZONE EN ASSOCIATION TRIPLE AVEC LA METFORMINE ET UN SULFAMIDE HYPOGLYCEMIANT
Examens cliniques et para cliniques
Fréquent:
prise de poids, augmentation de la créatine phosphokinase sanguine
Troubles du métabolisme et de la nutrition
Très fréquent:
hypoglycémie
Troubles du système musculo-squelettique et des tissus conjonctifs
Fréquent:
arthralgie
Troubles du métabolisme et de la nutrition
Fréquent:
hypoglycémie
Troubles généraux et localisés au site d’ administration
Très fréquent: œ dèmes
Troubles infectieux
Fréquent bronchites
Examens cliniques et para cliniques
Fréquent:
prise de poids
Troubles du système musculo-squelettique et des tissus conjonctifs
Fréquent:
mal de dos, arthralgie
21 Troubles respiratoires, thoraciques, et médiastinaux
Fréquent; dyspnée
Troubles cardiaques
Fréquent; insuffisance cardiaque
DONNEES APRES COMMERCIALISATION:
Troubles oculaires:
Non connus: œ dème maculaire
Des œ dèmes ont été reportés chez 6 à 9% des patients ayant reçu la pioglitazone pendant plus d’ un an au cours d’ essais cliniques contrôlés.
Le taux d’œ dèmes dans les groupes comparateurs (sulfamides hypoglycémiants, metformine) était de 2 à 5%.
Les œ dèmes étaient en général légers à modérés, ne nécessitant pas l’ arrêt du traitement.
Lors d’ essais cliniques contrôlés et comparatifs avec la pioglitazone administrée en monothérapie, la prise de poids moyenne était de 2 à 3kg après un an.
Ceci est identique à ce qui a été observé avec le groupe comparateur sulfamide hypoglycémiant.
Dans les essais comparatifs où la pioglitazone a été associée à la metformine, la prise de poids moyenne après un an était de 1,5kg et, dans le cas de l’ association avec les sulfamides hypoglycémiants, de 2,8kg.
Dans les groupes comparateurs, l’ addition de sulfamide hypoglycémiant à la metformine aboutissait à une prise de poids moyenne de 1,3kg et l’ addition de metformine à un sulfamide hypoglycémiant à une perte de poids moyenne de 1,0kg.
Ils sont liés au changement de la glycémie qui est responsable d’ une altération temporaire de la turgescence et de l’ indice de réfraction du cristallin comme cela a été observé avec d’ autres hypoglycémiants.
Dans les études cliniques avec la pioglitazone, l’ incidence d’ une augmentation des ALAT supérieure à 3 fois la limite supérieure de la normale était équivalente à celle du placebo mais inférieure à celle observée dans les groupes comparateurs metformine ou sulfamides hypoglycémiants.
Le niveau moyen des enzymes hépatiques a été réduit lors du traitement par la pioglitazone.
De rares cas d’ élévation des enzymes hépatiques et de dysfonctionnement hépatocellulaire ont été rapportés après commercialisation.
Bien que dans de très rares cas une évolution fatale ait été rapportée aucune relation de causalité n’ a été établie.
Dans les essais cliniques contrôlés, l’ incidence des insuffisances cardiaques rapportées avec la pioglitazone était similaire à celle des groupes placebo, metformine et sulfamides hypoglycémiants, mais elle était augmentée quand la pioglitazone était utilisée en association avec l’ insuline.
Dans une étude de morbi-mortalité cardiovasculaire réalisée chez des patients ayant une pathologie macro vasculaire majeure préexistante, l’ incidence de l’ insuffisance cardiaque sévère, quand la pioglitazone a été ajoutée à un traitement comprenant de l’ insuline, était de 1,6% supérieure à celle du groupe placebo.
Cependant ceci n’ a pas conduit à une augmentation de la mortalité dans l’ étude.
De rares cas d’ insuffisance cardiaque ont été rapportés depuis la commercialisation de la pioglitazone, mais plus fréquemment quand la pioglitazone était utilisée en association avec l’ insuline ou chez des patients ayant des antécédents d’ insuffisance cardiaque.
Des données issues des essais cliniques randomisés en double aveugle et contrôlés versus comparateurs (placebo ou comparateur actif), et portant sur plus de 8100 patients traités par la pioglitazone et plus de 7400 patients traités par des comparateurs suivis jusqu’ à 3,5 ans ont été analysées.
Aucune augmentation du taux de
22 fractures n'a été observée chez les hommes traités par la pioglitazone (1,3%) versus un comparateur (1,5%).
Dans l'étude PROactive, étude de morbi-mortalité cardiovasculaire menée sur 3,5 ans, 44/ 870 (5,1%) des patientes traitées par la pioglitazone ont présenté des fractures contre 23/ 905 (2,5%) des patientes traitées par un comparateur.
Aucune augmentation des taux de fractures n'a été observée chez les hommes traités par la pioglitazone (1,7%) versus comparateur (2,1%).
4.9 Surdosage
Des patients ont pris de la pioglitazone à des doses journalières supérieures à la dose maximale recommandée de 45mg.
Le cas de surdosage le plus important avec la pioglitazone a été rapporté chez un patient ayant pris 120 mg/ jour pendant quatre jours, puis 180 mg/ jour pendant sept jours, sans qu’ aucun symptôme ne soit observé.
Un épisode d'hypoglycémie peut survenir en association avec les sulfamides hypoglycémiants ou l'insuline.
En cas de surdosage, un traitement adapté à l'état clinique du patient doit être instauré.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.2 Propriétés pharmacodynamiques
ANTIDIABETIQUE ORAL (thiazolidinedione) Code ATC:
A10BG03.
La pioglitazone agit probablement par l'intermédiaire de la réduction de l'insulinorésistance.
La pioglitazone est un agoniste sélectif des récepteurs nucléaires PPAR-γ (peroxysomal proliferator activated receptor gamma ou récepteurs activateurs de la prolifération des peroxysomes gamma) induisant chez l’ animal une sensibilité accrue à l'insuline au niveau du foie, du tissu adipeux et du muscle squelettique.
Une diminution de la production hépatique de glucose et une augmentation de l’ utilisation périphérique du glucose en cas d’ insulinorésistance ont également été observées.
Le contrôle de la glycémie à jeun et post-prandiale est amélioré chez les patients présentant un diabète de type 2; il est associé à une réduction des concentrations d'insuline plasmatiques à jeun et post- prandiales.
Une étude clinique évaluant la pioglitazone vs le gliclazide en monothérapie a été prolongée à deux ans afin d’ évaluer le délai de survenue de l’ échec au traitement (défini comme l’ apparition d’ une HbA1c ≥ 8.0% après les six premiers mois de traitement).
L’ analyse de Kaplan- Meier a montré un délai plus court de survenue de l’ échec au traitement chez les patients traités avec le gliclazide, comparé à la pioglitazone.
A deux ans le contrôle glycémique (défini par une HbA1c < 8.0%) était maintenu chez 69% des patients traités avec la pioglitazone, comparé à 50% des patients traités avec le gliclazide.
Dans une étude d’ une durée de 2 ans, en association à la metformine, comparant la pioglitazone au gliclazide, le contrôle glycémique, évalué par la variation moyenne de l’ HbA1c par rapport à la valeur de base, était semblable entre les groupes de traitement après un an.
Le taux de détérioration de l’ HbA1c pendant la deuxième année était inférieur avec la pioglitazone par rapport au gliclazide.
Dans une étude contrôlée contre placebo, des patients avec un contrôle glycémique insuffisant malgré une période d’ optimisation de trois mois sous insuline, ont été randomisés dans les groupes pioglitazone ou placebo pendant 12 mois.
Les patients recevant la pioglitazone avaient une réduction moyenne d’ HbA1c de 0,45% comparativement au groupe qui recevait uniquement l’ insuline, et une réduction des doses d insuline dans le groupe pioglitazone a été notée.
L’ analyse HOMA a montré que la pioglitazone améliore le fonctionnement des cellules bêta et augmente la sensibilité à l’ insuline.
Des études cliniques sur deux ans montrent le maintien de cet effet.
23 Dans les études cliniques sur un an, la pioglitazone entraîne uniformément une réduction statistiquement significative du ratio albumine/ créatinine par rapport à la valeur de base.
Les effets de la pioglitazone (45mg en monothérapie versus placebo) ont été étudiés dans un essai de 18 semaines chez des patients diabétiques de type 2.
Une prise de poids significative a été observée sous pioglitazone.
Une diminution significative de la graisse abdominale a été observée en même temps qu’ une augmentation de la graisse sous-cutanée.
Des changements similaires de la distribution de la masse grasse corporelle observés sous pioglitazone se sont accompagnés d’ une amélioration de l’ insulino-sensibilité.
Une diminution des triglycérides plasmatiques et des acides gras libres circulants ainsi qu'une augmentation du HDL-cholestérol ont été observées dans la plupart des essais cliniques en comparaison au placebo, avec une augmentation légère, mais non cliniquement significative du LDL-cholestérol.
Dans des études cliniques d’ une durée allant jusqu'à deux ans, la pioglitazone a réduit comparativement au placebo, à la metformine, ou au gliclazide, les triglycérides plasmatiques totaux, les acides gras libres, et a augmenté le taux du HDL-Cholestérol.
La pioglitazone n'a pas entraîné d’ augmentation statistiquement significative du niveau de cholestérol LDL comparée au placebo, alors qu'on observait des réductions avec la metformine et le gliclazide.
Dans une étude sur 20 semaines, la pioglitazone a réduit l’ hypertriglycéridémie post-prandiale, ainsi que les triglycérides à jeun, par un effet sur les triglycérides absorbés et ceux synthétisés par le foie.
Ces effets étaient indépendants des effets de la pioglitazone sur la glycémie et avaient une différence statistiquement significative comparativement au glibenclamide.
Dans PROACTIVE, étude de morbi-mortalité cardiovasculaire, 5238 patients diabétiques de type 2 avec atteinte macro vasculaire majeure préexistante ont reçu de façon randomisée de la pioglitazone ou un placebo en association à leurs traitements antidiabétiques et cardiovasculaires préexistants, pour une durée allant jusqu’ à 3,5 ans.
L’ âge moyen de la population étudiée était de 62 ans et l’ ancienneté moyenne du diabète était de 9,5 ans.
Environ un tiers des patients ont reçu de l’ insuline en association avec la metformine et/ ou un sulfamide hypoglycémiant.
Pour être inclus dans l’ étude, les patients devaient présenter un ou plusieurs des antécédents suivants: infarctus du myocarde, accident vasculaire cérébral, intervention coronarienne transcutanée ou pontage coronarien, syndrome coronarien aigu, maladie coronaire, artériopathie périphérique obstructive.
Environ 50% des patients avaient un antécédent d’ infarctus du myocarde et 20% d’ accident vasculaire cérébral.
Environ 50% de la population étudiée avaient au moins deux des antécédents cardiovasculaires retenus comme critères d’ inclusion.
Presque tous les patients (95%) recevaient des traitements à visée cardiovasculaire (bêtabloquants, IEC, antagonistes de l’ angiotensine II, inhibiteurs calciques, dérivés nitrés, diurétiques, aspirine, statines, fibrates).
Bien que l’ étude n’ ait pas atteint son objectif principal qui était un critère composite incluant toutes les causes de mortalité, infarctus du myocarde non fatal, accident vasculaire cérébral, syndrome coronarien aigu, amputation majeure du membre inferieur, revascularisation coronarienne et revascularisation de la jambe, les résultats suggèrent qu’ il n’ y a pas de risque cardiovasculaire lié à l’ utilisation à long terme de la pioglitazone.
Cependant l’ incidence des œ dèmes, de la prise de poids et de l’ insuffisance cardiaque ont été augmentées.
Il n’ a pas été observé une augmentation de la mortalité par insuffisance cardiaque.
5.2 Propriétés pharmacocinétiques
Absorption:
Après administration orale, la pioglitazone est rapidement absorbée; le pic de concentration plasmatique de pioglitazone inchangée se produit 2 heures après la prise.
Les concentrations plasmatiques sont proportionnelles à la dose (doses de 2 à 60 mg).
L'état d'équilibre est atteint 4 à 7 jours après la prise.
L'administration répétée n'entraîne pas d'accumulation du produit ou de ses métabolites.
L'absorption n'est pas influencée par la prise alimentaire.
La biodisponibilité absolue est supérieure à 80%.
24 Distribution:
Chez l'homme, le volume de distribution estimé est de 0,25 l/ kg.
La pioglitazone et tous les métabolites actifs sont fortement liés aux protéines plasmatiques (> 99%).
Métabolisme:
La pioglitazone subit un métabolisme hépatique important par hydroxylation des groupes méthylène aliphatiques, essentiellement dû au cytochrome P4502C8, et peut être à de nombreux autres isoformes dans une moindre mesure.
Trois des six métabolites identifiés sont actifs (M-II, M-III et M-IV).
En prenant à la fois en compte les concentrations plasmatiques et la liaison aux protéines plasmatiques, la pioglitazone et le métabolite M-III contribuent de façon équivalente à l’ efficacité.
Selon les mêmes critères, la contribution du métabolite M-IV à l’ efficacité est environ trois fois plus importante que celle de la pioglitazone, alors que l’ efficacité relative de M-II est minime.
Des études in vitro n'ont montré aucune inhibition d'une sous-unité quelconque du cytochrome P450 par la pioglitazone.
Chez l’ homme, il n’ y a pas d'induction des principales isoenzymes inductibles du cytochrome P450 :1A, 2C8/ 9 et 3A4.
Des études d’ interaction ont montré que la pioglitazone n’ avait pas d’ effet significatif sur la pharmacocinétique et la pharmacodynamie de la digoxine, de la warfarine, de la phenprocoumone et de la metformine.
Au cours de l'administration concomitante de la pioglitazone et du gemfibrozil (un inhibiteur du cytochrome P450 2C8) ou de la rifampicine (un inducteur du cytochrome P450 2C8), il a été observé, respectivement, une augmentation ou une diminution de la concentration plasmatique de la pioglitazone (voir paragraphe 4.5).
Elimination:
Après administration par voie orale de pioglitazone radiomarquée chez l'homme, la fraction marquée a été retrouvée essentiellement dans les fèces (55%) et à un moindre degré dans les urines (45%).
Chez l'animal, seule une faible quantité de pioglitazone inchangée a pu être détectée dans les urines ou les fèces.
La demi-vie d'élimination plasmatique moyenne de la pioglitazone inchangée chez l'homme est de 5 à 6 heures et de 16 à 23 heures pour ses métabolites actifs totaux.
Sujets âgés:
A l'état d'équilibre la pharmacocinétique est identique chez les patients âgés de 65 ans et plus et chez les sujets jeunes.
Insuffisant rénal:
Chez l'insuffisant rénal, les concentrations plasmatiques de la pioglitazone et de ses métabolites sont plus faibles que celles observées chez les sujets ayant une fonction rénale normale, mais la clairance orale de la molécule mère est identique.
Ainsi, la concentration de la pioglitazone libre (non liée) est inchangée.
Insuffisant hépatique:
La concentration plasmatique totale de pioglitazone est inchangée, mais le volume de distribution est supérieur.
Ainsi, la clairance intrinsèque est diminuée avec une fraction libre plus importante de pioglitazone.
25 5.3 Données de sécurité précliniques
Les études de toxicité après administration répétée chez la souris, le rat, le chien et le singe ont montré une augmentation du volume plasmatique avec hémodilution, une anémie et une hypertrophie cardiaque excentrique réversible.
De plus, une augmentation des infiltrations et dépôts graisseux a été observée.
Ces résultats ont été notés d’ une espèce à l’ autre à des concentrations plasmatiques inférieures ou égales à 4 fois celles utilisées en clinique.
Une diminution de la croissance fœ tale a été observée dans les études animales avec la pioglitazone.
Cette diminution est attribuée à l'action de la pioglitazone qui diminue l'hyper insulinémie maternelle, et à une augmentation de l’ insulinorésistance qui apparaît durant la grossesse, ce qui réduit ainsi la disponibilité des substrats métaboliques pour la croissance fœ tale.
Aucun potentiel génotoxique n'a été observé dans les essais de génotoxicité in vivo et in vitro.
Une incidence accrue d'hyperplasie (chez le mâle et la femelle) et de tumeurs (chez le mâle) de l'épithélium de la vessie a été observée chez les rats traités jusqu’ à 2 ans par la pioglitazone.
La signification de ces observations est inconnue.
Aucune réponse tumorigène n'a été observée chez la souris quel que soit le sexe.
L'hyperplasie de la vessie n'a pas été observée chez le chien ou le singe traités jusqu’ à 12 mois.
Dans un modèle animal de polypose adénomateuse familiale, un traitement par deux autres thiazolidinediones a augmenté le nombre de tumeurs du colon.
La pertinence de cette découverte est inconnue.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Carmellose calcique, Hyprolose, Lactose monohydraté Stéarate de magnésium.
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
3 ans.
Plaquettes thermoformées aluminium/ aluminium, boîtes de 14, 28, 30, 50, 56, 84, 90 et 98 comprimés.
6.6 Instructions pour l’ utilisation et la manipulation
Pas d'exigences particulières.
26 7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Takeda Global Research and Development Centre (Europe) Ltd 61 Aldwych London WC2B 4AE Royaume-Uni
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 00/ 150/ 004-006, 008, 010, 019-021
9.
DATE DE PREMIÈRE AUTORISATION/ RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
13 octobre 2000.
Date de renouvellement de l'autorisation:
13 octobre 2005.
10.
DATE DE REVISION DU TEXTE
27 1.
DÉNOMINATION DU MÉDICAMENT
Actos 45 mg, comprimés.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé contient 45 mg de pioglitazone sous forme de chlorhydrate.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé.
Les comprimés sont blanc à blanc cassé, ronds, plats et marqués '45 'sur une face et 'ACTOS' sur l’ autre face.
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
La pioglitazone est indiquée dans le traitement du patient diabétique de type 2:
En monothérapie
- chez le patient en particulier en surpoids, insuffisamment contrôlé par le régime ou l’ exercice
physique et chez qui la metformine est contre-indiquée ou non tolérée.
En bithérapie orale en association avec
- la metformine, chez le patient en particulier en surpoids, lorsqu’ une dose maximale tolérée
d’ une monothérapie orale par metformine ne permet pas d’ obtenir un contrôle glycémique suffisant
- un sulfamide hypoglycémiant, uniquement chez les patients intolérants à la metformine ou
pour lesquels la metfomine est contre-indiqué lorsqu’ une dose maximale tolérée d’ une monothérapie orale par sulfamide hypoglycémiant ne permet pas d’ obtenir un contrôle glycémique suffisant.
En triple association orale avec
- la metformine et un sulfamide hypoglycémiant, chez les patients, en particulier en surpoids,
chez lesquels les associations en bithérapie ci-dessus ne permettent pas d’ obtenir un contrôle glycémique suffisant.
La pioglitazone est également indiquée en association avec l’ insuline chez les patients diabétiques de type 2 insuffisamment contrôlés par l’ insuline et chez qui la metformine est contre-indiquée ou mal tolérée (voir rubrique 4.4)
La pioglitazone est administrée par voie orale en une seule prise par jour pendant ou en dehors des repas.
Le traitement par la pioglitazone peut être initié à la dose de 15mg ou 30mg en une seule prise quotidienne.
La dose pourra être augmentée progressivement jusqu’ à la dose de 45mg en une seule prise quotidienne.
28 En association à l’ insuline, la dose d’ insuline peut être maintenue lors de l’ initiation du traitement par pioglitazone.
En cas d’ hypoglycémie, la dose d’ insuline devra être diminuée.
Sujet âgé:
Aucune adaptation posologique n'est nécessaire chez le sujet âgé (voir paragraphe 5.2).
Insuffisant rénal:
Aucune adaptation posologique n'est nécessaire chez les patients atteints d'une insuffisance rénale (clearance de la créatinine > 4 ml/ min) (voir paragraphe 5.2).
La pioglitazone ne doit pas être administrée chez les patients dialysés, aucune information n'étant disponible dans cette population.
Insuffisant hépatique:
La pioglitazone ne doit pas être utilisée chez les patients atteints d'insuffisance hépatique (voir paragraphe 4.4)
Enfant et adolescent:
En l'absence de données disponibles, l’ utilisation de la pioglitazone n'est pas recommandée chez les sujets de moins de 18 ans.
4.3 Contre-indications
La pioglitazone est contre-indiquée chez les patients ayant:
- une hypersensibilité au principe actif ou à l’ un des excipients,
- une insuffisance cardiaque ou des antécédents d’ insuffisance cardiaque (NYHA stades I à IV),
- une insuffisance hépatique,
- une acidocétose diabétique.
4.4 Mises en garde spéciales et précautions particulières d’ emploi
Rétention hydrique et insuffisance cardiaque:
La pioglitazone peut provoquer une rétention hydrique susceptible d'aggraver ou d’ accélérer l évolution vers une insuffisance cardiaque.
Chez des patients présentant au moins un facteur de risque de développer une insuffisance cardiaque, (par ex. antécédent d’ infarctus du myocarde, maladie coronaire symptomatique) les médecins doivent initier la pioglitazone à la plus faible dose disponible et l’ augmenter graduellement.
Il conviendra de rechercher les signes et symptômes d'insuffisance cardiaque, de prise de poids ou d’œ dème, en particulier chez les patients ayant une réserve cardiaque réduite.
Des cas d'insuffisance cardiaque ont été observés, après commercialisation, lorsque l’ insuline était associée à la pioglitazone chez des patients ayant des antécédents d’ insuffisance cardiaque.
Quand la pioglitazone est utilisée en association avec l’ insuline, l’ apparition de signes ou symptômes d’ insuffisance cardiaque, d’ une prise de poids et d’œ dèmes doit être surveillée.
L’ insuline et la pioglitazone étant associées à une rétention hydrique, leur administration concomitante peut augmenter le risque d’œ dème.
Une étude de morbi-mortalité cardiovasculaire avec la pioglitazone a été réalisée chez des patients diabétiques de type 2 de moins de 75 ans, avec une atteinte macro vasculaire majeure préexistante.
La pioglitazone ou un placebo ont été ajoutés aux traitements antidiabétiques et cardiovasculaires préexistants, pour une durée allant jusqu’ à 3,5 ans.
Cette étude a montré une augmentation des cas d’ insuffisance cardiaque rapportés, cependant sans augmentation de la mortalité.
L’ expérience étant limitée chez patients âgés de plus de 75 ans, une attention particulière doit être portée à ces patients.
29 Surveillance de la fonction hépatique:
De rares cas de dysfonctionnement hépatocellulaire ont été rapportés après commercialisation (voir paragraphe 4.8).
Une surveillance périodique des enzymes hépatiques est donc recommandée.
Chez tous les patients, un dosage des enzymes hépatiques devra être pratiqué avant l'instauration du traitement par la pioglitazone.
Un traitement par la pioglitazone ne doit pas être instauré chez les patients ayant des enzymes hépatiques élevées (ALAT > 2,5 X la limite supérieure de la normale) ou présentant tout autre signe d'une pathologie hépatique.
Après l'instauration du traitement par la pioglitazone, il est recommandé de contrôler les enzymes hépatiques périodiquement sur la base de l’ évaluation clinique.
Si le taux d’ ALAT est augmenté sous traitement (plus de 3 fois la limite supérieure de la normale), un nouveau contrôle devra être réalisé le plus tôt possible.
Si le taux d’ ALAT reste à plus de 3 fois la limite supérieure de la normale, le traitement doit être arrêté.
Lorsqu'un patient a des symptômes suggérant une atteinte hépatique (nausées d'origine inexpliquée, vomissements, douleurs abdominales, fatigue, anorexie et/ ou urines foncées), les enzymes hépatiques devront être contrôlées.
Dans l'attente des résultats, la décision de maintenir le patient sous pioglitazone reposera sur l'interprétation clinique.
En cas d’ ictère, le traitement doit être arrêté.
Prise de poids:
Cette prise de poids serait liée à l’ accumulation de graisses associée dans certains cas à une rétention hydrique.
Dans certains cas, l’ augmentation de poids peut être un symptôme d’ insuffisance cardiaque.
De ce fait, le poids doit être surveillé attentivement.
Le traitement du diabète reposant également sur le régime alimentaire, les patients devront suivre attentivement leur prescription diététique.
Hématologie:
Elle peut être expliquée par une hémodilution.
Lors d’ essais cliniques contrôlés et comparatifs avec la pioglitazone, des changements similaires ont été observés avec la metformine (diminution de l’ hémoglobine 3 – 4% et de l’ hématocrite 3,6 – 4,1%) et dans une moindre mesure les sulfamides hypoglycémiants et l’ insuline (diminution de l’ hémoglobine 1 – 2% et de l’ hématocrite 1 – 3,2%).
Hypoglycémie:
En raison de l’ augmentation de la sensibilité à l’ insuline, les patients recevant la pioglitazone dans le cadre d'une bithérapie ou d'une trithérapie orale avec un sulfamide hypoglycémiant, ou d’ une bithérapie avec l’ insuline, peuvent présenter un risque d'hypoglycémie dose-dépendante et une réduction de la dose du sulfamide hypoglycémiant ou de l’ insuline pourrait alors s'avérer nécessaire.
Troubles oculaires:
Des cas de survenue ou d’ aggravation d’œ dèmes maculaires, avec diminution de l’ acuité visuelle, ont été rapportés avec les thiazolidinediones, y compris la pioglitazone, après leur commercialisation.
Parmi ces patients, plusieurs ont rapporté des oedèmes périphériques concomitants.
Une relation directe entre la pioglitazone et les oedèmes maculaires n’ a pas été clairement établie, cependant les prescripteurs doivent être alertés de la possible survenue d’ oedèmes maculaires chez les patients rapportant des troubles de l’ acuité visuelle; une consultation ophtalmologique doit être envisagée.
Autres:
30 plus de 8100 patients traités par la pioglitazone et plus de 7400 patients traités par des comparateurs suivis jusqu’ à 3,5 ans.
Des fractures ont été observées chez 2,6% des femmes traitées par la pioglitazone contre 1,7% des femmes traitées par un comparateur.
Aucune augmentation des taux de fractures n'a été observée chez les hommes traités par la pioglitazone (1,3%) versus un comparateur (1,5%).
L'incidence des fractures calculée pour 100 patient-années a été de 1,9 fractures chez les femmes traitées par la pioglitazone et de 1,1 fractures chez les femmes traitées par un comparateur.
Dans cette analyse, la différence de risque de fracture pour les femmes sous pioglitazone est donc de 0,8 fracture pour 100 patient-années en plus.
Dans l'étude PROactive, étude de morbi-mortalité cardiovasculaire menée sur 3,5 ans, 44/ 870 (5,1%, 1.0 fracture pour 100 patients-années) des patientes traitées par la pioglitazone ont présenté des fractures contre 23/ 905 (2,5%, 0,5 fracture pour 100 patients-années) des patientes traitées par un comparateur.
Le risque de fracture doit être pris en considération lors de la prise en charge au long cours des femmes traitées par la pioglitazone
Du fait de l'amélioration de la sensibilité à l'insuline, une reprise de l’ ovulation peut se produire chez les patientes souffrant du syndrome des ovaires polykystiques.
Il existe alors un risque de grossesse.
Si une patiente désire une grossesse ou si une grossesse survient, le traitement devra être arrêté (voir paragraphe 4.6).
La pioglitazone doit être utilisée avec prudence en cas d'administration concomitante d'inhibiteurs (ex. gemfibrozil) ou d'inducteurs (ex. rifampicine) du cytochrome P450 2C8.
Le contrôle glycémique doit être étroitement surveillé.
Une adaptation de la dose de pioglitazone au sein de l'intervalle posologique recommandé ou des modifications du traitement antidiabétique doivent être envisagée (voir paragraphe 4.5).
En raison de la présence de lactose monohydraté, les comprimés d’ ACTOS ne doivent pas être utilisés chez les patients présentant des troubles héréditaires rares d’ intolérance au galactose, un déficit en lactase ou une malabsorption du glucose et du galactose.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Des études d'interaction ont montré que la pioglitazone ne modifie pas les propriétés pharmacocinétiques ou pharmacodynamiques de la digoxine, de la warfarine, de la phenprocoumone et de la metformine.
Les études réalisées chez l'homme ne suggèrent aucune induction des principales isoenzymes inductibles du cytochrome P450:
1A, 2C8/ 9 et 3A4.
Des études in vitro n'ont montré aucune inhibition d'un sous-type du cytochrome P450.
De ce fait, des interactions avec des substances métabolisées par ces enzymes (contraceptifs oraux, cyclosporine, inhibiteurs calciques et inhibiteurs de la HMG CoA-réductase) ne sont pas attendues.
Au cours de l'administration concomitante de la pioglitazone et du gemfibrozil (un inhibiteur du cytochrome P450 2C8), une augmentation d’ un facteur 3 de l’ aire sous courbe (AUC) de la pioglitazone a été observé.
Compte tenu du risque potentiel d'augmentation des événements indésirables dose-dépendants, une diminution de la dose de pioglitazone pourra s'avérer nécessaire en cas d'administration concomitante de gemfibrozil.
Une surveillance étroite du contrôle glycémique doit être envisagée (voir paragraphe 4.4).
A l’ inverse, au cours de l'administration concomitante de la pioglitazone et de la rifampicine (un inducteur du cytochrome P450 2C8), une diminution de 54% de l'AUC de la pioglitazone a été observée.
Une augmentation de la dose de pioglitazone pourra s'avérer nécessaire en cas d'administration concomitante de rifampicine.
Une surveillance étroite du contrôle glycémique doit être envisagée (voir paragraphe 4.4).
31 4.6 Grossesse et allaitement
Grossesse:
Chez l’ Homme, il n’ existe pas de données adéquates permettant d’ évaluer la sécurité de la pioglitazone pendant la grossesse.
Chez l'animal, les études de toxicité ont montré une diminution de la croissance fœ tale chez des fœ tus exposés.
Cette toxicité est attribuée à l'action de la pioglitazone qui diminue l'hyper insulinémie chez la mère et à l'insulinorésistance qui apparaît durant la grossesse, réduisant ainsi l'utilisation des substrats métaboliques lors de la croissance fœ tale.
La pioglitazone ne doit pas être utilisée pendant la grossesse.
Allaitement:
Chez l'animal (rate), la pioglitazone a été détectée dans le lait.
En l’ absence de données concernant le passage de la pioglitazone dans le lait maternel, la pioglitazone ne doit pas être utilisée chez la femme qui allaite.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Aucun effet sur l'aptitude à conduire des véhicules et à utiliser des machines n’ a été observé.
4.8 Effets indésirables
Les effets indésirables reportés à une fréquence supérieure à 0,5% par rapport au placebo et supérieure à un cas isolé chez les patients recevant de la pioglitazone dans le cadre d’ études en double aveugle sont listés ci-dessous selon la classification MedDRA (par classe d’ organe et de fréquence absolue).
Les fréquences sont définies comme suit: très fréquent > 1/ 10, fréquent > 1/ 100 et < 1/10; peu fréquent > 1/ 1000 et < 1/100; rare > 1/ 10000 et < 1/ 1000; très rare < 1/ 10000; non connus (ne pouvant être estimé à partir des données disponibles).
Au sein de chaque groupe de fréquence, les effets indésirables sont présentés par ordre de gravité décroissante.
Troubles oculaires
Fréquent:
troubles visuels
Troubles infectieux
Fréquent:
infection respiratoire haute
Peu fréquent:
sinusites
para cliniques
Fréquent:
prise de poids
Troubles du système nerveux:
Fréquent:
hypo-esthésie
Peu fréquent:
insomnie
32 PIOGLITAZONE EN ASSOCIATION AVEC LA METFORMINE
Fréquent:
anémie
Troubles oculaires
Fréquent:
troubles visuels
Troubles gastro-intestinaux
Peu fréquent:
flatulence
para cliniques
Fréquent:
prise de poids
Troubles du système musculo-squelettique et des tissus conjonctifs
Fréquent:
arthralgie
Troubles du système nerveux
Fréquent:
céphalées
Troubles rénaux et urinaires
Fréquent:
hématurie
Troubles du système reproducteur et des seins
Fréquent:
dysfonction érectile
Troubles auriculaires et de l’ oreille interne
Peu fréquent:
vertiges
Troubles oculaires
Peu fréquent:
troubles visuels
Troubles gastro-intestinaux
Fréquent:
flatulence
Troubles généraux et localisés au site d’ administration
Peu fréquent:
fatigue
para cliniques
Fréquent:
prise de poids
Peu fréquent
: augmentation de la lactate déshydrogénase
33 Troubles du métabolisme et de la nutrition
Peu fréquent:
augmentation de l’ appétit, hypoglycémie
Troubles du système nerveux
Fréquent:
étourdissement
Peu fréquent
: céphalée
Troubles rénaux et urinaires
Peu fréquent:
glycosurie, protéinurie
Troubles cutanés et sous-cutanés
Peu fréquent:
sudation
PIOGLITAZONE EN ASSOCIATION TRIPLE AVEC LA METFORMINE ET UN SULFAMIDE HYPOGLYCEMIANT
Examens cliniques et para cliniques
Fréquent:
prise de poids, augmentation de la créatine phosphokinase sanguine
Troubles du métabolisme et de la nutrition
Très fréquent:
hypoglycémie
Troubles du système musculo-squelettique et des tissus conjonctifs
Fréquent:
arthralgie
Troubles du métabolisme et de la nutrition
Fréquent:
hypoglycémie
Troubles généraux et localisés au site d’ administration
Très fréquent: œ dèmes
Troubles infectieux
Fréquent bronchites
Examens cliniques et para cliniques
Fréquent:
prise de poids
Troubles du système musculo-squelettique et des tissus conjonctifs
Fréquent:
mal de dos, arthralgie
34 Troubles respiratoires, thoraciques, et médiastinaux
Fréquent; dyspnée
Troubles cardiaques
Fréquent; insuffisance cardiaque
DONNEES APRES COMMERCIALISATION:
Troubles oculaires:
Non connus: œ dème maculaire
Des œ dèmes ont été reportés chez 6 à 9% des patients ayant reçu la pioglitazone pendant plus d’ un an au cours d’ essais cliniques contrôlés.
Le taux d’œ dèmes dans les groupes comparateurs (sulfamides hypoglycémiants, metformine) était de 2 à 5%.
Les œ dèmes étaient en général légers à modérés, ne nécessitant pas l’ arrêt du traitement.
Lors d’ essais cliniques contrôlés et comparatifs avec la pioglitazone administrée en monothérapie, la prise de poids moyenne était de 2 à 3kg après un an.
Ceci est identique à ce qui a été observé avec le groupe comparateur sulfamide hypoglycémiant.
Dans les essais comparatifs où la pioglitazone a été associée à la metformine, la prise de poids moyenne après un an était de 1,5kg et, dans le cas de l’ association avec les sulfamides hypoglycémiants, de 2,8kg.
Dans les groupes comparateurs, l’ addition de sulfamide hypoglycémiant à la metformine aboutissait à une prise de poids moyenne de 1,3kg et l’ addition de metformine à un sulfamide hypoglycémiant à une perte de poids moyenne de 1,0kg.
Ils sont liés au changement de la glycémie qui est responsable d’ une altération temporaire de la turgescence et de l’ indice de réfraction du cristallin comme cela a été observé avec d’ autres hypoglycémiants.
Dans les études cliniques avec la pioglitazone, l’ incidence d’ une augmentation des ALAT supérieure à 3 fois la limite supérieure de la normale était équivalente à celle du placebo mais inférieure à celle observée dans les groupes comparateurs metformine ou sulfamides hypoglycémiants.
Le niveau moyen des enzymes hépatiques a été réduit lors du traitement par la pioglitazone.
De rares cas d’ élévation des enzymes hépatiques et de dysfonctionnement hépatocellulaire ont été rapportés après commercialisation.
Bien que dans de très rares cas une évolution fatale ait été rapportée aucune relation de causalité n’ a été établie.
Dans les essais cliniques contrôlés, l’ incidence des insuffisances cardiaques rapportées avec la pioglitazone était similaire à celle des groupes placebo, metformine et sulfamides hypoglycémiants, mais elle était augmentée quand la pioglitazone était utilisée en association avec l’ insuline.
Dans une étude de morbi-mortalité cardiovasculaire réalisée chez des patients ayant une pathologie macro vasculaire majeure préexistante, l’ incidence de l’ insuffisance cardiaque sévère, quand la pioglitazone a été ajoutée à un traitement comprenant de l’ insuline, était de 1,6% supérieure à celle du groupe placebo.
Cependant ceci n’ a pas conduit à une augmentation de la mortalité dans l’ étude.
De rares cas d’ insuffisance cardiaque ont été rapportés depuis la commercialisation de la pioglitazone, mais plus fréquemment quand la pioglitazone était utilisée en association avec l’ insuline ou chez des patients ayant des antécédents d’ insuffisance cardiaque.
Des données issues des essais cliniques randomisés en double aveugle et contrôlés versus comparateurs (placebo ou comparateur actif), et portant sur plus de 8100 patients traités par la pioglitazone et plus de 7400 patients traités par des comparateurs suivis jusqu’ à 3,5 ans ont été analysées.
Aucune augmentation du taux de
35 fractures n'a été observée chez les hommes traités par la pioglitazone (1,3%) versus un comparateur (1,5%).
Dans l'étude PROactive, étude de morbi-mortalité cardiovasculaire menée sur 3,5 ans, 44/ 870 (5,1%) des patientes traitées par la pioglitazone ont présenté des fractures contre 23/ 905 (2,5%) des patientes traitées par un comparateur.
Aucune augmentation des taux de fractures n'a été observée chez les hommes traités par la pioglitazone (1,7%) versus comparateur (2,1%).
4.9 Surdosage
Des patients ont pris de la pioglitazone à des doses journalières supérieures à la dose maximale recommandée de 45mg.
Le cas de surdosage le plus important avec la pioglitazone a été rapporté chez un patient ayant pris 120 mg/ jour pendant quatre jours, puis 180 mg/ jour pendant sept jours, sans qu’ aucun symptôme ne soit observé.
Un épisode d'hypoglycémie peut survenir en association avec les sulfamides hypoglycémiants ou l'insuline.
En cas de surdosage, un traitement adapté à l'état clinique du patient doit être instauré.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.3 Propriétés pharmacodynamiques
ANTIDIABETIQUE ORAL (thiazolidinedione) Code ATC:
A10BG03.
La pioglitazone agit probablement par l'intermédiaire de la réduction de l'insulinorésistance.
La pioglitazone est un agoniste sélectif des récepteurs nucléaires PPAR-γ (peroxisomal proliferator activated receptor gamma ou récepteurs activateurs de la prolifération des peroxysomes gamma) induisant chez l’ animal une sensibilité accrue à l'insuline au niveau du foie, du tissu adipeux et du muscle squelettique.
Une diminution de la production hépatique de glucose et une augmentation de l’ utilisation périphérique du glucose en cas d’ insulinorésistance ont également été observées.
Le contrôle de la glycémie à jeun et post-prandiale est amélioré chez les patients présentant un diabète de type 2; il est associé à une réduction des concentrations d'insuline plasmatiques à jeun et post- prandiales.
Une étude clinique évaluant la pioglitazone vs le gliclazide en monothérapie a été prolongée à deux ans afin d’ évaluer le délai de survenue de l’ échec au traitement (défini comme l’ apparition d’ une HbA1c ≥ 8.0% après les six premiers mois de traitement).
L’ analyse de Kaplan-Meier a montré un délai plus court de survenue de l’ échec au traitement chez les patients traités avec le gliclazide, comparé à la pioglitazone.
A deux ans le contrôle glycémique (défini par une HbA1c < 8.0%) était maintenu chez 69% des patients traités avec la pioglitazone, comparé à 50% des patients traités avec le gliclazide.
Dans une étude d’ une durée de 2 ans, en association à la metformine, comparant la pioglitazone au gliclazide, le contrôle glycémique, évalué par la variation moyenne de l’ HbA1c par rapport à la valeur de base, était semblable entre les groupes de traitement après un an.
Le taux de détérioration de l’ HbA1c pendant la deuxième année était inférieur avec la pioglitazone par rapport au gliclazide.
Dans une étude contrôlée contre placebo, des patients avec un contrôle glycémique insuffisant malgré une période d’ optimisation de trois mois sous insuline, ont été randomisés dans les groupes pioglitazone ou placebo pendant 12 mois.
Les patients recevant la pioglitazone avaient une réduction moyenne d’ HbA1c de 0,45% comparativement au groupe qui recevait uniquement l’ insuline, et une réduction des doses d’ insuline dans le groupe pioglitazone a été notée.
L’ analyse HOMA a montré que la pioglitazone améliore le fonctionnement des cellules bêta et augmente la sensibilité à l’ insuline.
Des études cliniques sur deux ans montrent le maintien de cet effet.
36 Dans les études cliniques sur un an, la pioglitazone entraîne uniformément une réduction statistiquement significative du ratio albumine/ créatinine par rapport à la valeur de base.
Les effets de la pioglitazone (45mg en monothérapie versus placebo) ont été étudiés dans un essai de 18 semaines chez des patients diabétiques de type 2.
Une prise de poids significative a été observée sous pioglitazone.
Une diminution significative de la graisse abdominale a été observée en même temps qu’ une augmentation de la graisse sous-cutanée.
Des changements similaires de la distribution de la masse grasse corporelle observés sous pioglitazone se sont accompagnés d’ une amélioration de l’ insulino-sensibilité.
Une diminution des triglycérides plasmatiques et des acides gras libres circulants ainsi qu'une augmentation du HDL-cholestérol ont été observées dans la plupart des essais cliniques en comparaison au placebo, avec une augmentation légère, mais non cliniquement significative du LDL-cholestérol.
Dans des études cliniques d’ une durée allant jusqu'à deux ans, la pioglitazone a réduit comparativement au placebo, à la metformine, ou au gliclazide, les triglycérides plasmatiques totaux, les acides gras libres, et a augmenté le taux du HDL-Cholestérol.
La pioglitazone n'a pas entraîné d’ augmentation statistiquement significative du niveau de cholestérol LDL comparée au placebo, alors qu'on observait des réductions avec la metformine et le gliclazide.
Dans une étude sur 20 semaines, la pioglitazone a réduit l’ hypertriglycéridémie post-prandiale, ainsi que les triglycérides à jeun, par un effet sur les triglycérides absorbés et ceux synthétisés par le foie.
Ces effets étaient indépendants des effets de la pioglitazone sur la glycémie et avaient une différence statistiquement significative comparativement au glibenclamide.
Dans PROACTIVE, étude de morbi-mortalité cardiovasculaire, 5238 patients diabétiques de type 2 avec atteinte macro vasculaire majeure préexistante ont reçu de façon randomisée de la pioglitazone ou un placebo en association à leurs traitements antidiabétiques et cardiovasculaires préexistants, pour une durée allant jusqu’ à 3,5 ans.
L’ âge moyen de la population étudiée était de 62 ans et l’ ancienneté moyenne du diabète était de 9,5 ans.
Environ un tiers des patients ont reçu de l’ insuline en association avec la metformine et/ ou un sulfamide hypoglycémiant.
Pour être inclus dans l’ étude, les patients devaient présenter un ou plusieurs des antécédents suivants: infarctus du myocarde, accident vasculaire cérébral, intervention coronarienne transcutanée ou pontage coronarien, syndrome coronarien aigu, maladie coronaire, artériopathie périphérique obstructive.
Environ 50% des patients avaient un antécédent d’ infarctus du myocarde et 20% d’ accident vasculaire cérébral.
Environ 50% de la population étudiée avaient au moins deux des antécédents cardiovasculaires retenus comme critères d’ inclusion.
Presque tous les patients (95%) recevaient des traitements à visée cardiovasculaire (bêtabloquants, IEC, antagonistes de l’ angiotensine II, inhibiteurs calciques, dérivés nitrés, diurétiques, aspirine, statines, fibrates).
Bien que l’ étude n’ ait pas atteint son objectif principal qui était un critère composite incluant toutes les causes de mortalité, infarctus du myocarde non fatal, accident vasculaire cérébral, syndrome coronarien aigu, amputation majeure du membre inferieur, revascularisation coronarienne et revascularisation de la jambe, les résultats suggèrent qu’ il n’ y a pas de risque cardiovasculaire lié à l’ utilisation à long terme de la pioglitazone.
Cependant l’ incidence des œ dèmes, de la prise de poids et de l’ insuffisance cardiaque ont été augmentées.
Il n’ a pas été observé une augmentation de la mortalité par insuffisance cardiaque.
5.2 Propriétés pharmacocinétiques
Absorption:
Après administration orale, la pioglitazone est rapidement absorbée; le pic de concentration plasmatique de pioglitazone inchangée se produit 2 heures après la prise.
Les concentrations plasmatiques sont proportionnelles à la dose (doses de 2 à 60 mg).
L'état d'équilibre est atteint 4 à 7 jours après la prise.
L'administration répétée n'entraîne pas d'accumulation du produit ou de ses métabolites.
L'absorption n'est pas influencée par la prise alimentaire.
La biodisponibilité absolue est supérieure à 80%.
37 Distribution:
Chez l'homme, le volume de distribution estimé est de 0,25 l/ kg.
La pioglitazone et tous les métabolites actifs sont fortement liés aux protéines plasmatiques (> 99%).
Métabolisme:
La pioglitazone subit un métabolisme hépatique important par hydroxylation des groupes méthylène aliphatiques, essentiellement dû au cytochrome P4502C8, et peut être à de nombreux autres isoformes dans une moindre mesure.
Trois des six métabolites identifiés sont actifs (M-II, M-III et M-IV).
En prenant à la fois en compte les concentrations plasmatiques et la liaison aux protéines plasmatiques, la pioglitazone et le métabolite M-III contribuent de façon équivalente à l’ efficacité.
Selon les mêmes critères, la contribution du métabolite M-IV à l’ efficacité est environ trois fois plus importante que celle de la pioglitazone, alors que l’ efficacité relative de M-II est minime.
Des études in vitro n'ont montré aucune inhibition d'une sous-unité quelconque du cytochrome P450 par la pioglitazone.
Chez l’ homme, il n’ y a pas d'induction des principales isoenzymes inductibles du cytochrome P450 :1A, 2C8/ 9 et 3A4.
Des études d’ interaction ont montré que la pioglitazone n’ avait pas d’ effet significatif sur la pharmacocinétique et la pharmacodynamie de la digoxine, de la warfarine, de la phenprocoumone et de la metformine.
Au cours de l'administration concomitante de la pioglitazone et du gemfibrozil (un inhibiteur du cytochrome P450 2C8) ou de la rifampicine (un inducteur du cytochrome P450 2C8), il a été observé, respectivement, une augmentation ou une diminution de la concentration plasmatique de la pioglitazone (voir paragraphe 4.5).
Elimination:
Après administration par voie orale de pioglitazone radiomarquée chez l'homme, la fraction marquée a été retrouvée essentiellement dans les fèces (55%) et à un moindre degré dans les urines (45%).
Chez l'animal, seule une faible quantité de pioglitazone inchangée a pu être détectée dans les urines ou les fèces.
La demi-vie d'élimination plasmatique moyenne de la pioglitazone inchangée chez l'homme est de 5 à 6 heures et de 16 à 23 heures pour ses métabolites actifs totaux.
Sujets âgés:
A l'état d'équilibre la pharmacocinétique est identique chez les patients âgés de 65 ans et plus et chez les sujets jeunes.
Insuffisant rénal:
Chez l'insuffisant rénal, les concentrations plasmatiques de la pioglitazone et de ses métabolites sont plus faibles que celles observées chez les sujets ayant une fonction rénale normale, mais la clairance orale de la molécule mère est identique.
Ainsi, la concentration de la pioglitazone libre (non liée) est inchangée.
Insuffisant hépatique:
La concentration plasmatique totale de pioglitazone est inchangée, mais le volume de distribution est supérieur.
Ainsi, la clairance intrinsèque est diminuée avec une fraction libre plus importante de pioglitazone.
38 5.3 Données de sécurité précliniques
Les études de toxicité après administration répétée chez la souris, le rat, le chien et le singe ont montré une augmentation du volume plasmatique avec hémodilution, une anémie et une hypertrophie cardiaque excentrique réversible.
De plus, une augmentation des infiltrations et dépôts graisseux a été observée.
Ces résultats ont été notés d’ une espèce à l’ autre à des concentrations plasmatiques inférieures ou égales à 4 fois celles utilisées en clinique.
Une diminution de la croissance fœ tale a été observée dans les études animales avec la pioglitazone.
Cette diminution est attribuée à l'action de la pioglitazone qui diminue l'hyper insulinémie maternelle, et à une augmentation de l’ insulinorésistance qui apparaît durant la grossesse, ce qui réduit ainsi la disponibilité des substrats métaboliques pour la croissance fœ tale.
Aucun potentiel génotoxique n'a été observé dans les essais de génotoxicité in vivo et in vitro.
Une incidence accrue d'hyperplasie (chez le mâle et la femelle) et de tumeurs (chez le mâle) de l'épithélium de la vessie a été observée chez les rats traités jusqu’ à 2 ans par la pioglitazone.
La signification de ces observations est inconnue.
Aucune réponse tumorigène n'a été observée chez la souris quel que soit le sexe.
L'hyperplasie de la vessie n'a pas été observée chez le chien ou le singe traités jusqu’ à 12 mois.
Dans un modèle animal de polypose adénomateuse familiale, un traitement par deux autres thiazolidinediones a augmenté le nombre de tumeurs du colon.
La pertinence de cette découverte est inconnue.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Carmellose calcique, Hyprolose, Lactose monohydraté Stéarate de magnésium.
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
3 ans.
Plaquettes thermoformées aluminium/ aluminium, boîtes de 14, 28, 30, 50, 56, 84, 90 et 98 comprimés.
6.6 Instructions pour l’ utilisation et la manipulation
Pas d'exigences particulières.
39 7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Takeda Global Research and Development Centre (Europe) Ltd 61 Aldwych London WC2B 4AE Royaume-Uni
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 00/ 150/ 011-015, 022-024
9.
DATE DE PREMIÈRE AUTORISATION/ RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
13 octobre 2000.
Date de renouvellement de l'autorisation:
13 octobre 2005.
10.
DATE DE REVISION DU TEXTE
40 ANNEXE II
A.
TITULAIRES DE L’ AUTORISATION DE FABRICATION RESPONSABLES DE LA LIBERATION DES LOTS
B.
CONDITIONS DE L’ AUTORISATION DE MISE SUR LE MARCHE
41 A.
TITULAIRES DE L’ AUTORISATION DE FABRICATION RESPONSABLES DE LA LIBERATION DES LOTS
Nom et adresse des fabricants responsables de la libération des lots
Takeda Ireland Limited Bray Business Park, Kilruddery County Wicklow Irlande
Lilly S. A.
Avda de la Industria 30 28108 Alcobendas (Madrid) Espagne
Le nom et l’ adresse du fabricant responsable de la libération du lot concerné doivent figurer sur la notice du médicament.
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES A TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale.
• CONDITIONS OU RESTRICTIONS RELATIVES A LA SECURITE OU A L’ EFFICACITE DU MEDICAMENT
Sans objet.
• AUTRES CONDITIONS
Le titulaire de l’ Autorisation de Mise sur le Marché fournira un PSUR supplémentaire de 6 mois en Septembre 2005 et par la suite des PSURs annuels, sauf en cas de décision différente du CHMP.
Le titulaire de l’ Autorisation de Mise sur le Marché s’ engage à réaliser les activités de Pharmacovigilance prévues dans le plan de Pharmacovigilance.
Un plan de management du risque mis à jour devra être adressé, conformément à la note explicative du CHMP sur les systèmes de management du risque pour les médicaments à usage humain.
42 ANNEXE III
NOTICE ET ETIQUETAGE
43 A.
ETIQUETAGE
44 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR ETUI
1.
DENOMINATION DU MEDICAMENT
Actos 15mg, comprimés Pioglitazone (sous forme de chlorhydrate)
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 15 mg de pioglitazone (sous forme de chlorhydrate).
3.
LISTE DES EXCIPIENTS
Contient du lactose monohydraté.
Veuillez consulter la notice pour plus d’ information.
4.
FORME PHARMACEUTIQUE ET CONTENU
14 comprimés 28 comprimés 30 comprimés 50 comprimés 56 comprimés 84 comprimés 90 comprimés 98 comprimés
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Veuillez lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Ne laisser ni à la portée ni à la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP: mois/ année
9.
CONDITIONS PARTICULIERES DE CONSERVATION
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
45 11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Takeda Global Research and Development Centre (Europe) Ltd 61 Aldwych London WC2B 4AE Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 00/ 150/ 007 – 14 comprimés EU/ 1/ 00/ 150/ 001 – 28 comprimés EU/ 1/ 00/ 150/ 016 – 30 comprimés EU/ 1/ 00/ 150/ 002 – 50 comprimés EU/ 1/ 00/ 150/ 009 – 56 comprimés EU/ 1/ 00/ 150/ 017 – 84 comprimés EU/ 1/ 00/ 150/ 018 – 90 comprimés EU/ 1/ 00/ 150/ 003 – 98 comprimés
13.
NUMERO DU LOT DE FABRICATION
Lot: numéro
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATION EN BRAILLE
Actos 15 mg
46 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR ETUI
1.
DENOMINATION DU MEDICAMENT
Actos 30mg, comprimés pioglitazone (sous forme de chlorhydrate)
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 30 mg de pioglitazone (sous forme de chlorhydrate).
3.
LISTE DES EXCIPIENTS
Contient du lactose monohydraté.
Veuillez consulter la notice pour plus d’ information.
4.
FORME PHARMACEUTIQUE ET CONTENU
14 comprimés 28 comprimés 30 comprimés 50 comprimés 56 comprimés 84 comprimés 90 comprimés 98 comprimés
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Veuillez lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Ne laisser ni à la portée ni à la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP: mois/ année
9.
CONDITIONS PARTICULIERES DE CONSERVATION
47 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Takeda Global Research and Development Centre (Europe) Ltd 61 Aldwych London WC2B 4AE Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 00/ 150/ 008 – 14 comprimés EU/ 1/ 00/ 150/ 004 – 28 comprimés EU/ 1/ 00/ 150/ 019 – 30 comprimés EU/ 1/ 00/ 150/ 005 – 50 comprimés EU/ 1/ 00/ 150/ 010 – 56 comprimés EU/ 1/ 00/ 150/ 020 – 84 comprimés EU/ 1/ 00/ 150/ 021 – 90 comprimés EU/ 1/ 00/ 150/ 006 – 98 comprimés
13.
NUMERO DU LOT DE FABRICATION
Lot: numéro
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATION EN BRAILLE
Actos 30 mg
48 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR ETUI
1.
DENOMINATION DU MEDICAMENT
Actos 45mg, comprimés pioglitazone (sous forme de chlorhydrate)
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 45 mg de pioglitazone (sous forme de chlorhydrate).
3.
LISTE DES EXCIPIENTS
Contient du lactose monohydraté.
Veuillez consulter la notice pour plus d’ information.
4.
FORME PHARMACEUTIQUE ET CONTENU
14 comprimés 28 comprimés 30 comprimés 50 comprimés 56 comprimés 84 comprimés 90 comprimés 98 comprimés
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Veuillez lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Ne laisser ni à la portée ni à la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP: mois/ année
9.
CONDITIONS PARTICULIERES DE CONSERVATION
49 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Takeda Global Research and Development Centre (Europe) Ltd 61 Aldwych London WC2B 4AE Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 00/ 150/ 011 – 14 comprimés EU/ 1/ 00/ 150/ 012 – 28 comprimés EU/ 1/ 00/ 150/ 022 – 30 comprimés EU/ 1/ 00/ 150/ 013 – 50 comprimés EU/ 1/ 00/ 150/ 014 – 56 comprimés EU/ 1/ 00/ 150/ 023 – 84 comprimés EU/ 1/ 00/ 150/ 024 – 90 comprimés EU/ 1/ 00/ 150/ 015 – 98 comprimés
13.
NUMERO DU LOT DE FABRICATION
Lot: numéro
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATION EN BRAILLE
Actos 45 mg
50 MENTIONS DEVANT FIGURER À TITRE MINIMAL SUR LES PLAQUETTES THERMOFORMÉES OU LES FILMS THERMOSOUDÉS PLAQUETTE THERMOFORMÉE
1.
DÉNOMINATION DU MÉDICAMENT
Actos 15 mg comprimés pioglitazone (sous forme de chlorhydrate)
2.
NOM DU TITULAIRE DE L‘ AUTORISATION DE MISE SUR LE MARCHÉ
Takeda (logo)
3.
DATE DE PÉREMPTION
EXP:
{mois/ année}
4.
NUMÉRO DE LOT
Lot:
{numéro}
5.
ABRÉVIATIONS UTILISÉES POUR LES JOURS DE LA SEMAINE (UNIQUEMENT POUR LES CONDITIONNEMENTS DE 14, 28, 56, 84 ET 98 COMPRIMÉS)
LUN MAR MER JEU VEN SAM DIM
51 MENTIONS DEVANT FIGURER À TITRE MINIMAL SUR LES PLAQUETTES THERMOFORMÉES OU LES FILMS THERMOSOUDÉS PLAQUETTE THERMOFORMÉE
1.
DÉNOMINATION DU MÉDICAMENT
Actos 30 mg comprimés pioglitazone (sous forme de chlorhydrate)
2.
NOM DU TITULAIRE DE L‘ AUTORISATION DE MISE SUR LE MARCHÉ
Takeda (logo)
3.
DATE DE PÉREMPTION
EXP:
{mois/ année}
4.
NUMÉRO DE LOT
Lot:
{numéro}
5.
ABRÉVIATIONS UTILISÉES POUR LES JOURS DE LA SEMAINE (UNIQUEMENT POUR LES CONDITIONNEMENTS DE 14, 28, 56, 84 ET 98 COMPRIMÉS)
LUN MAR MER JEU VEN SAM DIM
52 MENTIONS DEVANT FIGURER À TITRE MINIMAL SUR LES PLAQUETTES THERMOFORMÉES OU LES FILMS THERMOSOUDÉS PLAQUETTE THERMOFORMÉE
1.
DÉNOMINATION DU MÉDICAMENT
Actos 45 mg comprimés pioglitazone (sous forme de chlorhydrate)
2.
NOM DU TITULAIRE DE L‘ AUTORISATION DE MISE SUR LE MARCHÉ
Takeda (logo)
3.
DATE DE PÉREMPTION
EXP:
{mois/ année}
4.
NUMÉRO DE LOT
Lot:
{numéro}
5.
ABRÉVIATIONS UTILISÉES POUR LES JOURS DE LA SEMAINE (UNIQUEMENT POUR LES CONDITIONNEMENTS DE 14, 28, 56, 84 ET 98 COMPRIMÉS)
LUN MAR MER JEU VEN SAM DIM
53 B.
NOTICE
NOTICE INFORMATION DE L’ UTILISATEUR
ACTOS 15 MG, COMPRIMÉ (Pioglitazone (sous forme de chlorhydrate))
Veuillez lire attentivement l'intégralité de cette notice avant d'utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la lire à nouveau.
- Si vous avez d'autres questions, adressez -vous à votre médecin ou à votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Vous ne devez le donner à personne
Vous risqueriez de lui causer du tort, même si cette personne présente les mêmes symptômes que vous.
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
2.
3.
4.
5.
6.
Informations supplémentaires
1.
QU'EST-CE QU 'ACTOS ET DANS QUELS CAS EST-IL UTILISE?
Actos 15 mg, comprimé est un antidiabétique utilisé dans le traitement du diabète sucré de type II (non insulino-dépendant).
Il s’ agit du diabète qui survient habituellement à l'âge adulte.
Actos 15 mg, comprimé aide à contrôler votre taux de sucre sanguin lorsque vous avez un diabète de type II, en permettant à votre corps de mieux utiliser l'insuline qu'il produit.
Actos 15 mg, comprimé doit être utilisé seul ou en association avec la metformine ou une sulfonylurée qui sont également des antidiabétiques oraux.
Actos 15 mg, comprimés peut être utilisé également en association avec l’ insuline.
2.
QUELLES SONT LES INFORMATIONS Á CONNAÎTRE AVANT DE PRENDRE ACTOS
Ne pas prendre Actos 15 mg, comprimé:
15 mg comprimé
- Si vous avez une insuffisance cardiaque
- Si vous avez une maladie du foie
Prendre des précautions particulières avec Actos 15 mg, comprimé:
Informez votre médecin avant de commencer le traitement:
- Si vous avez une maladie spéciale des yeux liée au diabète nommée œ dème maculaire
(gonflement à l’ arrière de l’œ il).
- Si vous désirez avoir un enfant
- Si vous allaitez.
- Si vous avez un syndrome des ovaires polykystiques.
En raison du mécanisme d'action de ce
médicament, vous avez une plus grande possibilité d'être enceinte.
- Si vous avez des problèmes avec votre foie ou votre cœ ur.
- Si vous avez moins de 18 ans, car ce médicament n'est pas recommandé chez ce type de patient.
55 Prise d'Actos 15 mg comprimé avec de la nourriture ou des boissons:
Vous pouvez prendre vos comprimés pendant ou après un repas, ou l'estomac vide.
Vous devez avaler votre comprimé avec un verre d'eau.
Grossesse:
Informez votre médecin si vous êtes, vous pensez être ou vous voulez être enceinte.
Votre médecin vous recommandera d’ interrompre ce traitement.
Allaitement:
Informez votre médecin si vous allaitez ou si vous souhaitez allaiter votre enfant.
Votre médecin interrompra ce traitement.
Conduite de véhicules et utilisation de machines:
La pioglitazone n'affecte pas votre aptitude à conduire des véhicules ou à utiliser des machines.
Information importante relative à certains excipients d’ ACTOS 15mg comprimés:
Ce médicament contient du lactose monohydraté.
Si votre médecin vous a informé que vous étiez intolérant à certains sucres, contacter votre médecin avant la prise d’ ACTOS 15mg comprimé.
Prise d'autres médicaments:
Informez votre médecin ou votre pharmacien si vous prenez ou avez récemment pris d'autres médicaments, même ceux qui ne vous ont pas été prescrits.
Vous pouvez généralement continuer à prendre d'autres médicaments alors que vous êtes traité avec Actos 15 mg comprimé.
3.
COMMENT PRENDRE ACTOS
Prendre un comprimé une fois par jour.
Votre médecin peut vous recommander un autre dosage si nécessaire.
Informez votre médecin si vous avez l'impression que l'effet d'Actos 15 mg, comprimé est trop faible.
Actos 15 mg, comprimé peut être pris pendant ou en dehors des repas.
Quand Actos 15 mg, comprimé est pris en association avec d'autres médicaments utilisés pour traiter le diabète (tels que insuline, chlorpropamide, glibenclamide, gliclazide, tolbutamide), votre médecin vous indiquera si vous devez prendre une dose plus faible de vos médicaments.
Votre médecin vous demandera de réaliser des dosages sanguins périodiquement pendant la durée du traitement par Actos.
Ceci pour vérifier que votre foie fonctionne normalement.
Si vous suivez un régime alimentaire, vous devez continuer celui -ci alors que vous prenez Actos 15 mg comprimé.
Votre poids doit être surveillé à intervalles réguliers; en cas de prise de poids, informez votre médecin.
Certains patients avec un diabète de type2 anciens et une maladie cardiaque ou un antécédent d’ accident vasculaire cérébral, qui étaient traités avec Actos et insuline ont développé une insuffisance cardiaque.
Informer votre médecin le plus rapidement possible si vous avez des signes d’ insuffisance cardiaque tels qu’ une dyspnée inhabituelle ou une augmentation rapide de poids, huperhydratation cellulaire ou œ dèmes.
56 Dans les études cliniques, la pioglitazone comparée aux autres antidiabétiques oraux ou de placebo a montré un taux élevé des fractures osseuses chez les femmes (et non pas chez les hommes), qui prenaient de la pioglitazone.
Votre médecin tiendra compte ce risque lors de la prise en charge de votre diabète
Si vous avez pris plus de comprimés d’ Actos 15 mg que vous n’ auriez dû:
Si vous avez accidentellement pris trop de comprimés ou si une autre personne ou un enfant a pris votre médicament, informez en immédiatement votre médecin ou votre pharmacien.
Si vous oubliez de prendre Actos 15 mg, comprimé:
Essayez de prendre Actos 15 mg, comprimé tous les jours selon la prescription.
Cependant, si vous oubliez une dose, passez à la dose suivante comme si de rien n’ était.
Ne prenez pas de dose supplémentaire pour compenser la dose que vous avez oubliée de prendre.
4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS?
Comme tous les médicaments, Actos 15 mg comprimés est susceptible d'avoir des effets indésirables, bien que tous n’ y soient pas sujets.
Certains patients sous Actos 15 mg comprimé ont présenté les effets indésirables suivants:
- gonflement localisé (œ dème)
- prise de poids
- maux de tête
- sinusite
- infection respiratoire
- sensations d' étourdissement
- vertiges
- engourdissements
- vision anormale
- vision trouble due à un gonflement (accumulation de fluide) à l’ arrière de l’œ il.
Si vous présentez
ces symptômes pour la première fois ou s’ ils s’ aggravent, consultez votre médecin immédiatement.
- flatulences
- douleurs articulaires
- impuissance
- sueur
- fatigue
- insomnie
- diminution du taux de sucre dans le sang (hypoglycémie), sucre dans les urines, protéines dans les
- dans de rares cas, altération de la fonction hépatique
- faible diminution du nombre des globules rouges du sang
- mal de dos
- dyspnée
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez qu’ un des effets mentionnés s’ aggrave, veuillez en informer votre médecin ou pharmacien.
5.
COMMENT CONSERVER ACTOS?
Ne laisser ni à la portée ni à la vue des enfants
Ce médicament ne nécessite pas de précautions particulières de conservation.
Ne pas utiliser après la date de péremption figurant sur la boîte.
57 Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien que faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Actos La substance active d’ Actos 15 mg comprimés est la pioglitazone.
Chaque comprimé contient 15 mg de pioglitazone (sous forme de chlorhydrate).
Les autres composants sont le lactose monohydraté, l'hyprolose, la carmellose calcique et le stéarate de magnésium.
A quoi ressemble Actos et contenu de l'emballage extérieur Les comprimés d’ Actos 15 mg sont des comprimés blancs à blanc cassé, ronds, convexes et marqués '15 'sur une face et 'ACTOS' sur l’ autre face.
Les comprimés sont présentés en plaquettes thermoformées, boîtes de 14, 28, 30, 50, 56, 84, 90 ou 98 comprimés.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l'autorisation de mise sur le marché et fabricant Titulaire de l'autorisation de mise sur le marché:
Takeda Global Research and Development Centre (Europe) Ltd, 61 Aldwych, London, WC2B 4AE, Royaume-Uni.
Fabricant:
Takeda Ireland Limited, Bray Business Park, Kilruddery, County Wicklow, Irlande.
Lilly S. A, Avda. de la Industria 30, 28108 Alcobendas (Madrid), Espagne
Pour toute information concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ Autorisation de Mise sur le Marché.
België/ Belgique/ Belgien Takeda Global R & D Centre (Europe), Royaume-Uni Tél/ Tel: + 44 (0)20 3116 8953
Luxembourg/ Luxemburg Takeda Global R & D Centre (Europe), Royaume-Uni Tél/ Tel: + 44 (0)20 3116 8954
България Takeda Global R & D Centre (Europe), Обединеното кралство Teл.: +44 (0)20 3116 8000
Magyarország Lilly Hungária Kft.
Tel: + 36 1 328 5100
Č eská republika ELI LILLY Č R, s. r. o.
Tel: + 420 234 664 111
Malta Takeda Italia Farmaceutici SpA Tel: + 39 06 5026 01
Danmark Takeda Global R & D Centre (Europe), Storbritannien Tlf: + 44 (0)20 3116 8952
Nederland Eli Lilly Nederland B. V.
Tel: + 31 (0) 30 60 25 800
Deutschland Takeda Pharma GmbH Tel. + 49 (0) 241 941-0
Norge Takeda Global R & D Centre (Europe), Storbritannia Tlf: + 44 (0)20 3116 8950
Eesti Eli Lilly Holdings Limited Eesti filiaal
Österreich Takeda Pharma Ges m. b. H.
Tel: + 43 (1) 524 40 64
Ελλάδα ΦΑΡΜΑΣΕΡΒ -ΛΙΛΛΥ Α .Ε .Β .Ε.
Τηλ: +30 210 629 4600
España Lilly S. A.
Tel: + 34 (91) 663 50 00
Portugal Lilly Farma Produtos Farmacêuticos, Lda Tel: + 351 21 412 6600
France Laboratoires Takeda Tél: +33 (0)1 46 25 16 16
România Eli Lilly România S. R. L.
Tel: +40 21 4023000
Ireland Takeda UK Ltd Tel: + 44 (0)1628 537 900
Slovenija Eli Lilly farmacevtska druž ba, d. o. o.
Tel: +386 (0)1 580 00 10
Ísland Icepharma hf.
Sími: +354 540 8000
Slovenská republika Eli Lilly Slovakia, s. r. o.
Tel: + 421 220 663 111
Italia Takeda Italia Farmaceutici SpA Tel: + 39 06 5026 01
Suomi/ Finland Oy Eli Lilly Finland Ab Puh/ Tel: + 358 (0)9 8545250
Κύπρος Takeda Global R & D Centre (Europe), Ηνω µένο Βασίλειο Τηλ: +44 (0)20 3116 8000
Sverige Takeda Global R & D Centre (Europe), Storbritannien Tel: + 44 (0)20 3116 8951
Latvija Eli Lilly Holdings Limited pā rstā vniecī ba Latvijā Tel: +371 7364000
United Kingdom Takeda UK Ltd Tel: + 44 (0)1628 537 900
Lietuva Eli Lilly Holdings Limited atstovybė Tel. +370 (5) 2649600
La dernière date à laquelle cette notice a été approuvée est le {date}.
59 NOTICE INFORMATION DE L’ UTILISATEUR
ACTOS 30 MG, COMPRIMÉ (Pioglitazone (sous forme de chlorhydrate))
Veuillez lire attentivement l'intégralité de cette notice avant d'utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la lire à nouveau.
- Si vous avez d'autres questions, adressez -vous à votre médecin ou à votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Vous ne devez le donner à personne
Vous risqueriez de lui causer du tort, même si cette personne présente les mêmes symptômes que vous.
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
2.
3.
4.
5.
6.
Informations supplémentaires
1.
QU'EST-CE QU 'ACTOS ET DANS QUELS CAS EST-IL UTILISE?
Actos 30 mg, comprimé est un antidiabétique utilisé dans le traitement du diabète sucré de type II (non insulino-dépendant).
Il s’ agit du diabète qui survient habituellement à l'âge adulte.
Actos 30 mg, comprimé aide à contrôler votre taux de sucre sanguin lorsque vous avez un diabète de type II, en permettant à votre corps de mieux utiliser l'insuline qu'il produit.
Actos 30 mg, comprimé doit être utilisé seul ou en association avec la metformine ou une sulfonylurée qui sont également des antidiabétiques oraux.
Actos 30 mg, comprimés peut être utilisé également en association avec l’ insuline.
2.
QUELLES SONT LES INFORMATIONS Á CONNAÎTRE AVANT DE PRENDRE ACTOS
Ne pas prendre Actos 30 mg, comprimé:
30 mg comprimé
- Si vous avez une insuffisance cardiaque
- Si vous avez une maladie du foie
Prendre des précautions particulières avec Actos 30 mg, comprimé:
Informez votre médecin avant de commencer le traitement:
- Si vous avez une maladie spéciale des yeux liée au diabète nommée œ dème maculaire
(gonflement à l’ arrière de l’œ il).
- Si vous désirez avoir un enfant
- Si vous allaitez.
- Si vous avez un syndrome des ovaires polykystiques.
En raison du mécanisme d'action de ce
médicament, vous avez une plus grande possibilité d'être enceinte.
- Si vous avez des problèmes avec votre foie ou votre cœ ur.
- Si vous avez moins de 18 ans, car ce médicament n'est pas recommandé chez ce type de patient.
60 Prise d'Actos 30 mg comprimé avec de la nourriture ou des boissons:
Vous pouvez prendre vos comprimés pendant ou après un repas, ou l'estomac vide.
Vous devez avaler votre comprimé avec un verre d'eau.
Grossesse:
Informez votre médecin si vous êtes, vous pensez être ou vous voulez être enceinte.
Votre médecin vous recommandera d’ interrompre ce traitement.
Allaitement:
Informez votre médecin si vous allaitez ou si vous souhaitez allaiter votre enfant.
Votre médecin interrompra ce traitement.
Conduite de véhicules et utilisation de machines:
La pioglitazone n'affecte pas votre aptitude à conduire des véhicules ou à utiliser des machines.
Information importante relative à certains excipients d’ ACTOS 30mg comprimés:
Ce médicament contient du lactose monohydraté.
Si votre médecin vous a informé que vous étiez intolérant à certains sucres, contacter votre médecin avant la prise d’ ACTOS 30mg comprimé.
Prise d'autres médicaments:
Informez votre médecin ou votre pharmacien si vous prenez ou avez récemment pris d'autres médicaments, même ceux qui ne vous ont pas été prescrits.
Vous pouvez généralement continuer à prendre d'autres médicaments alors que vous êtes traité avec Actos 30 mg comprimé.
3.
COMMENT PRENDRE ACTOS
Prendre un comprimé une fois par jour.
Votre médecin peut vous recommander un autre dosage si nécessaire.
Informez votre médecin si vous avez l'impression que l'effet d'Actos 30 mg, comprimé est trop faible.
Actos 30 mg, comprimé peut être pris pendant ou en dehors des repas.
Quand Actos 30 mg, comprimé est pris en association avec d'autres médicaments utilisés pour traiter le diabète (tels que insuline chlorpropamide, glibenclamide, gliclazide, tolbutamide), votre médecin vous indiquera si vous devez prendre une dose plus faible de vos médicaments.
Votre médecin vous demandera de réaliser des dosages sanguins périodiquement pendant la durée du traitement par Actos.
Ceci pour vérifier que votre foie fonctionne normalement.
Si vous suivez un régime alimentaire, vous devez continuer celui -ci alors que vous prenez Actos 30 mg comprimé.
Votre poids doit être surveillé à intervalles réguliers; en cas de prise de poids, informez votre médecin.
Certains patients avec un diabète de type2 anciens et une maladie cardiaque ou un antécédent d’ accident vasculaire cérébral, qui étaient traités avec Actos et insuline ont développé une insuffisance cardiaque.
Informer votre médecin le plus rapidement possible si vous avez des signes d’ insuffisance cardiaque tels qu’ une dyspnée inhabituelle ou une augmentation rapide de poids, huperhydratation cellulaire ou œ dèmes.
Dans les études cliniques, la pioglitazone comparée aux autres antidiabétiques oraux ou de placebo a montré un taux élevé des fractures osseuses chez les femmes (et non pas chez les hommes), qui
Votre médecin tiendra compte ce risque lors de la prise en charge de votre diabète
Si vous avez pris plus de comprimés d’ Actos 30 mg que vous n’ auriez dû:
Si vous avez accidentellement pris trop de comprimés ou si une autre personne ou un enfant a pris votre médicament, informez en immédiatement votre médecin ou votre pharmacien.
Si vous oubliez de prendre Actos 30 mg, comprimé:
Essayez de prendre Actos 30 mg, comprimé tous les jours selon la prescription.
Cependant, si vous oubliez une dose, passez à la dose suivante comme si de rien n’ était.
Ne prenez pas de dose supplémentaire pour compenser la dose que vous avez oubliée de prendre.
4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS?
Comme tous les médicaments, Actos 30 mg comprimés est susceptible d'avoir des effets indésirables, bien que tous n’ y soient pas sujets.
Certains patients sous Actos 30 mg comprimé ont présenté les effets indésirables suivants:
- gonflement localisé (œ dème)
- prise de poids
- maux de tête
- sinusite
- infection respiratoire
- sensations d' étourdissement
- vertiges
- engourdissements
- vision anormale
- vision trouble due à un gonflement (accumulation de fluide) à l’ arrière de l’œ il.
Si vous présentez
ces symptômes pour la première fois ou s’ ils s’ aggravent, consultez votre médecin immédiatement.
- flatulences
- douleurs articulaires
- impuissance
- sueur
- fatigue
- insomnie
- diminution du taux de sucre dans le sang (hypoglycémie), sucre dans les urines, protéines dans les
- dans de rares cas, altération de la fonction hépatique
- faible diminution du nombre des globules rouges du sang
- mal de dos
- dyspnée
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez qu’ un des effets mentionnés s’ aggrave, veuillez en informer votre médecin ou pharmacien.
5.
COMMENT CONSERVER ACTOS?
Ne laisser ni à la portée ni à la vue des enfants
Ce médicament ne nécessite pas de précautions particulières de conservation.
Ne pas utiliser après la date de péremption figurant sur la boîte.
62 Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien que faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Actos La substance active dans Actos 30 mg comprimés est la pioglitazone.
Chaque comprimé contient 30 mg de pioglitazone (sous forme de chlorhydrate).
Les autres composants sont le lactose monohydraté, l'hyprolose, la carmellose calcique et le stéarate de magnésium.
A quoi ressemble Actos et contenu de l'emballage extérieur Actos 30 mg comprimés sont des comprimés blancs à blanc cassé, ronds, plats et marqués '30 'sur une face et 'ACTOS' sur l’ autre face.
Les comprimés sont présentés en plaquettes thermoformées, boîtes de 14, 28, 30, 50, 56, 84, 90 ou 98 comprimés.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l'autorisation de mise sur le marché et fabricant Titulaire de l'autorisation de mise sur le marché:
Takeda Global Research and Development Centre (Europe) Ltd, 61 Aldwych, London, WC2B 4AE, Royaume-Uni.
Fabricant:
Takeda Ireland Limited, Bray Business Park, Kilruddery, County Wicklow, Irlande.
Lilly S. A, Avda. de la Industria 30, 28108 Alcobendas (Madrid), Espagne
Pour toute information concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ Autorisation de Mise sur le Marché.
België/ Belgique/ Belgien Takeda Global R & D Centre (Europe), Royaume-Uni Tél/ Tel: + 44 (0)20 3116 8953
Luxembourg/ Luxemburg Takeda Global R & D Centre (Europe), Royaume-Uni Tél/ Tel: + 44 (0)20 3116 8954
България Takeda Global R & D Centre (Europe), Обединеното кралство Teл.: +44 (0)20 3116 8000
Magyarország Lilly Hungária Kft.
Tel: + 36 1 328 5100
Č eská republika ELI LILLY Č R, s. r. o.
Tel: + 420 234 664 111
Malta Takeda Italia Farmaceutici SpA Tel: + 39 06 5026 01
Danmark Takeda Global R & D Centre (Europe), Storbritannien Tlf: + 44 (0)20 3116 8952
Nederland Eli Lilly Nederland B. V.
Tel: + 31 (0) 30 60 25 800
Deutschland Takeda Pharma GmbH Tel. + 49 (0) 241 941-0
Norge Takeda Global R & D Centre (Europe), Storbritannia Tlf: + 44 (0)20 3116 8950
Eesti Eli Lilly Holdings Limited Eesti filiaal Tel: +3726441100
Österreich Takeda Pharma Ges m. b. H.
Tel: + 43 (1) 524 40 64
63 Ελλάδα ΦΑΡΜΑΣΕΡΒ -ΛΙΛΛΥ Α .Ε .Β .Ε.
Τηλ: +30 210 629 4600
España Lilly S. A.
Tel: + 34 (91) 663 50 00
Portugal Lilly Farma Produtos Farmacêuticos, Lda Tel: + 351 21 412 6600
France Laboratoires Takeda Tél: +33 (0)1 46 25 16 16
România Eli Lilly România S. R. L.
Tel: +40 21 4023000
Ireland Takeda UK Ltd Tel: + 44 (0)1628 537 900
Slovenija Eli Lilly farmacevtska druž ba, d. o. o.
Tel: +386 (0)1 580 00 10
Ísland Icepharma hf.
Sími: +354 540 8000
Slovenská republika Eli Lilly Slovakia, s. r. o.
Tel: + 421 220 663 111
Italia Takeda Italia Farmaceutici SpA Tel: + 39 06 5026 01
Suomi/ Finland Oy Eli Lilly Finland Ab Puh/ Tel: + 358 (0)9 8545250
Κύπρος Takeda Global R & D Centre (Europe), Ηνω µένο Βασίλειο Τηλ: +44 (0)20 3116 8000
Sverige Takeda Global R & D Centre (Europe), Storbritannien Tel: + 44 (0)20 3116 8951
Latvija Eli Lilly Holdings Limited pā rstā vniecī ba Latvijā Tel: +371 7364000
United Kingdom Takeda UK Ltd Tel: + 44 (0)1628 537 900
Lietuva Eli Lilly Holdings Limited atstovybė Tel. +370 (5) 2649600
La dernière date à laquelle cette notice a été approuvée est le {date}.
64 NOTICE INFORMATION DE L’ UTILISATEUR
ACTOS 45 MG, COMPRIMÉ (Pioglitazone (sous forme de chlorhydrate))
Veuillez lire attentivement l'intégralité de cette notice avant d'utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la lire à nouveau.
- Si vous avez d'autres questions, adressez -vous à votre médecin ou à votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Vous ne devez le donner à personne
Vous risqueriez de lui causer du tort, même si cette personne présente les mêmes symptômes que vous.
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
2.
3.
4.
5.
6.
Informations supplémentaires
1.
QU'EST-CE QU 'ACTOS ET DANS QUELS CAS EST-IL UTILISE?
Actos 45 mg, comprimé est un antidiabétique utilisé dans le traitement du diabète sucré de type II (non insulino-dépendant).
Il s’ agit du diabète qui survient habituellement à l'âge adulte.
Actos 45 mg, comprimé aide à contrôler votre taux de sucre sanguin lorsque vous avez un diabète de type II, en permettant à votre corps de mieux utiliser l'insuline qu'il produit.
Actos 45 mg, comprimé doit être utilisé seul ou en association avec la metformine ou une sulfonylurée qui sont également des antidiabétiques oraux.
Actos 45 mg, comprimés peut être utilisé également en association avec l’ insuline.
2.
QUELLES SONT LES INFORMATIONS Á CONNAÎTRE AVANT DE PRENDRE ACTOS
Ne pas prendre Actos 45 mg, comprimé:
45 mg comprimé
- Si vous avez une insuffisance cardiaque
- Si vous avez une maladie du foie
Prendre des précautions particulières avec Actos 45 mg, comprimé:
Informez votre médecin avant de commencer le traitement:
- Si vous avez une maladie spéciale des yeux liée au diabète nommée œ dème maculaire
(gonflement à l’ arrière de l’œ il).
- Si vous désirez avoir un enfant
- Si vous allaitez.
- Si vous avez un syndrome des ovaires polykystiques.
En raison du mécanisme d'action de ce
médicament, vous avez une plus grande possibilité d'être enceinte.
- Si vous avez des problèmes avec votre foie ou votre cœ ur.
- Si vous avez moins de 18 ans, car ce médicament n'est pas recommandé chez ce type de patient.
Prise d'Actos 45 mg comprimé avec de la nourriture ou des boissons:
Vous pouvez prendre vos comprimés pendant ou après un repas, ou l'estomac vide.
Vous devez avaler votre comprimé avec un verre d'eau.
Grossesse:
Informez votre médecin si vous êtes, vous pensez être ou vous voulez être enceinte.
Votre médecin vous recommandera d’ interrompre ce traitement.
Allaitement:
Informez votre médecin si vous allaitez ou si vous souhaitez allaiter votre enfant.
Votre médecin interrompra ce traitement.
Conduite de véhicules et utilisation de machines:
La pioglitazone n'affecte pas votre aptitude à conduire des véhicules ou à utiliser des machines.
Information importante relative à certains excipients d’ ACTOS 45mg comprimés:
Ce médicament contient du lactose monohydraté.
Si votre médecin vous a informé que vous étiez intolérant à certains sucres, contacter votre médecin avant la prise d’ ACTOS 45mg comprimé.
Prise d'autres médicaments:
Informez votre médecin ou votre pharmacien si vous prenez ou avez récemment pris d'autres médicaments, même ceux qui ne vous ont pas été prescrits.
Vous pouvez généralement continuer à prendre d'autres médicaments alors que vous êtes traité avec Actos 45 mg comprimé.
3.
COMMENT PRENDRE ACTOS
Prendre un comprimé une fois par jour.
Votre médecin peut vous recommander un autre dosage si nécessaire.
Informez votre médecin si vous avez l'impression que l'effet d'Actos 45 mg, comprimé est trop faible.
Actos 45 mg, comprimé peut être pris pendant ou en dehors des repas.
Quand Actos 45 mg, comprimé est pris en association avec d'autres médicaments utilisés pour traiter le diabète (tels que insuline chlorpropamide, glibenclamide, gliclazide, tolbutamide), votre médecin vous indiquera si vous devez prendre une dose plus faible de vos médicaments.
Votre médecin vous demandera de réaliser des dosages sanguins périodiquement pendant la durée du traitement par Actos.
Ceci pour vérifier que votre foie fonctionne normalement.
Si vous suivez un régime alimentaire, vous devez continuer celui -ci alors que vous prenez Actos 45 mg comprimé.
Votre poids doit être surveillé à intervalles réguliers; en cas de prise de poids, informez votre médecin.
Certains patients avec un diabète de type2 anciens et une maladie cardiaque ou un antécédent d’ accident vasculaire cérébral, qui étaient traités avec Actos et insuline ont développé une insuffisance cardiaque.
Informer votre médecin le plus rapidement possible si vous avez des signes d’ insuffisance cardiaque tels qu’ une dyspnée inhabituelle ou une augmentation rapide de poids, huperhydratation cellulaire ou œ dèmes.
66 Dans les études cliniques, la pioglitazone comparée aux autres antidiabétiques oraux ou de placebo a montré un taux élevé des fractures osseuses chez les femmes (et non pas chez les hommes), qui prenaient de la pioglitazone.
Votre médecin tiendra compte ce risque lors de la prise en charge de votre diabète
Si vous avez pris plus de comprimés d’ Actos 45 mg que vous n’ auriez dû:
Si vous avez accidentellement pris trop de comprimés ou si une autre personne ou un enfant a pris votre médicament, informez en immédiatement votre médecin ou votre pharmacien.
Si vous oubliez de prendre Actos 45 mg, comprimé:
Essayez de prendre Actos 45 mg, comprimé tous les jours selon la prescription.
Cependant, si vous oubliez une dose, passez à la dose suivante comme si de rien n’ était.
Ne prenez pas de dose supplémentaire pour compenser la dose que vous avez oubliée de prendre.
4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS?
Comme tous les médicaments, Actos 45 mg comprimés est susceptible d'avoir des effets indésirables, bien que tous n’ y soient pas sujets.
Certains patients sous Actos 45 mg comprimé ont présenté les effets indésirables suivants:
- gonflement localisé (œ dème)
- prise de poids
- maux de tête
- sinusite
- infection respiratoire
- sensations d' étourdissement
- vertiges
- engourdissements
- vision anormale
- vision trouble due à un gonflement (accumulation de fluide) à l’ arrière de l’œ il.
Si vous présentez
ces symptômes pour la première fois ou s’ ils s’ aggravent, consultez votre médecin immédiatement.
- flatulences
- douleurs articulaires
- impuissance
- sueur
- fatigue
- insomnie
- diminution du taux de sucre dans le sang (hypoglycémie), sucre dans les urines, protéines dans les
- dans de rares cas, altération de la fonction hépatique
- faible diminution du nombre des globules rouges du sang
- mal de dos
- dyspnée
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez qu’ un des effets mentionnés s’ aggrave, veuillez en informer votre médecin ou pharmacien.
5.
COMMENT CONSERVER ACTOS?
Ne laisser ni à la portée ni à la vue des enfants
Ce médicament ne nécessite pas de précautions particulières de conservation.
Ne pas utiliser après la date de péremption figurant sur la boîte.
67 Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien que faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Actos La substance active dans Actos 45 mg comprimés est la pioglitazone.
Chaque comprimé contient 45 mg de pioglitazone (sous forme de chlorhydrate).
Les autres composants sont le lactose monohydraté, l'hyprolose, la carmellose calcique et le stéarate de magnésium.
A quoi ressemble Actos et contenu de l'emballage extérieur Actos 45 mg comprimés sont des comprimés blancs à blanc cassé, ronds, plats et marqués '45 'sur une face et 'ACTOS' sur l’ autre face.
Les comprimés sont présentés en plaquettes thermoformées, boîtes de 14, 28, 30, 50, 56, 84, 90 ou 98 comprimés.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l'autorisation de mise sur le marché et fabricant Titulaire de l'autorisation de mise sur le marché:
Takeda Global Research and Development Centre (Europe) Ltd, 61 Aldwych, London, WC2B 4AE, Royaume-Uni.
Fabricant:
Takeda Ireland Limited, Bray Business Park, Kilruddery, County Wicklow, Irlande.
Lilly S. A, Avda. de la Industria 30, 28108 Alcobendas (Madrid), Espagne
Pour toute information concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ Autorisation de Mise sur le Marché.
België/ Belgique/ Belgien Takeda Global R & D Centre (Europe), Royaume-Uni Tél/ Tel: + 44 (0)20 3116 8953
Luxembourg/ Luxemburg Takeda Global R & D Centre (Europe), Royaume-Uni Tél/ Tel: + 44 (0)20 3116 8954
България Takeda Global R & D Centre (Europe), Обединеното кралство Teл.: +44 (0)20 3116 8000
Magyarország Lilly Hungária Kft.
Tel: + 36 1 328 5100
Č eská republika ELI LILLY Č R, s. r. o.
Tel: + 420 234 664 111
Malta Takeda Italia Farmaceutici SpA Tel: + 39 06 5026 01
Danmark Takeda Global R & D Centre (Europe), Storbritannien Tlf: + 44 (0)20 3116 8952
Nederland Eli Lilly Nederland B. V.
Tel: + 31 (0) 30 60 25 800
Deutschland Takeda Pharma GmbH Tel. + 49 (0) 241 941-0
Norge Takeda Global R & D Centre (Europe), Storbritannia Tlf: + 44 (0)20 3116 8950
68 Eesti Eli Lilly Holdings Limited Eesti filiaal Tel: +3726441100
Österreich Takeda Pharma Ges m. b. H.
Tel: + 43 (1) 524 40 64
Ελλάδα ΦΑΡΜΑΣΕΡΒ -ΛΙΛΛΥ Α .Ε .Β .Ε.
Τηλ: +30 210 629 4600
España Lilly S. A.
Tel: + 34 (91) 663 50 00
Portugal Lilly Farma Produtos Farmacêuticos, Lda Tel: + 351 21 412 6600
France Laboratoires Takeda Tél: +33 (0)1 46 25 16 16
România Eli Lilly România S. R. L.
Tel: +40 21 4023000
Ireland Takeda UK Ltd Tel: + 44 (0)1628 537 900
Slovenija Eli Lilly farmacevtska druž ba, d. o. o.
Tel: +386 (0)1 580 00 10
Ísland Icepharma hf.
Sími: +354 540 8000
Slovenská republika Eli Lilly Slovakia, s. r. o.
Tel: + 421 220 663 111
Italia Takeda Italia Farmaceutici SpA Tel: + 39 06 5026 01
Suomi/ Finland Oy Eli Lilly Finland Ab Puh/ Tel: + 358 (0)9 8545250
Κύπρος Takeda Global R & D Centre (Europe), Ηνω µένο Βασίλειο Τηλ: +44 (0)20 3116 8000
Sverige Takeda Global R & D Centre (Europe), Storbritannien Tel: + 44 (0)20 3116 8951
Latvija Eli Lilly Holdings Limited pā rstā vniecī ba Latvijā Tel: +371 7364000
United Kingdom Takeda UK Ltd Tel: + 44 (0)1628 537 900
Lietuva Eli Lilly Holdings Limited atstovybė Tel. +370 (5) 2649600
La dernière date à laquelle cette notice a été approuvée est {date}
69
European Medicines Agency
EMEA/ H/ C/ 427
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
ACTRAPHANE 10 ACTRAPHANE 20 ACTRAPHANE 30 ACTRAPHANE 40 ACTRAPHANE 50
Résumé de l'EPAR à l’ intention du public
Le présent document est un résumé du rapport européen public d’ évaluation (EPAR).
Il a pour objectif d’ expliquer comment l’ évaluation effectuée par le comité des médicaments à usage humain (CHMP), sur la base des études réalisées, a conduit aux recommandations relatives aux conditions d’ utilisation.
Pour plus d’ informations sur votre état de santé ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce qu’ Actraphane?
Actraphane est le nom d’ une gamme de suspensions d’ insuline injectables.
Actraphane est conditionné en flacons, cartouches (Penfill) ou stylos préremplis (NovoLet, FlexPen ou InnoLet).
Le principe actif d’ Actraphane est l’ insuline humaine (ADNr).
Actraphane contient une insuline (soluble) d’ action rapide et une insuline (isophane) d’ action prolongée.
Actraphane 10:
Actraphane 20:
Actraphane 30:
Actraphane 40:
Actraphane 50:
50% d’ insuline soluble et 50% d’ insuline isophane.
Dans quels cas Actraphane est -il utilisé?
Actraphane est utilisé chez les patients diabétiques.
Le médicament n’ est délivré que sur ordonnance.
Comment Actraphane est -il utilisé?
Actraphane est administré par injection sous-cutanée (sous la peau), généralement au niveau de la paroi abdominale (ventre).
Les injections peuvent aussi être réalisées dans la région fessière ou dans la région deltoïde (épaule).
Le taux de sucre dans le sang du patient doit être contrôlé régulièrement afin de déterminer la dose minimale efficace.
La dose habituelle est comprise entre 0,3 et 1,0 UI/ kg/ jour.
Actraphane est généralement administré une ou deux fois par jour lorsqu’ un effet initial rapide associé à un effet plus prolongé est nécessaire.
Comment Actraphane fonctionne -t-il?
Le diabète est une maladie caractérisée par le fait que le corps ne produit pas suffisamment d’ insuline pour lui permettre de contrôler le taux de sucre dans le sang.
Actraphane est une insuline de substitution identique à l’ insuline produite par le pancréas.
Le principe actif d’ Actraphane, l’ insuline humaine (ADNr), est produit par une méthode connue sous le nom de « technique recombinante ».
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 68 E-mail: mail@emea. eu. int http: / /www. emea. eu. int ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged L’ insuline est produite par une levure qui a reçu un gène (ADN) la rendant capable de produire de l’ insuline.
L’ insuline de substitution agit de la même manière que l’ insuline produite naturellement et facilite l’ absorption, par les cellules, du glucose transporté par le sang.
Le contrôle du taux de sucre dans le sang permet d’ atténuer les symptômes de la maladie et de réduire les complications diabétiques.
Quelles études ont été menées sur Actraphane?
Actraphane a été étudié sur un total de 294 patients souffrant d’ un diabète de type 1 (c’ est-à-dire dont le pancréas ne peut pas produire d’ insuline) ou d’ un diabète de type 2 (c’ est-à-dire dont le corps ne parvient pas à utiliser efficacement l’ insuline).
Environ un tiers des patients présentait un diabète de type 1 (et les deux autres tiers un diabète de type 2).
L’ étude a comparé Actraphane 30 à un mélange similaire (incluant toutefois un analogue de l’ insuline, l’ insuline asparte).
L’ étude a mesuré, après 12 semaines, le taux d’ une substance (l’ hémoglobine glycosylée, HbA1c), qui fournit une indication de l’ efficacité du contrôle du taux de glucose dans le sang.
Quels ont été les effets bénéfiques démontrés par Actraphane au cours des études?
Actraphane a induit une baisse du taux de HbA1c, indiquant que les taux de sucre dans le sang avaient été équilibrés pour revenir à un niveau similaire à celui obtenu avec une autre insuline humaine.
Actraphane s’ est avéré efficace pour les diabètes de type 1 et de type 2.
Quels sont les risques associés à Actraphane?
Actraphane peut entraîner une hypoglycémie (faible taux de sucre dans le sang).
Pour une description complète des effets indésirables observés sous Actraphane, veuillez vous reporter à la notice.
Actraphane ne doit pas être utilisé chez les patients susceptibles de présenter une hypersensibilité (allergie) à l’ insuline humaine (ADNr) ou à l’ un de ses autres composants.
Une adaptation des doses d’ Actraphane peut également être nécessaire lorsqu’ il est administré en association avec d’ autres médicaments susceptibles d’ influer sur le taux de sucre dans le sang (voir la liste complète figurant sur la notice).
Pourquoi Actraphane a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a décidé que les bénéfices d’ Actraphane sont supérieurs à ses risques dans le traitement du diabète.
Il a, dès lors, recommandé l’ octroi d’ une autorisation de mise sur le marché pour Actraphane.
Autres informations relatives à Actraphane:
La Commission européenne a délivré une autorisation de mise sur le marché valable dans toute l’ Union européenne pour Actraphane à Novo Nordisk A/ S, le 7 octobre 2002.
Pour consulter l’ EPAR complet relatif à Actraphane, veuillez cliquer ici.
Dernière mise à jour du présent résumé: janvier 2006.
©EMEA 2006
2/ 2
Numéro UE
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
Conditionnement
Contenu (concentration)
Taille de l’ emballage
EU/ 1/ 02/ 229/ 001
Actraphane 30
40 UI/ ml
suspension injectable
voie sous-cutanée
flacon (verre)
10 ml (1,4 mg/ ml)
1 flacon
EU/ 1/ 02/ 229/ 002
Actraphane 30
40 UI/ ml
suspension injectable
voie sous-cutanée
flacon (verre)
10 ml (1,4 mg/ ml) 5 flacons
EU/ 1/ 02/ 229/ 003
Actraphane 30
100 UI/ ml
suspension injectable
voie sous-cutanée
flacon (verre)
10 ml (3,5 mg/ ml) 1 flacon
EU/ 1/ 02/ 229/ 004
Actraphane 30
100 UI/ ml
suspension injectable
voie sous-cutanée
flacon (verre)
10 ml (3,5 mg/ ml) 5 flacons
EU/ 1/ 02/ 229/ 005
Actraphane 10 Penfill
100 UI/ ml
suspension injectable
voie sous-cutanée
cartouche (verre)
3 ml (3,5 mg/ ml) 1 cartouche
EU/ 1/ 02/ 229/ 006
Actraphane 10 Penfill
100 UI/ ml
suspension injectable
voie sous-cutanée
cartouche (verre)
3 ml (3,5 mg/ ml) 5 cartouches
EU/ 1/ 02/ 229/ 007
Actraphane 10 Penfill
100 UI/ ml
suspension injectable
voie sous-cutanée
cartouche (verre)
3 ml (3,5 mg/ ml) 10 cartouches
EU/ 1/ 02/ 229/ 008
Actraphane 20 Penfill
100 UI/ ml
suspension injectable
voie sous-cutanée
cartouche (verre)
3 ml (3,5 mg/ ml) 1 cartouche
EU/ 1/ 02/ 229/ 009
Actraphane 20 Penfill
100 UI/ ml
suspension injectable
voie sous-cutanée
cartouche (verre)
3 ml (3,5 mg/ ml) 5 cartouches
EU/ 1/ 02/ 229/ 010
Actraphane 20 Penfill
100 UI/ ml
suspension injectable
voie sous-cutanée
cartouche (verre)
3 ml (3,5 mg/ ml) 10 cartouches
EU/ 1/ 02/ 229/ 011
Actraphane 30 Penfill
100 UI/ ml
suspension injectable
voie sous-cutanée
cartouche (verre)
3 ml (3,5 mg/ ml) 1 cartouche
EU/ 1/ 02/ 229/ 012
Actraphane 30 Penfill
100 UI/ ml
suspension injectable
voie sous-cutanée
cartouche (verre)
3 ml (3,5 mg/ ml) 5 cartouches
EU/ 1/ 02/ 229/ 013
Actraphane 30 Penfill
100 UI/ ml
suspension injectable
voie sous-cutanée
cartouche (verre)
3 ml (3,5 mg/ ml) 10 cartouches
EU/ 1/ 02/ 229/ 014
Actraphane 40 Penfill
100 UI/ ml
suspension injectable
voie sous-cutanée
cartouche (verre)
3 ml (3,5 mg/ ml) 1 cartouche
EU/ 1/ 02/ 229/ 015
Actraphane 40 Penfill
100 UI/ ml
suspension injectable
voie sous-cutanée
cartouche (verre)
3 ml (3,5 mg/ ml) 5 cartouches
EU/ 1/ 02/ 229/ 016
Actraphane 40 Penfill
100 UI/ ml
suspension injectable
voie sous-cutanée
cartouche (verre)
3 ml (3,5 mg/ ml) 10 cartouches
Contenu (concentration)
EU/ 1/ 02/ 229/ 017
Actraphane 50 Penfill
100 UI/ ml
suspension injectable
voie sous-cutanée
cartouche (verre)
3 ml (3,5 mg/ ml) 1 cartouche
EU/ 1/ 02/ 229/ 018
Actraphane 50 Penfill
100 UI/ ml
suspension injectable
voie sous-cutanée
cartouche (verre)
3 ml (3,5 mg/ ml) 5 cartouches
EU/ 1/ 02/ 229/ 019
Actraphane 50 Penfill
100 UI/ ml
suspension injectable
voie sous-cutanée
cartouche (verre)
3 ml (3,5 mg/ ml) 10 cartouches
EU/ 1/ 02/ 229/ 020
Actraphane 10 NovoLet 100 UI/ ml
suspension injectable
voie sous-cutanée
cartouche (verre) dans stylo prérempli
3 ml (3,5 mg/ ml) 5 stylos pré-remplis
EU/ 1/ 02/ 229/ 021
Actraphane 10 NovoLet 100 UI/ ml
suspension injectable
voie sous-cutanée
cartouche (verre) dans stylo prérempli
3 ml (3,5 mg/ ml) 10 stylos pré-remplis
EU/ 1/ 02/ 229/ 022
Actraphane 20 NovoLet 100 UI/ ml
suspension injectable
voie sous-cutanée
cartouche (verre) dans stylo prérempli
3 ml (3,5 mg/ ml) 5 stylos pré-remplis
EU/ 1/ 02/ 229/ 023
Actraphane 20 NovoLet 100 UI/ ml
suspension injectable
voie sous-cutanée
cartouche (verre) dans stylo prérempli
3 ml (3,5 mg/ ml) 10 stylos pré-remplis
EU/ 1/ 02/ 229/ 024
Actraphane 30 NovoLet 100 UI/ ml
suspension injectable
voie sous-cutanée
cartouche (verre) dans stylo prérempli
3 ml (3,5 mg/ ml) 5 stylos pré-remplis
EU/ 1/ 02/ 229/ 025
Actraphane 30 NovoLet 100 UI/ ml
suspension injectable
voie sous-cutanée
cartouche (verre) dans stylo prérempli
3 ml (3,5 mg/ ml) 10 stylos pré-remplis
EU/ 1/ 02/ 229/ 026
Actraphane 40 NovoLet 100 UI/ ml
suspension injectable
voie sous-cutanée
cartouche (verre) dans stylo prérempli
3 ml (3,5 mg/ ml) 5 stylos pré-remplis
EU/ 1/ 02/ 229/ 027
Actraphane 40 NovoLet 100 UI/ ml
suspension injectable
voie sous-cutanée
cartouche (verre) dans stylo prérempli
3 ml (3,5 mg/ ml) 10 stylos pré-remplis
EU/ 1/ 02/ 229/ 028
Actraphane 50 NovoLet 100 UI/ ml
suspension injectable
voie sous-cutanée
cartouche (verre) dans stylo prérempli
3 ml (3,5 mg/ ml) 5 stylos pré-remplis
EU/ 1/ 02/ 229/ 029
Actraphane 50 NovoLet 100 UI/ ml
suspension injectable
voie sous-cutanée
cartouche (verre) dans stylo prérempli
3 ml (3,5 mg/ ml) 10 stylos pré-remplis
EU/ 1/ 02/ 229/ 030
100 UI/ ml Actraphane 30 InnoLet
suspension injectable
voie sous-cutanée
cartouche (verre) dans stylo prérempli
3 ml (3,5 mg/ ml) 1 stylo pré-rempli
EU/ 1/ 02/ 229/ 031
Actraphane 30 InnoLet 100 UI/ ml
suspension injectable
voie sous-cutanée
cartouche (verre) dans stylo prérempli
3 ml (3,5 mg/ ml) 5 stylos pré-remplis
2/ 3 Numéro UE
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
Conditionnement
Contenu (concentration)
Taille de l’ emballage
EU/ 1/ 02/ 229/ 032
Actraphane 30 InnoLet
100 UI/ ml
suspension injectable
voie sous-cutanée
cartouche (verre) dans stylo prérempli
3 ml (3,5 mg/ ml) 10 stylos pré-remplis
EU/ 1/ 02/ 229/ 033
Actraphane 30 FlexPen 100 UI/ ml
suspension injectable
voie sous-cutanée
cartouche (verre) dans stylo prérempli
3 ml (3,5 mg/ ml) 1 stylo pré-rempli
EU/ 1/ 02/ 229/ 034
Actraphane 30 FlexPen 100 UI/ ml
suspension injectable
voie sous-cutanée
cartouche (verre) dans stylo prérempli
3 ml (3,5 mg/ ml) 5 stylos pré-remplis
EU/ 1/ 02/ 229/ 035
Actraphane 30 FlexPen 100 UI/ ml
suspension injectable
voie sous-cutanée
cartouche (verre) dans stylo prérempli
3 ml (3,5 mg/ ml) 10 stylos pré-remplis
EU/ 1/ 02/ 229/ 036
40 UI/ ml Actraphane 30
suspension injectable
voie sous-cutanée
flacon (verre)
10 ml (1,4 mg/ ml) 5 x (1 x 10 ml) flacons
EU/ 1/ 02/ 229/ 037
40 UI/ ml Actraphane 30
suspension injectable
voie sous-cutanée
flacon (verre)
10 ml (3,5 mg/ ml) 5 x (1 x 10 ml) flacons
3/ 3
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Actraphane 30 40 UI/ ml suspension injectable en flacon
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Insuline humaine, ADNr (produite par la technique de l’ ADN recombinant sur Saccharomyces cerevisiae).
1 ml contient 40 UI d’ insuline humaine 1 flacon contient 10 ml, soit 400 UI
Une unité internationale (UI) correspond à 0,035 mg d’ insuline humaine anhydre.
Actraphane est un mélange d’ insuline soluble et d’ insuline isophane (NPH).
Actraphane 30 se compose de 30% d’ insuline soluble et de 70% d’ insuline isophane.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Suspension injectable en flacon.
Suspension aqueuse, blanche et opaque.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement du diabète.
4.2 Posologie et mode d’ administration
Actraphane est une insuline d’ action mixte.
Sa formulation biphasique contient à la fois une insuline d’ action rapide et une insuline d’ action prolongée.
Les insulines prémélangées sont généralement administrées une ou deux fois par jour lorsqu'un effet initial rapide associé à un effet plus prolongé est recherché.
Posologie La posologie dépend de chaque individu et est déterminée en fonction des besoins du patient.
Les besoins individuels en insuline se situent généralement entre 0,3 et 1,0 UI/ kg/ jour.
Les besoins journaliers en insuline peuvent être plus élevés chez les patients présentant une résistance à l’ insuline (par exemple lors de la puberté ou en cas d’ obésité) et plus faibles chez les patients présentant une insulinosécrétion endogène résiduelle.
Chez les patients diabétiques, un contrôle glycémique optimisé retarde l’ apparition des complications diabétiques tardives.
C’ est pourquoi il est recommandé de surveiller attentivement la glycémie.
Une injection doit être suivie, dans les 30 minutes, d’ un repas ou d’ un en-cas contenant des glucides.
Ajustement de la posologie Les maladies concomitantes, en particulier les infections et les états fébriles, augmentent généralement les besoins en insuline du patient.
2 Les troubles rénaux ou hépatiques peuvent réduire les besoins en insuline.
Un ajustement de la posologie peut également être nécessaire si le patient modifie son activité physique ou son régime alimentaire.
Un ajustement de la posologie peut être nécessaire lorsque le patient est transféré d’ une préparation d’ insuline à une autre (voir rubrique 4.4).
Administration Par voie sous-cutanée.
Les suspensions d’ insuline ne doivent jamais être administrées par voie intraveineuse.
Actraphane est administré par voie sous-cutanée au niveau de la cuisse ou de la paroi abdominale.
Les injections peuvent aussi être réalisées dans la région fessière ou dans la région deltoïde.
Une injection par voie sous-cutanée dans la paroi abdominale assure une absorption plus rapide que dans les autres sites d’ injection.
L’ injection dans un pli cutané diminue le risque d’ injection intramusculaire accidentelle.
Après l'injection, l'aiguille doit demeurer sous la peau pendant au moins 6 secondes pour garantir l’ injection de la totalité de la dose.
Pour éviter les lipodystrophies, les sites d’ injection devront être alternés au sein d’ une même région corporelle.
Les flacons doivent être utilisés avec des seringues à insuline portant une graduation adéquate.
Actraphane est accompagné d’ une notice, dont les instructions doivent être respectées.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients (voir rubrique 6.1) Hypoglycémie.
4.4 Mises en garde spéciales et précautions d’ emploi
Une posologie inadaptée ou un arrêt du traitement, en particulier chez les diabétiques de type 1, peut entraîner une hyperglycémie.
En général, les premiers symptômes de l’ hyperglycémie apparaissent progressivement, en quelques heures ou quelques jours.
Il s’ agit de soif, mictions plus fréquentes, nausées, vomissements, somnolence, sécheresse et rougeur cutanée, sécheresse buccale, perte d’ appétit et odeur acétonique de l’ haleine.
Dans le diabète de type 1, les épisodes hyperglycémiques non traités peuvent conduire à une acidocétose diabétique, potentiellement létale.
Une hypoglycémie peut survenir si la dose d’ insuline est trop élevée pour les besoins du patient (voir rubriques 4.8 et 4.9).
L'omission d’ un repas ou un exercice physique important non prévu peut entraîner une hypoglycémie.
Les patients dont le contrôle glycémique est nettement amélioré, par exemple dans le cadre d’ une insulinothérapie intensifiée, peuvent constater un changement des signes précurseurs habituels d’ hypoglycémie et doivent donc être avertis de cette éventualité.
Les signes précurseurs habituels peuvent disparaître chez les patients présentant un diabète ancien.
En cas de changement de type ou de marque d’ insuline, le patient devra faire l’ objet d’ un suivi médical attentif.
Les changements de concentration, de marque (fabricant), de type (insuline d’ action rapide, intermédiaire, prolongée, etc.), d’ origine (animale, humaine ou analogue de l’ insuline humaine) et/ ou de méthode de fabrication (ADN recombinant ou insuline d’ origine animale) peuvent nécessiter un changement de posologie.
Si un ajustement de la posologie s’ avère nécessaire lors du passage à Actraphane, il pourra être effectué dès la première injection ou pendant les premières semaines ou les premiers mois.
3 Comme avec toute insulinothérapie, des réactions au site d’ injection peuvent survenir, se traduisant par une douleur, des démangeaisons, un urticaire, un gonflement et une inflammation.
Une rotation continue des sites d’ injection dans une même région peut aider à diminuer ou éviter ces réactions.
Ces réactions disparaissent généralement en l’ espace de quelques jours à quelques semaines.
Dans de rares cas, les réactions au site d’ injection peuvent nécéssiter l’ arrêt d’ Actraphane.
Quelques patients ayant ressenti des réactions hypoglycémiques après transfert d’ une insuline animale ont rapporté que leurs signes précurseurs d’ hypoglycémie étaient moins prononcés ou différents de ceux provoqués par leur précédente insuline.
Il est conseillé aux patients prévoyant d’ effectuer un voyage lors duquel ils subiront un décalage horaire de consulter leur médecin car ils pourront avoir besoin de prendre leur insuline et leurs repas à des heures différentes des heures habituelles.
Les suspensions d’ insuline ne doivent pas être utilisées dans les pompes à perfusion d’ insuline.
Actraphane contient du métacrésol qui peut entraîner des réactions allergiques.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Un certain nombre de médicaments sont connus pour interagir avec le métabolisme du glucose.
Les interactions possibles doivent donc être prises en compte par le médecin et celui -ci doit toujours demander à ses patients s’ ils prennent d’ autres médicaments.
Antidiabétiques oraux (ADO), inhibiteurs de la monoamine-oxydase (IMAO), bêtabloquants non sélectifs, inhibiteurs de l'enzyme de conversion de l’ angiotensine (IEC), salicylés, alcool, stéroïdes anabolisants et sulfamides.
Contraceptifs oraux, thiazidiques, glucocorticoïdes, hormones thyroïdiennes et bêta- sympathomimétiques, hormone de croissance et danazol.
Les bêtabloquants peuvent masquer les symptômes d'hypoglycémie et retarder la récupération après une hypoglycémie.
L’ octréotide/ le lanréotide peuvent réduire ou accroître les besoins en insuline.
L'alcool peut intensifier et prolonger l'effet hypoglycémiant de l'insuline.
4.6 Grossesse et allaitement
Il n'existe aucune restriction au traitement du diabète par l'insuline pendant la grossesse car l'insuline ne franchit pas la barrière placentaire.
L’ hypoglycémie et l’ hyperglycémie pouvant toutes deux survenir lors d’ un traitement mal contrôlé du diabète, accroissent les risques de malformations et de mort in utero.
Un contrôle intensif du traitement des femmes enceintes diabétiques est recommandé pendant toute la durée de la grossesse et en cas de projet de grossesse.
Les besoins en insuline chutent habituellement au cours du premier trimestre puis augmentent au cours des deuxième et troisième trimestres.
Après l’ accouchement, les besoins en insuline reviennent rapidement au niveau antérieur à la grossesse.
L'insulinothérapie de la mère qui allaite ne présente aucun risque pour le bébé.
Cependant, il pourra être nécessaire de modifier la posologie d’ Actraphane.
4 4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les capacités de concentration et les réflexes du patient peuvent être diminués en cas d’ hypoglycémie.
Ceci pourrait constituer un risque pour le patient dans les situations où ces facultés sont indispensables (par exemple la conduite automobile ou l’ utilisation de machines).
Les patients doivent être informés des précautions à prendre afin d’ éviter toute hypoglycémie pendant la conduite de véhicules.
Ceci est particulièrement important chez les patients peu ou mal familiarisés avec les signes précurseurs d’ hypoglycémie ou sujets à de fréquents épisodes hypoglycémiques.
Dans de telles circonstances, l’ aptitude à conduire des véhicules doit être évaluée.
4.8 Effets indésirables
Comme pour les autres insulines, l’ effet indésirable le plus fréquent est généralement l’ hypoglycémie.
Celle -ci survient lorsque la dose d’ insuline est trop importante par rapport aux besoins insuliniques.
Lors des essais cliniques et depuis la mise sur le marché, la fréquence des hypoglycémies a varié en fonction de la population de patients et des doses utilisées, c’ est pourquoi il n’ est pas possible de l’ évaluer.
L’ hypoglycémie sévère peut entraîner une perte de connaissance et/ ou des convulsions et causer une altération transitoire ou définitive des fonctions cérébrales, voire le décès.
Les fréquences des effets indésirables issus des études cliniques et considérés comme imputables à Actraphane sont répertoriées ci-dessous.
Les fréquences sont définies comme suit: peu fréquent (≥ 1/ 1 000 à < 1/ 100).
Les cas spontanés isolés sont considérés comme très rares (< 1/ 10 000), y compris les cas isolés.
Au sein de chaque fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Affections du système nerveux Peu fréquent - Neuropathie périphérique Une amélioration rapide du contrôle glycémique peut être associée à un état appelé « neuropathie douloureuse aiguë », qui est habituellement réversible.
Affections oculaires Très rare - Anomalies de la réfraction Des anomalies de la réfraction peuvent survenir au début de l'insulinothérapie.
Ces symptômes sont habituellement transitoires.
Peu fréquent - Rétinopathie diabétique L’ amélioration des contrôles glycémiques à long terme diminue le risque de progression de la rétinopathie diabétique.
Cependant, une intensification de l’ insulinothérapie avec amélioration soudaine du contrôle glycémique peut être associée à une aggravation transitoire de la rétinopathie diabétique.
Affections de la peau et du tissu sous-cutané Peu fréquent - Lipodystrophie L’ apparition d’ une lipodystrophie au niveau du site d'injection est possible lorsque l’ alternance des sites d'injection dans une même zone n’ est pas respectée.
Troubles généraux et anomalies au site d’ administration Peu fréquent - Réactions au site d’ injection Des réactions au site d’ injection (rougeur, tuméfaction, démangeaisons, douleur et hématome au site d’ injection) peuvent survenir au cours de l'insulinothérapie.
Ces réactions sont habituellement transitoires et disparaissent généralement lors de la poursuite du traitement.
Peu fréquent - Œ dème Un œ dème peut survenir au début de l'insulinothérapie.
Ces symptômes sont habituellement transitoires.
5 Affections du système immunitaire Peu fréquent - Urticaire, rash Très rare - Réactions anaphylactiques Les symptômes d’ hypersensibilité généralisée peuvent inclure des éruptions cutanées généralisées, démangeaisons, sueurs, troubles gastro-intestinaux, oedème angioneurotique, difficultés respiratoires, palpitations, baisse de la pression artérielle et évanouissement/ perte de connaissance.
Les réactions d’ hypersensibilité généralisée peuvent menacer le pronostic vital.
4.9 Surdosage
Pour les insulines, il n'existe pas de définition spécifique du surdosage.
Cependant, une hypoglycémie peut évoluer par étapes successives: • Les épisodes d'hypoglycémie modérée peuvent être traités par administration orale de glucose ou de produits sucrés.
On conseille donc aux patients diabétiques d’ avoir sur eux quelques morceaux de sucre, des bonbons, des biscuits ou des jus de fruit sucrés. • Les épisodes d'hypoglycémie sévère, avec perte de connaissance du patient, peuvent être traités par administration intramusculaire ou sous-cutanée de glucagon (0,5 à 1 mg) par une personne formée à cet effet, ou par administration intraveineuse de glucose par le personnel médical.
Si le patient ne répond pas au glucagon dans un délai de 10 à 15 minutes, du glucose devra aussi être administré par voie intraveineuse. • Dès que le patient a repris connaissance, une prise orale de glucides est recommandée afin de prévenir une rechute.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Insulines et analogues pour injection, d’ action combinée intermédiaire et rapide, insuline (humaine).
Code ATC:
A10A D01.
L'effet hypoglycémiant de l'insuline est dû à la liaison de l’ insuline aux récepteurs des cellules musculaires et adipeuses facilitant ainsi l’ assimilation du glucose et à l’ inhibition simultanée de la production hépatique de glucose.
Actraphane est une insuline d’ action mixte.
Actraphane commence à agir dans les 30 minutes qui suivent l’ injection, son effet maximum apparaît dans les 2 à 8 heures après injection et sa durée d’ action peut atteindre 24 heures.
Dans la circulation sanguine, l’ insuline a une demi-vie de quelques minutes.
Par conséquent, le profil d’ action d’ une préparation d’ insuline est uniquement déterminé par ses caractéristiques d’ absorption.
Ce processus est influencé par plusieurs facteurs (par exemple la dose d’ insuline, la voie et le site d’ injection, l’ épaisseur du tissu adipeux sous-cutané, le type de diabète).
Ceci explique les variations intra- et interindividuelles considérables observées au niveau de la pharmacocinétique des insulines.
Absorption Le profil d’ absorption est dû au fait qu’ il s’ agit d’ un mélange d’ insulines à absorption rapide et prolongée respectivement.
La concentration plasmatique maximale de l’ insuline d’ action rapide est atteinte 1,5 à 2,5 heures après l’ administration sous-cutanée.
Distribution Aucune forte liaison aux protéines plasmatiques, à l’ exception d’ éventuels anticorps anti-insuline présents dans la circulation, n’ a été observée.
6 Métabolisme L’ insuline humaine serait dégradée par une insuline-protéase ou par des enzymes de dégradation de l’ insuline et, peut-être, par une protéine disulfure isomérase.
Aucun des métabolites formés après clivage n’ est actif.
Élimination La demi-vie terminale est déterminée par la vitesse d’ absorption à partir du tissu sous-cutané.
Les études ont mis en évidence une demi-vie terminale de 5 à 10 heures environ.
5.3 Données de sécurité précliniques
Les données non cliniques issues des études conventionnelles de pharmacologie de sécurité, toxicologie en administration répétée, génotoxicité, cancérogénèse, et des fonctions de reproduction, n’ ont pas révélé de risque particulier pour l’ homme.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Chlorure de zinc Glycérol Métacrésol Phénol Phosphate disodique dihydraté Hydroxyde de sodium (pour l’ ajustement du pH) Acide chlorhydrique (pour l’ ajustement du pH) Sulfate de protamine Eau pour préparations injectables
6.2 Incompatibilités
Les insulines doivent être mélangées uniquement avec des constituants avec lesquels leur compatibilité est connue.
Les suspensions d’ insuline ne doivent pas être ajoutées aux solutés de perfusion.
6.3 Durée de conservation
30 mois lorsque conservé entre 2°C et 8°C.
6 semaines lorsqu’ utilisé ou conservé à température ambiante (sans dépasser 25°C).
6.4 Précautions particulières de conservation
Avant utilisation: conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas conserver à l’ intérieur ni trop près du compartiment de congélation ou d’ un élément de refroidissement.
Ne pas congeler.
En cours d’ utilisation: ne pas mettre au réfrigérateur.
A conserver à une température ne dépassant pas 25°C.
Conserver le flacon dans l’ emballage extérieur à l’ abri de la lumière.
7 Mettre à l’ abri de la chaleur excessive et de la lumière.
6.5 Nature et contenu de l’ emballage extérieur
Flacon en verre (type 1) de 10 ml muni d’ un bouchon en caoutchouc bromobutyl/ polyisoprène et d’ un capuchon inviolable en plastique.
Boîtes de:
1 et 5 flacons de 10 ml et boîte multiple de 5 x (1 x 10 ml) flacons.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
Les préparations d'insuline qui ont été congelées ne doivent pas être utilisées.
Après avoir sorti un flacon d’ Actraphane du réfrigérateur, il est recommandé d’ attendre que le flacon arrive à température ambiante (ne dépassant pas 25°C) avant de remettre l’ insuline en suspension, comme indiqué dans les instructions concernant la première utilisation.
Les suspensions d’ insuline qui ne sont pas uniformément blanches et opaques après remise en suspension ne peuvent pas être utilisées.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Danemark
8.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 02/ 229/ 001-002, 036
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
07 octobre 2002
Date de dernier renouvellement:
18 septembre 2007
10.
DATE DE MISE A JOUR DU TEXTE
8 1.
DENOMINATION DU MEDICAMENT
Actraphane 30 100 UI/ ml suspension injectable en flacon
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Insuline humaine, ADNr (produite par la technique de l’ ADN recombinant sur Saccharomyces cerevisiae).
1 ml contient 100 UI d’ insuline humaine 1 flacon contient 10 ml, soit 1000 UI
Une unité internationale (UI) correspond à 0,035 mg d’ insuline humaine anhydre.
Actraphane est un mélange d’ insuline soluble et d’ insuline isophane (NPH).
Actraphane 30 se compose de 30% d’ insuline soluble et de 70% d’ insuline isophane.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Suspension injectable en flacon.
Suspension aqueuse, blanche et opaque.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement du diabète.
4.2 Posologie et mode d’ administration
Actraphane est une insuline d’ action mixte.
Sa formulation biphasique contient à la fois une insuline d’ action rapide et une insuline d’ action prolongée.
Les insulines prémélangées sont généralement administrées une ou deux fois par jour lorsqu'un effet initial rapide associé à un effet plus prolongé est recherché.
Posologie La posologie dépend de chaque individu et est déterminée en fonction des besoins du patient.
Les besoins individuels en insuline se situent généralement entre 0,3 et 1,0 UI/ kg/ jour.
Les besoins journaliers en insuline peuvent être plus élevés chez les patients présentant une résistance à l’ insuline (par exemple lors de la puberté ou en cas d’ obésité) et plus faibles chez les patients présentant une insulinosécrétion endogène résiduelle.
Chez les patients diabétiques, un contrôle glycémique optimisé retarde l’ apparition des complications diabétiques tardives.
C’ est pourquoi il est recommandé de surveiller attentivement la glycémie.
Une injection doit être suivie, dans les 30 minutes, d’ un repas ou d’ un en-cas contenant des glucides.
Ajustement de la posologie Les maladies concomitantes, en particulier les infections et les états fébriles, augmentent généralement les besoins en insuline du patient.
9 Les troubles rénaux ou hépatiques peuvent réduire les besoins en insuline.
Un ajustement de la posologie peut également être nécessaire si le patient modifie son activité physique ou son régime alimentaire.
Un ajustement de la posologie peut être nécessaire lorsque le patient est transféré d’ une préparation d’ insuline à une autre (voir rubrique 4.4).
Administration Par voie sous-cutanée.
Les suspensions d’ insuline ne doivent jamais être administrées par voie intraveineuse.
Actraphane est administré par voie sous-cutanée au niveau de la cuisse ou de la paroi abdominale.
Les injections peuvent aussi être réalisées dans la région fessière ou dans la région deltoïde.
Une injection par voie sous-cutanée dans la paroi abdominale assure une absorption plus rapide que dans les autres sites d’ injection.
L’ injection dans un pli cutané diminue le risque d’ injection intramusculaire accidentelle.
Après l'injection, l'aiguille doit demeurer sous la peau pendant au moins 6 secondes pour garantir l’ injection de la totalité de la dose.
Pour éviter les lipodystrophies, les sites d’ injection devront être alternés au sein d’ une même région corporelle.
Les flacons doivent être utilisés avec des seringues à insuline portant une graduation adéquate.
Actraphane est accompagné d’ une notice, dont les instructions doivent être respectées.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients (voir rubrique 6.1) Hypoglycémie.
4.4 Mises en garde spéciales et précautions d’ emploi
Une posologie inadaptée ou un arrêt du traitement, en particulier chez les diabétiques de type 1, peut entraîner une hyperglycémie.
En général, les premiers symptômes de l’ hyperglycémie apparaissent progressivement, en quelques heures ou quelques jours.
Il s’ agit de soif, mictions plus fréquentes, nausées, vomissements, somnolence, sécheresse et rougeur cutanée, sécheresse buccale, perte d’ appétit et odeur acétonique de l’ haleine.
Dans le diabète de type 1, les épisodes hyperglycémiques non traités peuvent conduire à une acidocétose diabétique, potentiellement létale.
Une hypoglycémie peut survenir si la dose d’ insuline est trop élevée pour les besoins du patient (voir rubriques 4.8 et 4.9).
L'omission d’ un repas ou un exercice physique important non prévu peut entraîner une hypoglycémie.
Les patients dont le contrôle glycémique est nettement amélioré, par exemple dans le cadre d’ une insulinothérapie intensifiée, peuvent constater un changement des signes précurseurs habituels d’ hypoglycémie et doivent donc être avertis de cette éventualité.
Les signes précurseurs habituels peuvent disparaître chez les patients présentant un diabète ancien.
En cas de changement de type ou de marque d’ insuline, le patient devra faire l’ objet d’ un suivi médical attentif.
Si un ajustement de la posologie s’ avère nécessaire lors du
10 passage à Actraphane, il pourra être effectué dès la première injection ou pendant les premières semaines ou les premiers mois.
Comme avec toute insulinothérapie, des réactions au site d’ injection peuvent survenir, se traduisant par une douleur, des démangeaisons, un urticaire, un gonflement et une inflammation.
Une rotation continue des sites d’ injection dans une même région peut aider à diminuer ou éviter ces réactions.
Ces réactions disparaissent généralement en l’ espace de quelques jours à quelques semaines.
Dans de rares cas, les réactions au site d’ injection peuvent nécéssiter l’ arrêt d’ Actraphane.
Quelques patients ayant ressenti des réactions hypoglycémiques après transfert d’ une insuline animale ont rapporté que leurs signes précurseurs d’ hypoglycémie étaient moins prononcés ou différents de ceux provoqués par leur précédente insuline.
Il est conseillé aux patients prévoyant d’ effectuer un voyage lors duquel ils subiront un décalage horaire de consulter leur médecin car ils pourront avoir besoin de prendre leur insuline et leurs repas à des heures différentes des heures habituelles.
Les suspensions d’ insuline ne doivent pas être utilisées dans les pompes à perfusion d’ insuline.
Actraphane contient du métacrésol qui peut entraîner des réactions allergiques.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Un certain nombre de médicaments sont connus pour interagir avec le métabolisme du glucose.
Les interactions possibles doivent donc être prises en compte par le médecin et celui -ci doit toujours demander à ses patients s’ ils prennent d’ autres médicaments.
Antidiabétiques oraux (ADO), inhibiteurs de la monoamine-oxydase (IMAO), bêtabloquants non sélectifs, inhibiteurs de l'enzyme de conversion de l’ angiotensine (IEC), salicylés, alcool, stéroïdes anabolisants et sulfamides.
Contraceptifs oraux thiazidiques, glucocorticoïdes, hormones thyroïdiennes et bêta- sympathomimétiques, hormone de croissance et danazol.
Les bêtabloquants peuvent masquer les symptômes d'hypoglycémie et retarder la récupération après une hypoglycémie.
L’ octréotide/ le lanréotide peuvent réduire ou accroître les besoins en insuline.
L'alcool peut intensifier et prolonger l'effet hypoglycémiant de l'insuline.
4.6 Grossesse et allaitement
Il n'existe aucune restriction au traitement du diabète par l'insuline pendant la grossesse car l'insuline ne franchit pas la barrière placentaire.
L’ hypoglycémie et l’ hyperglycémie pouvant toutes deux survenir lors d’ un traitement mal contrôlé du diabète, accroissent les risques de malformations et de mort in utero.
Un contrôle intensif du traitement des femmes enceintes diabétiques est recommandé pendant toute la durée de la grossesse et en cas de projet de grossesse.
Les besoins en insuline chutent habituellement au cours du premier trimestre puis augmentent au cours des deuxième et troisième trimestres.
Après l’ accouchement, les besoins en insuline reviennent rapidement au niveau antérieur à la grossesse.
11 L'insulinothérapie de la mère qui allaite ne présente aucun risque pour le bébé.
Cependant, il pourra être nécessaire de modifier la posologie d’ Actraphane.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les capacités de concentration et les réflexes du patient peuvent être diminués en cas d’ hypoglycémie.
Ceci pourrait constituer un risque pour le patient dans les situations où ces facultés sont indispensables (par exemple la conduite automobile ou l’ utilisation de machines).
Les patients doivent être informés des précautions à prendre afin d’ éviter toute hypoglycémie pendant la conduite de véhicules.
Ceci est particulièrement important chez les patients peu ou mal familiarisés avec les signes précurseurs d’ hypoglycémie ou sujets à de fréquents épisodes hypoglycémiques.
Dans de telles circonstances, l’ aptitude à conduire des véhicules doit être évaluée.
4.8 Effets indésirables
Comme pour les autres insulines, l’ effet indésirable le plus fréquent est généralement l’ hypoglycémie.
Celle -ci survient lorsque la dose d’ insuline est trop importante par rapport aux besoins insuliniques.
Lors des essais cliniques et depuis la mise sur le marché, la fréquence des hypoglycémies a varié en fonction de la population de patients et des doses utilisées, c’ est pourquoi il n’ est pas possible de l’ évaluer.
L’ hypoglycémie sévère peut entraîner une perte de connaissance et/ ou des convulsions et causer une altération transitoire ou définitive des fonctions cérébrales, voire le décès.
Les fréquences des effets indésirables issus des études cliniques, et considérés comme imputables à Actraphane, sont répertoriées ci-dessous.
Les fréquences sont définies comme suit: peu fréquent (≥ 1/ 1 000 à < 1/ 100).
Les cas spontanés isolés sont considérés comme très rares (< 1/ 10 000), y compris les cas isolés.
Au sein de chaque fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Affections du système nerveux Peu fréquent - Neuropathie périphérique Une amélioration rapide du contrôle glycémique peut être associée à un état appelé « neuropathie douloureuse aiguë », qui est habituellement réversible.
Affections oculaires Très rare - Anomalies de la réfraction Des anomalies de la réfraction peuvent survenir au début de l'insulinothérapie.
Ces symptômes sont habituellement transitoires.
Peu fréquent - Rétinopathie diabétique L’ amélioration des contrôles glycémiques à long terme diminue le risque de progression de la rétinopathie diabétique.
Cependant, une intensification de l’ insulinothérapie avec amélioration soudaine du contrôle glycémique peut être associée à une aggravation transitoire de la rétinopathie diabétique.
Affections de la peau et du tissu sous-cutané Peu fréquent - Lipodystrophie L’ apparition d’ une lipodystrophie au niveau du site d'injection est possible lorsque l’ alternance des sites d'injection dans une même zone n’ est pas respectée.
Troubles généraux et anomalies au site d’ administration Peu fréquent - Réactions au site d’ injection Des réactions au site d’ injection (rougeur, tuméfaction, démangeaisons, douleur et hématome au site d’ injection) peuvent survenir au cours de l'insulinothérapie.
Ces réactions sont habituellement transitoires et disparaissent généralement lors de la poursuite du traitement.
12 Peu fréquent - Œ dème Un œ dème peut survenir au début de l'insulinothérapie.
Ces symptômes sont habituellement transitoires.
Affections du système immunitaire Peu fréquent - Urticaire, rash Très rare – Réactions anaphylactiques Les symptômes d’ hypersensibilité généralisée peuvent inclure des éruptions cutanées généralisées, démangeaisons, sueurs, troubles gastro-intestinaux, oedème angioneurotique, difficultés respiratoires, palpitations, baisse de la pression artérielle et évanouissement/ perte de connaissance.
Les réactions d’ hypersensibilité généralisée peuvent menacer le pronostic vital.
4.9 Surdosage
Pour les insulines, il n'existe pas de définition spécifique du surdosage.
Cependant, une hypoglycémie peut évoluer par étapes successives: • Les épisodes d'hypoglycémie modérée peuvent être traités par administration orale de glucose ou de produits sucrés.
On conseille donc aux patients diabétiques d’ avoir sur eux quelques morceaux de sucre, des bonbons, des biscuits ou des jus de fruit sucrés. • Les épisodes d'hypoglycémie sévère, avec perte de connaissance du patient, peuvent être traités par administration intramusculaire ou sous-cutanée de glucagon (0,5 à 1 mg) par une personne formée à cet effet, ou par administration intraveineuse de glucose par le personnel médical.
Si le patient ne répond pas au glucagon dans un délai de 10 à 15 minutes, du glucose devra aussi être administré par voie intraveineuse. • Dès que le patient a repris connaissance, une prise orale de glucides est recommandée afin de prévenir une rechute.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Insulines et analogues pour injection, d’ action combinée intermédiaire et rapide, insuline (humaine).
Code ATC:
A10A D01.
L'effet hypoglycémiant de l'insuline est dû à la liaison de l’ insuline aux récepteurs des cellules musculaires et adipeuses facilitant ainsi l’ assimilation du glucose et à l’ inhibition simultanée de la production hépatique de glucose.
Actraphane est une insuline d’ action mixte.
Actraphane commence à agir dans les 30 minutes qui suivent l’ injection, son effet maximum apparaît dans les 2 à 8 heures après injection et sa durée d’ action peut atteindre 24 heures.
Dans la circulation sanguine, l’ insuline a une demi-vie de quelques minutes.
Par conséquent, le profil d’ action d’ une préparation d’ insuline est uniquement déterminé par ses caractéristiques d’ absorption.
Ce processus est influencé par plusieurs facteurs (par exemple la dose d’ insuline, la voie et le site d’ injection, l’ épaisseur du tissu adipeux sous-cutané, le type de diabète).
Ceci explique les variations intra- et interindividuelles considérables observées au niveau de la pharmacocinétique des insulines.
Absorption Le profil d’ absorption est dû au fait qu’ il s’ agit d’ un mélange d’ insulines à absorption rapide et prolongée respectivement.
La concentration plasmatique maximale de l’ insuline d’ action rapide est atteinte 1,5 à 2,5 heures après l’ administration sous-cutanée.
13 Distribution Aucune forte liaison aux protéines plasmatiques, à l’ exception d’ éventuels anticorps anti-insuline présents dans la circulation, n’ a été observée.
Métabolisme L’ insuline humaine serait dégradée par une insuline-protéase ou par des enzymes de dégradation de l’ insuline et, peut-être, par une protéine disulfure isomérase.
Aucun des métabolites formés après clivage n’ est actif.
Élimination La demi-vie terminale est déterminée par la vitesse d’ absorption à partir du tissu sous-cutané.
Les études ont mis en évidence une demi-vie terminale de 5 à 10 heures environ.
5.3 Données de sécurité précliniques
Les données non cliniques issues des études conventionnelles de pharmacologie de sécurité, toxicologie en administration répétée, génotoxicité, cancérogénèse, et des fonctions de reproduction, n’ ont pas révélé de risque particulier pour l’ homme.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Chlorure de zinc Glycérol Métacrésol Phénol Phosphate disodique dihydraté Hydroxyde de sodium (pour l’ ajustement du pH) Acide chlorhydrique (pour l’ ajustement du pH) Sulfate de protamine Eau pour préparations injectables
6.2 Incompatibilités
Les insulines doivent être mélangées uniquement avec des constituants avec lesquels leur compatibilité est connue.
Les suspensions d’ insuline ne doivent pas être ajoutées aux solutés de perfusion.
6.3 Durée de conservation
30 mois lorsque conservé entre 2°C et 8°C.
6 semaines lorsqu’ utilisé ou conservé à température ambiante (sans dépasser 25°C).
6.4 Précautions particulières de conservation
Avant utilisation: conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas conserver à l’ intérieur ni trop près du compartiment de congélation ou d’ un élément de refroidissement.
Ne pas congeler.
14 En cours d’ utilisation: ne pas mettre au réfrigérateur.
A conserver à une température ne dépassant pas 25°C.
Conserver le flacon dans l’ emballage extérieur à l’ abri de la lumière.
Mettre à l’ abri de la chaleur excessive et de la lumière.
6.5 Nature et contenu de l’ emballage extérieur
Flacon en verre (type 1) de 10 ml muni d’ un bouchon en caoutchouc bromobutyl/ polyisoprène et d’ un capuchon inviolable en plastique.
Boîtes de:
1 et 5 flacons de 10 ml et boîte multiple de 5 x (1 x 10 ml) flacons.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
Les préparations d'insuline qui ont été congelées ne doivent pas être utilisées.
Après avoir sorti un flacon d’ Actraphane d du réfrigérateur, il est recommandé d’ attendre que le flacon arrive à température ambiante (ne dépassant pas 25°C) avant de remettre l’ insuline en suspension, comme indiqué dans les instructions concernant la première utilisation.
Les suspensions d’ insuline qui ne sont pas uniformément blanches et opaques après remise en suspension ne peuvent pas être utilisées.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Danemark
8.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 02/ 229/ 003-004, 037
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
07 octobre 2002
Date de dernier renouvellement:
18 septembre 2007
10.
DATE DE MISE A JOUR DU TEXTE
15 1.
DENOMINATION DU MEDICAMENT
Actraphane 10 Penfill 100 UI/ ml suspension injectable en cartouche
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Insuline humaine, ADNr (produite par la technique de l’ ADN recombinant sur Saccharomyces cerevisiae).
1 ml contient 100 UI d’ insuline humaine 1 cartouche contient 3 ml, soit 300 UI
Une unité internationale (UI) correspond à 0,035 mg d’ insuline humaine anhydre.
Actraphane est un mélange d’ insuline soluble et d’ insuline isophane (NPH).
Actraphane 10 se compose de 10% d’ insuline soluble et de 90% d’ insuline isophane.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Suspension injectable en cartouche.
Suspension aqueuse, blanche et opaque.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement du diabète.
4.2 Posologie et mode d’ administration
Actraphane est une insuline d’ action mixte.
Sa formulation biphasique contient à la fois une insuline d’ action rapide et une insuline d’ action prolongée.
Les insulines prémélangées sont généralement administrées une ou deux fois par jour lorsqu'un effet initial rapide associé à un effet plus prolongé est recherché.
Posologie La posologie dépend de chaque individu et est déterminée en fonction des besoins du patient.
Les besoins individuels en insuline se situent généralement entre 0,3 et 1,0 UI/ kg/ jour.
Les besoins journaliers en insuline peuvent être plus élevés chez les patients présentant une résistance à l’ insuline (par exemple lors de la puberté ou en cas d’ obésité) et plus faibles chez les patients présentant une insulinosécrétion endogène résiduelle.
Chez les patients diabétiques, un contrôle glycémique optimisé retarde l’ apparition des complications diabétiques tardives.
C’ est pourquoi il est recommandé de surveiller attentivement la glycémie.
Une injection doit être suivie, dans les 30 minutes, d’ un repas ou d’ un en-cas contenant des glucides.
Ajustement de la posologie Les maladies concomitantes, en particulier les infections et les états fébriles, augmentent généralement les besoins en insuline du patient.
16 Les troubles rénaux ou hépatiques peuvent réduire les besoins en insuline.
Un ajustement de la posologie peut également être nécessaire si le patient modifie son activité physique ou son régime alimentaire.
Un ajustement de la posologie peut être nécessaire lorsque le patient est transféré d’ une préparation d’ insuline à une autre (voir rubrique 4.4).
Administration Par voie sous-cutanée.
Les suspensions d’ insuline ne doivent jamais être administrées par voie intraveineuse.
Actraphane est administré par voie sous-cutanée au niveau de la cuisse ou de la paroi abdominale.
Les injections peuvent aussi être réalisées dans la région fessière ou dans la région deltoïde.
Une injection par voie sous-cutanée dans la paroi abdominale assure une absorption plus rapide que dans les autres sites d’ injection.
L’ injection dans un pli cutané diminue le risque d’ injection intramusculaire accidentelle.
Après l'injection, l'aiguille doit demeurer sous la peau pendant au moins 6 secondes pour garantir l’ injection de la totalité de la dose.
Pour éviter les lipodystrophies, les sites d’ injection devront être alternés au sein d’ une même région corporelle.
Les cartouches sont conçues pour être utilisées avec les systèmes d’ administration Novo Nordisk (dispositifs durables pour utilisations répétées) et les aiguilles NovoFine.
Respecter les instructions détaillées qui accompagnent le système d’ administration.
Actraphane est accompagné d’ une notice, dont les instructions doivent être respectées.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients (voir rubrique 6.1) Hypoglycémie.
4.4 Mises en garde spéciales et précautions d’ emploi
Une posologie inadaptée ou un arrêt du traitement, en particulier chez les diabétiques de type 1, peut entraîner une hyperglycémie.
En général, les premiers symptômes de l’ hyperglycémie apparaissent progressivement, en quelques heures ou quelques jours.
Il s’ agit de soif, mictions plus fréquentes, nausées, vomissements, somnolence, sécheresse et rougeur cutanée, sécheresse buccale, perte d’ appétit et odeur acétonique de l’ haleine.
Dans le diabète de type 1, les épisodes hyperglycémiques non traités peuvent conduire à une acidocétose diabétique, potentiellement létale.
Une hypoglycémie peut survenir si la dose d’ insuline est trop élevée pour les besoins du patient (voir rubriques 4.8 et 4.9).
L'omission d’ un repas ou un exercice physique important non prévu peut entraîner une hypoglycémie.
Les patients dont le contrôle glycémique est nettement amélioré, par exemple dans le cadre d’ une insulinothérapie intensifiée, peuvent constater un changement des signes précurseurs habituels d’ hypoglycémie et doivent donc être avertis de cette éventualité.
Les signes précurseurs habituels peuvent disparaître chez les patients présentant un diabète ancien.
En cas de changement de type ou de marque d’ insuline, le patient devra faire l’ objet d’ un suivi médical attentif.
Les changements de concentration, de marque (fabricant), de type (insuline d’ action rapide, intermédiaire, prolongée, etc.), d’ origine (animale, humaine ou analogue de l’ insuline humaine) et/ ou de méthode de fabrication (ADN recombinant ou insuline d’ origine animale) peuvent
Si un ajustement de la posologie s’ avère nécessaire lors du passage à Actraphane, il pourra être effectué dès la première injection ou pendant les premières semaines ou les premiers mois.
Comme avec toute insulinothérapie, des réactions au site d’ injection peuvent survenir, se traduisant par une douleur, des démangeaisons, un urticaire, un gonflement et une inflammation.
Une rotation continue des sites d’ injection dans une même région peut aider à diminuer ou éviter ces réactions.
Ces réactions disparaissent généralement en l’ espace de quelques jours à quelques semaines.
Dans de rares cas, les réactions au site d’ injection peuvent nécéssiter l’ arrêt d’ Actraphane.
Quelques patients ayant ressenti des réactions hypoglycémiques après transfert d’ une insuline animale ont rapporté que leurs signes précurseurs d’ hypoglycémie étaient moins prononcés ou différents de ceux provoqués par leur précédente insuline.
Il est conseillé aux patients prévoyant d’ effectuer un voyage lors duquel ils subiront un décalage horaire de consulter leur médecin car ils pourront avoir besoin de prendre leur insuline et leurs repas à des heures différentes des heures habituelles.
Les suspensions d’ insuline ne doivent pas être utilisées dans les pompes à perfusion d’ insuline.
Actraphane contient du métacrésol qui peut entraîner des réactions allergiques.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Un certain nombre de médicaments sont connus pour interagir avec le métabolisme du glucose.
Les interactions possibles doivent donc être prises en compte par le médecin et celui -ci doit toujours demander à ses patients s’ ils prennent d’ autres médicaments.
Antidiabétiques oraux (ADO), inhibiteurs de la monoamine-oxydase (IMAO), bêtabloquants non sélectifs, inhibiteurs de l'enzyme de conversion de l’ angiotensine (IEC), salicylés, alcool, stéroïdes anabolisants et sulfamides.
Contraceptifs oraux, thiazidiques, glucocorticoïdes, hormones thyroïdiennes et bêta- sympathomimétiques, hormone de croissance et danazol.
Les bêtabloquants peuvent masquer les symptômes d'hypoglycémie et retarder la récupération après une hypoglycémie.
L’ octréotide/ le lanréotide peuvent réduire ou accroître les besoins en insuline.
L'alcool peut intensifier et prolonger l'effet hypoglycémiant de l'insuline.
4.6 Grossesse et allaitement
Il n'existe aucune restriction au traitement du diabète par l'insuline pendant la grossesse car l'insuline ne franchit pas la barrière placentaire.
L’ hypoglycémie et l’ hyperglycémie pouvant toutes deux survenir lors d’ un traitement mal contrôlé du diabète, accroissent les risques de malformations et de mort in utero.
Un contrôle intensif du traitement des femmes enceintes diabétiques est recommandé pendant toute la durée de la grossesse et en cas de projet de grossesse.
Les besoins en insuline chutent habituellement au cours du premier trimestre puis augmentent au cours des deuxième et troisième trimestres.
Après l’ accouchement, les besoins en insuline reviennent rapidement au niveau antérieur à la grossesse.
18 L'insulinothérapie de la mère qui allaite ne présente aucun risque pour le bébé.
Cependant, il pourra être nécessaire de modifier la posologie d’ Actraphane.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les capacités de concentration et les réflexes du patient peuvent être diminués en cas d’ hypoglycémie.
Ceci pourrait constituer un risque pour le patient dans les situations où ces facultés sont indispensables (par exemple la conduite automobile ou l’ utilisation de machines).
Les patients doivent être informés des précautions à prendre afin d’ éviter toute hypoglycémie pendant la conduite de véhicules.
Ceci est particulièrement important chez les patients peu ou mal familiarisés avec les signes précurseurs d’ hypoglycémie ou sujets à de fréquents épisodes hypoglycémiques.
Dans de telles circonstances, l’ aptitude à conduire des véhicules doit être évaluée.
4.8 Effets indésirables
Comme pour les autres insulines, l’ effet indésirable le plus fréquent est généralement l’ hypoglycémie.
Celle -ci survient lorsque la dose d’ insuline est trop importante par rapport aux besoins insuliniques.
Lors des essais cliniques et depuis la mise sur le marché, la fréquence des hypoglycémies a varié en fonction de la population de patients et des doses utilisées, c’ est pourquoi il n’ est pas possible de l’ évaluer.
L’ hypoglycémie sévère peut entraîner une perte de connaissance et/ ou des convulsions et causer une altération transitoire ou définitive des fonctions cérébrales, voire le décès.
Les fréquences des effets indésirables issus des études cliniques, et considérés comme imputables à Actraphane sont répertoriées ci-dessous.
Les fréquences sont définies comme suit: peu fréquent (≥ 1/ 1 000 à < 1/ 100).
Les cas spontanés isolés sont considérés comme très rares (< 1/ 10 000), y compris les cas isolés.
Au sein de chaque fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Affections du système nerveux Peu fréquent - Neuropathie périphérique Une amélioration rapide du contrôle glycémique peut être associée à un état appelé « neuropathie douloureuse aiguë », qui est habituellement réversible.
Affections oculaires Très rare - Anomalies de la réfraction Des anomalies de la réfraction peuvent survenir au début de l'insulinothérapie.
Ces symptômes sont habituellement transitoires.
Peu fréquent - Rétinopathie diabétique L’ amélioration des contrôles glycémiques à long terme diminue le risque de progression de la rétinopathie diabétique.
Cependant, une intensification de l’ insulinothérapie avec amélioration soudaine du contrôle glycémique peut être associée à une aggravation transitoire de la rétinopathie diabétique.
Affections de la peau et du tissu sous-cutané Peu fréquent - Lipodystrophie L’ apparition d’ une lipodystrophie au niveau du site d'injection est possible lorsque l’ alternance des sites d'injection dans une même zone n’ est pas respectée.
Troubles généraux et anomalies au site d’ administration Peu fréquent - Réactions au site d’ injection Des réactions au site d’ injection (rougeur, tuméfaction, démangeaisons, douleur et hématome au site d’ injection) peuvent survenir au cours de l'insulinothérapie.
Ces réactions sont habituellement transitoires et disparaissent généralement lors de la poursuite du traitement.
19 Peu fréquent - Œ dème Un œ dème peut survenir au début de l'insulinothérapie.
Ces symptômes sont habituellement transitoires.
Affections du système immunitaire Peu fréquent - Urticaire, rash Très rare – Réactions anaphylactiques Les symptômes d’ hypersensibilité généralisée peuvent inclure des éruptions cutanées généralisées, démangeaisons, sueurs, troubles gastro-intestinaux, oedème angioneurotique, difficultés respiratoires, palpitations, baisse de la pression artérielle et évanouissement/ perte de connaissance.
Les réactions d’ hypersensibilité généralisée peuvent menacer le pronostic vital.
4.9 Surdosage
Pour les insulines, il n'existe pas de définition spécifique du surdosage.
Cependant, une hypoglycémie peut évoluer par étapes successives: • Les épisodes d'hypoglycémie modérée peuvent être traités par administration orale de glucose ou de produits sucrés.
On conseille donc aux patients diabétiques d’ avoir sur eux quelques morceaux de sucre, des bonbons, des biscuits ou des jus de fruit sucrés. • Les épisodes d'hypoglycémie sévère, avec perte de connaissance du patient, peuvent être traités par administration intramusculaire ou sous-cutanée de glucagon (0,5 à 1 mg) par une personne formée à cet effet, ou par administration intraveineuse de glucose par le personnel médical.
Si le patient ne répond pas au glucagon dans un délai de 10 à 15 minutes, du glucose devra aussi être administré par voie intraveineuse. • Dès que le patient a repris connaissance, une prise orale de glucides est recommandée afin de prévenir une rechute.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Insulines et analogues pour injection, d’ action combinée intermédiaire et rapide, insuline (humaine).
Code ATC:
A10A D01.
L'effet hypoglycémiant de l'insuline est dû à la liaison de l’ insuline aux récepteurs des cellules musculaires et adipeuses facilitant ainsi l’ assimilation du glucose et à l’ inhibition simultanée de la production hépatique de glucose.
Actraphane est une insuline d’ action mixte.
Actraphane commence à agir dans les 30 minutes qui suivent l’ injection, son effet maximum apparaît dans les 2 à 8 heures après injection et sa durée d’ action peut atteindre 24 heures.
Dans la circulation sanguine, l’ insuline a une demi-vie de quelques minutes.
Par conséquent, le profil d’ action d’ une préparation d’ insuline est uniquement déterminé par ses caractéristiques d’ absorption.
Ce processus est influencé par plusieurs facteurs (par exemple la dose d’ insuline, la voie et le site d’ injection, l’ épaisseur du tissu adipeux sous-cutané, le type de diabète).
Ceci explique les variations intra- et interindividuelles considérables observées au niveau de la pharmacocinétique des insulines.
Absorption Le profil d’ absorption est dû au fait qu’ il s’ agit d’ un mélange d’ insulines à absorption rapide et prolongée respectivement.
La concentration plasmatique maximale de l’ insuline d’ action rapide est atteinte 1,5 à 2,5 heures après l’ administration sous-cutanée.
20 Distribution Aucune forte liaison aux protéines plasmatiques, à l’ exception d’ éventuels anticorps anti-insuline présents dans la circulation, n’ a été observée.
Métabolisme L’ insuline humaine serait dégradée par une insuline-protéase ou par des enzymes de dégradation de l’ insuline et, peut-être, par une protéine disulfure isomérase.
Aucun des métabolites formés après clivage n’ est actif.
Élimination La demi-vie terminale est déterminée par la vitesse d’ absorption à partir du tissu sous-cutané.
Les études ont mis en évidence une demi-vie terminale de 5 à 10 heures environ.
5.3 Données de sécurité précliniques
Les données non cliniques issues des études conventionnelles de pharmacologie de sécurité, toxicologie en administration répétée, génotoxicité, cancérogénèse, et des fonctions de reproduction, n’ ont pas révélé de risque particulier pour l’ homme.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Chlorure de zinc Glycérol Métacrésol Phénol Phosphate disodique dihydraté Hydroxyde de sodium (pour l’ ajustement du pH) Acide chlorhydrique (pour l’ ajustement du pH) Sulfate de protamine Eau pour préparations injectables
6.2 Incompatibilités
Les insulines doivent être mélangées uniquement avec des constituants avec lesquels leur compatibilité est connue.
Les suspensions d’ insuline ne doivent pas être ajoutées aux solutés de perfusion.
6.3 Durée de conservation
30 mois lorsque conservé entre 2°C et 8°C..
6 semaines lorsqu’ utilisé ou conservé à température ambiante (sans dépasser 30°C).
6.4 Précautions particulières de conservation
Avant utilisation: conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas conserver à l’ intérieur ni trop près du compartiment de congélation ou d’ un élément de refroidissement.
Ne pas congeler.
21 En cours d’ utilisation: ne pas mettre au réfrigérateur.
A conserver à une température ne dépassant pas 30°C.
Conserver la cartouche dans l’ emballage extérieur à l’ abri de la lumière.
Mettre à l’ abri de la chaleur excessive et de la lumière.
6.5 Nature et contenu de l’ emballage extérieur
Cartouche en verre (type 1) de 3 ml munie d’ un piston en caoutchouc bromobutyl et d’ un bouchon en caoutchouc bromobutyl/ polyisoprène.
La cartouche contient une bille de verre qui facilite la remise en suspension.
Boîtes de:
1, 5 et 10 cartouches x 3 ml.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
Les cartouches doivent exclusivement être utilisées avec des produits compatibles garantissant leur fonctionnement sûr et efficace.
Actraphane Penfill est réservé à l’ utilisation par un seul patient.
Le contenant ne doit pas être rerempli.
Les préparations d'insuline qui ont été congelées ne doivent pas être utilisées.
Après avoir sorti Actraphane Penfill du réfrigérateur, il est recommandé d’ attendre qu’ il arrive à température ambiante (ne dépassant pas 25°C) avant de remettre l’ insuline en suspension, comme indiqué dans les instructions concernant la première utilisation.
Les suspensions d’ insuline qui ne sont pas uniformément blanches et opaques après remise en suspension ne peuvent pas être utilisées.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Danemark
8.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 02/ 229/ 005-007
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
07 octobre 2002
Date de dernier renouvellement:
18 septembre 2007
10.
DATE DE MISE A JOUR DU TEXTE
22 1.
DENOMINATION DU MEDICAMENT
Actraphane 20 Penfill 100 UI/ ml suspension injectable en cartouche
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Insuline humaine, ADNr (produite par la technique de l’ ADN recombinant sur Saccharomyces cerevisiae).
1 ml contient 100 UI d’ insuline humaine 1 cartouche contient 3 ml, soit 300 UI
Une unité internationale (UI) correspond à 0,035 mg d’ insuline humaine anhydre.
Actraphane est un mélange d’ insuline soluble et d’ insuline isophane (NPH).
Actraphane 20 se compose de 20% d’ insuline soluble et de 80% d’ insuline isophane.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Suspension injectable en cartouche.
Suspension aqueuse, blanche et opaque.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement du diabète.
4.2 Posologie et mode d’ administration
Actraphane est une insuline d’ action mixte.
Sa formulation biphasique contient à la fois une insuline d’ action rapide et une insuline d’ action prolongée.
Les insulines prémélangées sont généralement administrées une ou deux fois par jour lorsqu'un effet initial rapide associé à un effet plus prolongé est recherché.
Posologie La posologie dépend de chaque individu et est déterminée en fonction des besoins du patient.
Les besoins individuels en insuline se situent généralement entre 0,3 et 1,0 UI/ kg/ jour.
Les besoins journaliers en insuline peuvent être plus élevés chez les patients présentant une résistance à l’ insuline (par exemple lors de la puberté ou en cas d’ obésité) et plus faibles chez les patients présentant une insulinosécrétion endogène résiduelle.
Chez les patients diabétiques, un contrôle glycémique optimisé retarde l’ apparition des complications diabétiques tardives.
C’ est pourquoi il est recommandé de surveiller attentivement la glycémie.
Une injection doit être suivie, dans les 30 minutes, d’ un repas ou d’ un en-cas contenant des glucides.
Ajustement de la posologie Les maladies concomitantes, en particulier les infections et les états fébriles, augmentent généralement les besoins en insuline du patient.
23 Les troubles rénaux ou hépatiques peuvent réduire les besoins en insuline.
Un ajustement de la posologie peut également être nécessaire si le patient modifie son activité physique ou son régime alimentaire.
Un ajustement de la posologie peut être nécessaire lorsque le patient est transféré d’ une préparation d’ insuline à une autre (voir rubrique 4.4).
Administration Par voie sous-cutanée.
Les suspensions d'insuline ne doivent jamais être administrées par voie intraveineuse.
Actraphane est administré par voie sous-cutanée au niveau de la cuisse ou de la paroi abdominale.
Les injections peuvent aussi être réalisées dans la région fessière ou dans la région deltoïde.
Une injection par voie sous-cutanée dans la paroi abdominale assure une absorption plus rapide que dans les autres sites d’ injection.
L’ injection dans un pli cutané diminue le risque d’ injection intramusculaire accidentelle.
Après l'injection, l'aiguille doit demeurer sous la peau pendant au moins 6 secondes pour garantir l’ injection de la totalité de la dose.
Pour éviter les lipodystrophies, les sites d’ injection devront être alternés au sein d’ une même région corporelle.
Les cartouches sont conçues pour être utilisées avec les systèmes d’ administration Novo Nordisk (dispositifs durables pour utilisations répétées) et les aiguilles NovoFine.
Respecter les instructions détaillées qui accompagnent le système d’ administration.
Actraphane est accompagné d’ une notice, dont les instructions doivent être respectées.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients (voir rubrique 6.1) Hypoglycémie.
4.4 Mises en garde spéciales et précautions d’ emploi
Une posologie inadaptée ou un arrêt du traitement, en particulier chez les diabétiques de type 1, peut entraîner une hyperglycémie.
En général, les premiers symptômes de l’ hyperglycémie apparaissent progressivement, en quelques heures ou quelques jours.
Il s’ agit de soif, mictions plus fréquentes, nausées, vomissements, somnolence, sécheresse et rougeur cutanée, sécheresse buccale, perte d’ appétit et odeur acétonique de l’ haleine.
Dans le diabète de type 1, les épisodes hyperglycémiques non traités peuvent conduire à une acidocétose diabétique, potentiellement létale.
Une hypoglycémie peut survenir si la dose d’ insuline est trop élevée pour les besoins du patient (voir rubriques 4.8 et 4.9).
L'omission d’ un repas ou un exercice physique important non prévu peut entraîner une hypoglycémie.
Les patients dont le contrôle glycémique est nettement amélioré, par exemple dans le cadre d’ une insulinothérapie intensifiée, peuvent constater un changement des signes précurseurs habituels d’ hypoglycémie et doivent donc être avertis de cette éventualité.
Les signes précurseurs habituels peuvent disparaître chez les patients présentant un diabète ancien.
En cas de changement de type ou de marque d’ insuline, le patient devra faire l’ objet d’ un suivi médical attentif.
Les changements de concentration, de marque (fabricant), de type (insuline d’ action rapide, intermédiaire, prolongée, etc.), d’ origine (animale, humaine ou analogue de l’ insuline humaine) et/ ou de méthode de fabrication (ADN recombinant ou insuline d’ origine animale) peuvent
Si un ajustement de la posologie s’ avère nécessaire lors du passage à Actraphane, il pourra être effectué dès la première injection ou pendant les premières semaines ou les premiers mois.
Comme avec toute insulinothérapie, des réactions au site d’ injection peuvent survenir, se traduisant par une douleur, des démangeaisons, un urticaire, un gonflement et une inflammation.
Une rotation continue des sites d’ injection dans une même région peut aider à diminuer ou éviter ces réactions.
Ces réactions disparaissent généralement en l’ espace de quelques jours à quelques semaines.
Dans de rares cas, les réactions au site d’ injection peuvent nécéssiter l’ arrêt d’ Actraphane.
Quelques patients ayant ressenti des réactions hypoglycémiques après transfert d’ une insuline animale ont rapporté que leurs signes précurseurs d’ hypoglycémie étaient moins prononcés ou différents de ceux provoqués par leur précédente insuline.
Il est conseillé aux patients prévoyant d’ effectuer un voyage lors duquel ils subiront un décalage horaire de consulter leur médecin car ils pourront avoir besoin de prendre leur insuline et leurs repas à des heures différentes des heures habituelles.
Les suspensions d’ insuline ne doivent pas être utilisées dans les pompes à perfusion d’ insuline.
Actraphane contient du métacrésol qui peut entraîner des réactions allergiques.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Un certain nombre de médicaments sont connus pour interagir avec le métabolisme du glucose.
Les interactions possibles doivent donc être prises en compte par le médecin et celui -ci doit toujours demander à ses patients s’ ils prennent d’ autres médicaments.
Antidiabétiques oraux (ADO), inhibiteurs de la monoamine-oxydase (IMAO), bêtabloquants non sélectifs, inhibiteurs de l'enzyme de conversion de l’ angiotensine (IEC), salicylés, alcool, stéroïdes anabolisants et sulfamides.
Contraceptifs oraux, thiazidiques, glucocorticoïdes, hormones thyroïdiennes et bêta- sympathomimétiques, hormone de croissance et danazol.
Les bêtabloquants peuvent masquer les symptômes d'hypoglycémie et retarder la récupération après une hypoglycémie.
L’ octréotide/ le lanréotide peuvent réduire ou accroître les besoins en insuline.
L'alcool peut intensifier et prolonger l'effet hypoglycémiant de l'insuline.
4.6 Grossesse et allaitement
Il n'existe aucune restriction au traitement du diabète par l'insuline pendant la grossesse car l'insuline ne franchit pas la barrière placentaire.
L’ hypoglycémie et l’ hyperglycémie pouvant toutes deux survenir lors d’ un traitement mal contrôlé du diabète, accroissent les risques de malformations et de mort in utero.
Un contrôle intensif du traitement des femmes enceintes diabétiques est recommandé pendant toute la durée de la grossesse et en cas de projet de grossesse.
Les besoins en insuline chutent habituellement au cours du premier trimestre puis augmentent au cours des deuxième et troisième trimestres.
Après l’ accouchement, les besoins en insuline reviennent rapidement au niveau antérieur à la grossesse.
25 L'insulinothérapie de la mère qui allaite ne présente aucun risque pour le bébé.
Cependant, il pourra être nécessaire de modifier la posologie d’ Actraphane.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les capacités de concentration et les réflexes du patient peuvent être diminués en cas d’ hypoglycémie.
Ceci pourrait constituer un risque pour le patient dans les situations où ces facultés sont indispensables (par exemple la conduite automobile ou l’ utilisation de machines).
Les patients doivent être informés des précautions à prendre afin d’ éviter toute hypoglycémie pendant la conduite de véhicules.
Ceci est particulièrement important chez les patients peu ou mal familiarisés avec les signes précurseurs d’ hypoglycémie ou sujets à de fréquents épisodes hypoglycémiques.
Dans de telles circonstances, l’ aptitude à conduire des véhicules doit être évaluée.
4.8 Effets indésirables
Comme pour les autres insulines, l’ effet indésirable le plus fréquent est généralement l’ hypoglycémie.
Celle -ci survient lorsque la dose d’ insuline est trop importante par rapport aux besoins insuliniques.
Lors des essais cliniques et depuis la mise sur le marché, la fréquence des hypoglycémies a varié en fonction de la population de patients et des doses utilisées, c’ est pourquoi il n’ est pas possible de l’ évaluer.
L’ hypoglycémie sévère peut entraîner une perte de connaissance et/ ou des convulsions et causer une altération transitoire ou définitive des fonctions cérébrales, voire le décès.
Les fréquences des effets indésirables issus des études cliniques, et considérés comme imputables à Actraphane, sont répertoriées ci-dessous.
Les fréquences sont définies comme suit: peu fréquent (≥ 1/ 1 000 à < 1/ 100).
Les cas spontanés isolés sont considérés comme très rares (< 1/ 10 000), y compris les cas isolés.
Au sein de chaque fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Affections du système nerveux Peu fréquent - Neuropathie périphérique Une amélioration rapide du contrôle glycémique peut être associée à un état appelé « neuropathie douloureuse aiguë », qui est habituellement réversible.
Affections oculaires Très rare - Anomalies de la réfraction Des anomalies de la réfraction peuvent survenir au début de l'insulinothérapie.
Ces symptômes sont habituellement transitoires.
Peu fréquent - Rétinopathie diabétique L’ amélioration des contrôles glycémiques à long terme diminue le risque de progression de la rétinopathie diabétique.
Cependant, une intensification de l’ insulinothérapie avec amélioration soudaine du contrôle glycémique peut être associée à une aggravation transitoire de la rétinopathie diabétique.
Affections de la peau et du tissu sous-cutané Peu fréquent - Lipodystrophie L’ apparition d’ une lipodystrophie au niveau du site d'injection est possible lorsque l’ alternance des sites d'injection dans une même zone n’ est pas respectée.
Troubles généraux et anomalies au site d’ administration Peu fréquent - Réactions au site d’ injection Des réactions au site d’ injection (rougeur, tuméfaction, démangeaisons, douleur et hématome au site d’ injection) peuvent survenir au cours de l'insulinothérapie.
Ces réactions sont habituellement transitoires et disparaissent généralement lors de la poursuite du traitement.
26 Peu fréquent - Œ dème Un œ dème peut survenir au début de l'insulinothérapie.
Ces symptômes sont habituellement transitoires.
Affections du système immunitaire Peu fréquent - Urticaire, rash Très rare – Réactions anaphylactiques Les symptômes d’ hypersensibilité généralisée peuvent inclure des éruptions cutanées généralisées, démangeaisons, sueurs, troubles gastro-intestinaux, oedème angioneurotique, difficultés respiratoires, palpitations, baisse de la pression artérielle et évanouissement/ perte de connaissance.
Les réactions d’ hypersensibilité généralisée peuvent menacer le pronostic vital.
4.9 Surdosage
Pour les insulines, il n'existe pas de définition spécifique du surdosage.
Cependant, une hypoglycémie peut évoluer par étapes successives: • Les épisodes d'hypoglycémie modérée peuvent être traités par administration orale de glucose ou de produits sucrés.
On conseille donc aux patients diabétiques d’ avoir sur eux quelques morceaux de sucre, des bonbons, des biscuits ou des jus de fruit sucrés. • Les épisodes d'hypoglycémie sévère, avec perte de connaissance du patient, peuvent être traités par administration intramusculaire ou sous-cutanée de glucagon (0,5 à 1 mg) par une personne formée à cet effet, ou par administration intraveineuse de glucose par le personnel médical.
Si le patient ne répond pas au glucagon dans un délai de 10 à 15 minutes, du glucose devra aussi être administré par voie intraveineuse. • Dès que le patient a repris connaissance, une prise orale de glucides est recommandée afin de prévenir une rechute.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Insulines et analogues pour injection, d’ action combinée intermédiaire et rapide, insuline (humaine).
Code ATC:
A10A D01.
L'effet hypoglycémiant de l'insuline est dû à la liaison de l’ insuline aux récepteurs des cellules musculaires et adipeuses facilitant ainsi l’ assimilation du glucose et à l’ inhibition simultanée de la production hépatique de glucose.
Actraphane est une insuline d’ action mixte.
Actraphane commence à agir dans les 30 minutes qui suivent l’ injection, son effet maximum apparaît dans les 2 à 8 heures après injection et sa durée d’ action peut atteindre 24 heures.
Dans la circulation sanguine, l’ insuline a une demi-vie de quelques minutes.
Par conséquent, le profil d’ action d’ une préparation d’ insuline est uniquement déterminé par ses caractéristiques d’ absorption.
Ce processus est influencé par plusieurs facteurs (par exemple la dose d’ insuline, la voie et le site d’ injection, l’ épaisseur du tissu adipeux sous-cutané, le type de diabète).
Ceci explique les variations intra- et interindividuelles considérables observées au niveau de la pharmacocinétique des insulines.
Absorption Le profil d’ absorption est dû au fait qu’ il s’ agit d’ un mélange d’ insulines à absorption rapide et prolongée respectivement.
La concentration plasmatique maximale de l’ insuline d’ action rapide est atteinte 1,5 à 2,5 heures après l’ administration sous-cutanée.
27 Distribution Aucune forte liaison aux protéines plasmatiques, à l’ exception d’ éventuels anticorps anti-insuline présents dans la circulation, n’ a été observée.
Métabolisme L’ insuline humaine serait dégradée par une insuline-protéase ou par des enzymes de dégradation de l’ insuline et, peut-être, par une protéine disulfure isomérase.
Aucun des métabolites formés après clivage n’ est actif.
Élimination La demi-vie terminale est déterminée par la vitesse d’ absorption à partir du tissu sous-cutané.
Les études ont mis en évidence une demi-vie terminale de 5 à 10 heures environ.
5.3 Données de sécurité précliniques
Les données non cliniques issues des études conventionnelles de pharmacologie de sécurité, toxicologie en administration répétée, génotoxicité, cancérogénèse, et des fonctions de reproduction, n’ ont pas révélé de risque particulier pour l’ homme.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Chlorure de zinc Glycérol Métacrésol Phénol Phosphate disodique dihydraté Hydroxyde de sodium (pour l’ ajustement du pH) Acide chlorhydrique (pour l’ ajustement du pH) Sulfate de protamine Eau pour préparations injectables
6.2 Incompatibilités
Les insulines doivent être mélangées uniquement avec des constituants avec lesquels leur compatibilité est connue.
Les suspensions d’ insuline ne doivent pas être ajoutées aux solutés de perfusion.
6.3 Durée de conservation
30 mois lorsque conservé entre 2°C et 8°C.
6 semaines lorsqu’ utilisé ou conservé à température ambiante (sans dépasser 30°C).
6.4 Précautions particulières de conservation
Avant utilisation: conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas conserverà l’ intérieur ni trop près du compartiment de congélation ou d’ un élément de refroidissement.
Ne pas congeler.
28 En cours d’ utilisation: ne pas mettre au réfrigérateur.
A conserver à une température ne dépassant pas 30°C.
Conserver la cartouche dans l’ emballage extérieur à l’ abri de la lumière.
Mettre à l’ abri de la chaleur excessive et de la lumière.
6.5 Nature et contenu de l’ emballage extérieur
Cartouche en verre (type 1) de 3 ml munie d’ un piston en caoutchouc bromobutyl et d’ un bouchon en caoutchouc bromobutyl/ polyisoprène.
La cartouche contient une bille de verre qui facilite la remise en suspension.
Boîtes de:
1, 5 et 10 cartouches x 3 ml.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
Les cartouches doivent exclusivement être utilisées avec des produits compatibles garantissant leur fonctionnement sûr et efficace.
Actraphane Penfill est réservé à l’ utilisation par un seul patient.
Le contenant ne doit pas être rerempli.
Les préparations d'insuline qui ont été congelées ne doivent pas être utilisées.
Après avoir sorti Actraphane Penfill du réfrigérateur, il est recommandé d’ attendre qu’ il arrive à température ambiante (ne dépassant pas 25°C) avant de remettre l’ insuline en suspension, comme indiqué dans les instructions concernant la première utilisation.
Les suspensions d’ insuline qui ne sont pas uniformément blanches et opaques après remise en suspension ne peuvent pas être utilisées.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Danemark
8.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 02/ 229/ 008-010
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
07 octobre 2002
Date de dernier renouvellement:
18 septembre 2007
10.
DATE DE MISE A JOUR DU TEXTE
29 1.
DENOMINATION DU MEDICAMENT
Actraphane 30 Penfill 100 UI/ ml suspension injectable en cartouche
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Insuline humaine, ADNr (produite par la technique de l’ ADN recombinant sur Saccharomyces cerevisiae).
1 ml contient 100 UI d’ insuline humaine 1 cartouche contient 3 ml, soit 300 UI
Une unité internationale (UI) correspond à 0,035 mg d’ insuline humaine anhydre.
Actraphane est un mélange d’ insuline soluble et d’ insuline isophane (NPH).
Actraphane 30 se compose de 30% d’ insuline soluble et de 70% d’ insuline isophane.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Suspension injectable en cartouche.
Suspension aqueuse, blanche et opaque.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement du diabète.
4.2 Posologie et mode d’ administration
Actraphane est une insuline d’ action mixte.
Sa formulation biphasique contient à la fois une insuline d’ action rapide et une insuline d’ action prolongée.
Les insulines prémélangées sont généralement administrées une ou deux fois par jour lorsqu'un effet initial rapide associé à un effet plus prolongé est recherché.
Posologie La posologie dépend de chaque individu et est déterminée en fonction des besoins du patient.
Les besoins individuels en insuline se situent généralement entre 0,3 et 1,0 UI/ kg/ jour.
Les besoins journaliers en insuline peuvent être plus élevés chez les patients présentant une résistance à l’ insuline (par exemple lors de la puberté ou en cas d’ obésité) et plus faibles chez les patients présentant une insulinosécrétion endogène résiduelle.
Chez les patients diabétiques, un contrôle glycémique optimisé retarde l’ apparition des complications diabétiques tardives.
C’ est pourquoi il est recommandé de surveiller attentivement la glycémie.
Une injection doit être suivie, dans les 30 minutes, d’ un repas ou d’ un en-cas contenant des glucides.
Ajustement de la posologie Les maladies concomitantes, en particulier les infections et les états fébriles, augmentent généralement les besoins en insuline du patient.
30 Les troubles rénaux ou hépatiques peuvent réduire les besoins en insuline.
Un ajustement de la posologie peut également être nécessaire si le patient modifie son activité physique ou son régime alimentaire.
Un ajustement de la posologie peut être nécessaire lorsque le patient est transféré d’ une préparation d’ insuline à une autre (voir rubrique 4.4).
Administration Par voie sous-cutanée.
Les suspensions d'insuline ne doivent jamais être administrées par voie intraveineuse
Actraphane est administré par voie sous-cutanée au niveau de la cuisse ou de la paroi abdominale.
Les injections peuvent aussi être réalisées dans la région fessière ou dans la région deltoïde.
Une injection par voie sous-cutanée dans la paroi abdominale assure une absorption plus rapide que dans les autres sites d’ injection.
L’ injection dans un pli cutané diminue le risque d’ injection intramusculaire accidentelle.
Après l'injection, l'aiguille doit demeurer sous la peau pendant au moins 6 secondes pour garantir l’ injection de la totalité de la dose.
Pour éviter les lipodystrophies, les sites d’ injection devront être alternés au sein d’ une même région corporelle.
Les cartouches sont conçues pour être utilisées avec les systèmes d’ administration Novo Nordisk (dispositifs durables pour utilisations répétées) et les aiguilles NovoFine.
Respecter les instructions détaillées qui accompagnent le système d’ administration.
Actraphane est accompagné d’ une notice, dont les instructions doivent être respectées.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients (voir rubrique 6.1) Hypoglycémie.
4.4 Mises en garde spéciales et précautions d’ emploi
Une posologie inadaptée ou un arrêt du traitement, en particulier chez les diabétiques de type 1, peut entraîner une hyperglycémie.
En général, les premiers symptômes de l’ hyperglycémie apparaissent progressivement, en quelques heures ou quelques jours.
Il s’ agit de soif, mictions plus fréquentes, nausées, vomissements, somnolence, sécheresse et rougeur cutanée, sécheresse buccale, perte d’ appétit et odeur acétonique de l’ haleine.
Dans le diabète de type 1, les épisodes hyperglycémiques non traités peuvent conduire à une acidocétose diabétique, potentiellement létale.
Une hypoglycémie peut survenir si la dose d’ insuline est trop élevée pour les besoins du patient (voir rubriques 4.8 et 4.9).
L'omission d’ un repas ou un exercice physique important non prévu peut entraîner une hypoglycémie.
Les patients dont le contrôle glycémique est nettement amélioré, par exemple dans le cadre d’ une insulinothérapie intensifiée, peuvent constater un changement des signes précurseurs habituels d’ hypoglycémie et doivent donc être avertis de cette éventualité.
Les signes précurseurs habituels peuvent disparaître chez les patients présentant un diabète ancien.
En cas de changement de type ou de marque d’ insuline, le patient devra faire l’ objet d’ un suivi médical attentif.
31 humaine) et/ ou de méthode de fabrication (ADN recombinant ou insuline d’ origine animale) peuvent nécessiter un changement de posologie.
Si un ajustement de la posologie s’ avère nécessaire lors du passage à Actraphane, il pourra être effectué dès la première injection ou pendant les premières semaines ou les premiers mois.
Comme avec toute insulinothérapie, des réactions au site d’ injection peuvent survenir, se traduisant par une douleur, des démangeaisons, un urticaire, un gonflement et une inflammation.
Une rotation continue des sites d’ injection dans une même région peut aider à diminuer ou éviter ces réactions.
Ces réactions disparaissent généralement en l’ espace de quelques jours à quelques semaines.
Dans de rares cas, les réactions au site d’ injection peuvent nécéssiter l’ arrêt d’ Actraphane.
Quelques patients ayant ressenti des réactions hypoglycémiques après transfert d’ une insuline animale ont rapporté que leurs signes précurseurs d’ hypoglycémie étaient moins prononcés ou différents de ceux provoqués par leur précédente insuline.
Il est conseillé aux patients prévoyant d’ effectuer un voyage lors duquel ils subiront un décalage horaire de consulter leur médecin car ils pourront avoir besoin de prendre leur insuline et leurs repas à des heures différentes des heures habituelles.
Les suspensions d’ insuline ne doivent pas être utilisées dans les pompes à perfusion d’ insuline.
Actraphane contient du métacrésol qui peut entraîner des réactions allergiques.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Un certain nombre de médicaments sont connus pour interagir avec le métabolisme du glucose.
Les interactions possibles doivent donc être prises en compte par le médecin et celui -ci doit toujours demander à ses patients s’ ils prennent d’ autres médicaments.
Antidiabétiques oraux (ADO), inhibiteurs de la monoamine-oxydase (IMAO), bêtabloquants non sélectifs, inhibiteurs de l'enzyme de conversion de l’ angiotensine (IEC), salicylés, alcool, stéroïdes anabolisants et sulfamides.
Contraceptifs oraux, thiazidiques, glucocorticoïdes, hormones thyroïdiennes et bêta- sympathomimétiques, hormone de croissance et danazol.
Les bêtabloquants peuvent masquer les symptômes d'hypoglycémie et retarder la récupération après une hypoglycémie.
L’ octréotide/ le lanréotide peuvent réduire ou accroître les besoins en insuline.
L'alcool peut intensifier et prolonger l'effet hypoglycémiant de l'insuline.
4.6 Grossesse et allaitement
Il n'existe aucune restriction au traitement du diabète par l'insuline pendant la grossesse car l'insuline ne franchit pas la barrière placentaire.
L’ hypoglycémie et l’ hyperglycémie pouvant toutes deux survenir lors d’ un traitement mal contrôlé du diabète, accroissent les risques de malformations et de mort in utero.
Un contrôle intensif du traitement des femmes enceintes diabétiques est recommandé pendant toute la durée de la grossesse et en cas de projet de grossesse.
Les besoins en insuline chutent habituellement au cours du premier trimestre puis augmentent au cours des deuxième et troisième trimestres.
Après l’ accouchement, les besoins en insuline reviennent rapidement au niveau antérieur à la
L'insulinothérapie de la mère qui allaite ne présente aucun risque pour le bébé.
Cependant, il pourra être nécessaire de modifier la posologie d’ Actraphane.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les capacités de concentration et les réflexes du patient peuvent être diminués en cas d’ hypoglycémie.
Ceci pourrait constituer un risque pour le patient dans les situations où ces facultés sont indispensables (par exemple la conduite automobile ou l’ utilisation de machines).
Les patients doivent être informés des précautions à prendre afin d’ éviter toute hypoglycémie pendant la conduite de véhicules.
Ceci est particulièrement important chez les patients peu ou mal familiarisés avec les signes précurseurs d’ hypoglycémie ou sujets à de fréquents épisodes hypoglycémiques.
Dans de telles circonstances, l’ aptitude à conduire des véhicules doit être évaluée.
4.8 Effets indésirables
Comme pour les autres insulines, l’ effet indésirable le plus fréquent est généralement l’ hypoglycémie.
Celle -ci survient lorsque la dose d’ insuline est trop importante par rapport aux besoins insuliniques.
Lors des essais cliniques et depuis la mise sur le marché, la fréquence des hypoglycémies a varié en fonction de la population de patients et des doses utilisées, c’ est pourquoi il n’ est pas possible de l’ évaluer.
L’ hypoglycémie sévère peut entraîner une perte de connaissance et/ ou des convulsions et causer une altération transitoire ou définitive des fonctions cérébrales, voire le décès.
Les fréquences des effets indésirables issus des études cliniques, et considérés comme imputables à Actraphane, sont répertoriées ci-dessous.
Les fréquences sont définies comme suit: peu fréquent (≥ 1/ 1 000 à < 1/ 100).
Les cas spontanés isolés sont considérés comme très rares (< 1/ 10 000), y compris les cas isolés.
Au sein de chaque fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Affections du système nerveux Peu fréquent - Neuropathie périphérique Une amélioration rapide du contrôle glycémique peut être associée à un état appelé « neuropathie douloureuse aiguë », qui est habituellement réversible.
Affections oculaires Très rare - Anomalies de la réfraction Des anomalies de la réfraction peuvent survenir au début de l'insulinothérapie.
Ces symptômes sont habituellement transitoires.
Peu fréquent - Rétinopathie diabétique L’ amélioration des contrôles glycémiques à long terme diminue le risque de progression de la rétinopathie diabétique.
Cependant, une intensification de l’ insulinothérapie avec amélioration soudaine du contrôle glycémique peut être associée à une aggravation transitoire de la rétinopathie diabétique.
Affections de la peau et du tissu sous-cutané Peu fréquent - Lipodystrophie L’ apparition d’ une lipodystrophie au niveau du site d'injection est possible lorsque l’ alternance des sites d'injection dans une même zone n’ est pas respectée.
Troubles généraux et anomalies au site d’ administration Peu fréquent - Réactions au site d’ injection Des réactions au site d’ injection (rougeur, tuméfaction, démangeaisons, douleur et hématome au site d’ injection) peuvent survenir au cours de l'insulinothérapie.
Ces réactions sont habituellement transitoires et disparaissent généralement lors de la poursuite du traitement.
33 Peu fréquent - Œ dème Un œ dème peut survenir au début de l'insulinothérapie.
Ces symptômes sont habituellement transitoires.
Affections du système immunitaire Peu fréquent - Urticaire, rash Très rare – Réactions anaphylactiques Les symptômes d’ hypersensibilité généralisée peuvent inclure des éruptions cutanées généralisées, démangeaisons, sueurs, troubles gastro-intestinaux, oedème angioneurotique, difficultés respiratoires, palpitations, baisse de la pression artérielle et évanouissement/ perte de connaissance.
Les réactions d’ hypersensibilité généralisée peuvent menacer le pronostic vital.
4.9 Surdosage
Pour les insulines, il n'existe pas de définition spécifique du surdosage.
Cependant, une hypoglycémie peut évoluer par étapes successives: • Les épisodes d'hypoglycémie modérée peuvent être traités par administration orale de glucose ou de produits sucrés.
On conseille donc aux patients diabétiques d’ avoir sur eux quelques morceaux de sucre, des bonbons, des biscuits ou des jus de fruit sucrés. • Les épisodes d'hypoglycémie sévère, avec perte de connaissance du patient, peuvent être traités par administration intramusculaire ou sous-cutanée de glucagon (0,5 à 1 mg) par une personne formée à cet effet, ou par administration intraveineuse de glucose par le personnel médical.
Si le patient ne répond pas au glucagon dans un délai de 10 à 15 minutes, du glucose devra aussi être administré par voie intraveineuse. • Dès que le patient a repris connaissance, une prise orale de glucides est recommandée afin de prévenir une rechute.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Insulines et analogues pour injection, d’ action combinée intermédiaire et rapide, insuline (humaine).
Code ATC:
A10A D01.
L'effet hypoglycémiant de l'insuline est dû à la liaison de l’ insuline aux récepteurs des cellules musculaires et adipeuses facilitant ainsi l’ assimilation du glucose et à l’ inhibition simultanée de la production hépatique de glucose.
Actraphane est une insuline d’ action mixte.
Actraphane commence à agir dans les 30 minutes qui suivent l’ injection, son effet maximum apparaît dans les 2 à 8 heures après injection et sa durée d’ action peut atteindre 24 heures.
Dans la circulation sanguine, l’ insuline a une demi-vie de quelques minutes.
Par conséquent, le profil d’ action d’ une préparation d’ insuline est uniquement déterminé par ses caractéristiques d’ absorption.
Ce processus est influencé par plusieurs facteurs (par exemple la dose d’ insuline, la voie et le site d’ injection, l’ épaisseur du tissu adipeux sous-cutané, le type de diabète).
Ceci explique les variations intra- et interindividuelles considérables observées au niveau de la pharmacocinétique des insulines.
Absorption Le profil d’ absorption est dû au fait qu’ il s’ agit d’ un mélange d’ insulines à absorption rapide et prolongée respectivement.
La concentration plasmatique maximale de l’ insuline d’ action rapide est atteinte 1,5 à 2,5 heures après l’ administration sous-cutanée.
34 Distribution Aucune forte liaison aux protéines plasmatiques, à l’ exception d’ éventuels anticorps anti-insuline présents dans la circulation, n’ a été observée.
Métabolisme L’ insuline humaine serait dégradée par une insuline-protéase ou par des enzymes de dégradation de l’ insuline et, peut-être, par une protéine disulfure isomérase.
Aucun des métabolites formés après clivage n’ est actif.
Élimination La demi-vie terminale est déterminée par la vitesse d’ absorption à partir du tissu sous-cutané.
Les études ont mis en évidence une demi-vie terminale de 5 à 10 heures environ.
5.3 Données de sécurité précliniques
Les données non cliniques issues des études conventionnelles de pharmacologie de sécurité, toxicologie en administration répétée, génotoxicité, cancérogénèse, et des fonctions de reproduction, n’ ont pas révélé de risque particulier pour l’ homme.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Chlorure de zinc Glycérol Métacrésol Phénol Phosphate disodique dihydraté Hydroxyde de sodium (pour l’ ajustement du pH) Acide chlorhydrique (pour l’ ajustement du pH) Sulfate de protamine Eau pour préparations injectables
6.2 Incompatibilités
Les insulines doivent être mélangées uniquement avec des constituants avec lesquels leur compatibilité est connue.
Les suspensions d’ insuline ne doivent pas être ajoutées aux solutés de perfusion.
6.3 Durée de conservation
30 mois lorsque conservé entre 2°C et 8°C.
6 semaines lorsqu’ utilisé ou conservé à température ambiante (sans dépasser 30°C).
6.4 Précautions particulières de conservation
Avant utilisation: conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas conserver à l’ intérieur ni trop près du compartiment de congélation ou d’ un élément de refroidissement..
Ne pas congeler.
35 En cours d’ utilisation: ne pas mettre au réfrigérateur.
A conserver à une température ne dépassant pas 30°C.
Conserver la cartouche dans l’ emballage extérieur à l’ abri de la lumière.
Mettre à l’ abri de la chaleur excessive et de la lumière.
6.5 Nature et contenu de l’ emballage extérieur
Cartouche en verre (type 1) de 3 ml munie d’ un piston en caoutchouc bromobutyl et d’ un bouchon en caoutchouc bromobutyl/ polyisoprène.
La cartouche contient une bille de verre qui facilite la remise en suspension.
Boîtes de:
1, 5 et 10 cartouches x 3 ml.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
Les cartouches doivent exclusivement être utilisées avec des produits compatibles garantissant leur fonctionnement sûr et efficace.
Actraphane Penfill est réservé à l’ utilisation par un seul patient.
Le contenant ne doit pas être rerempli.
Les préparations d'insuline qui ont été congelées ne doivent pas être utilisées.
Après avoir sorti Actraphane Penfill du réfrigérateur, il est recommandé d’ attendre qu’ il arrive à température ambiante (ne dépassant pas 25°C) avant de remettre l’ insuline en suspension, comme indiqué dans les instructions concernant la première utilisation.
Les suspensions d’ insuline qui ne sont pas uniformément blanches et opaques après remise en suspension ne peuvent pas être utilisées.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Danemark
8.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 02/ 229/ 011-013
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
07 octobre 2002
Date de dernier renouvellement:
18 septembre 2007
10.
DATE DE MISE A JOUR DU TEXTE
36 1.
DENOMINATION DU MEDICAMENT
Actraphane 40 Penfill 100 UI/ ml suspension injectable en cartouche
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Insuline humaine, ADNr (produite par la technique de l’ ADN recombinant sur Saccharomyces cerevisiae).
1 ml contient 100 UI d’ insuline humaine 1 cartouche contient 3 ml, soit 300 UI
Une unité internationale (UI) correspond à 0,035 mg d’ insuline humaine anhydre.
Actraphane est un mélange d’ insuline soluble et d’ insuline isophane (NPH).
Actraphane 40 se compose de 40% d’ insuline soluble et de 60% d’ insuline isophane.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Suspension injectable en cartouche.
Suspension aqueuse, blanche et opaque.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement du diabète.
4.2 Posologie et mode d’ administration
Actraphane est une insuline d’ action mixte.
Sa formulation biphasique contient à la fois une insuline d’ action rapide et une insuline d’ action prolongée.
Les insulines prémélangées sont généralement administrées une ou deux fois par jour lorsqu'un effet initial rapide associé à un effet plus prolongé est recherché.
Posologie La posologie dépend de chaque individu et est déterminée en fonction des besoins du patient.
Les besoins individuels en insuline se situent généralement entre 0,3 et 1,0 UI/ kg/ jour.
Les besoins journaliers en insuline peuvent être plus élevés chez les patients présentant une résistance à l’ insuline (par exemple lors de la puberté ou en cas d’ obésité) et plus faibles chez les patients présentant une insulinosécrétion endogène résiduelle.
Chez les patients diabétiques, un contrôle glycémique optimisé retarde l’ apparition des complications diabétiques tardives.
C’ est pourquoi il est recommandé de surveiller attentivement la glycémie.
Une injection doit être suivie, dans les 30 minutes, d’ un repas ou d’ un en-cas contenant des glucides.
Ajustement de la posologie Les maladies concomitantes, en particulier les infections et les états fébriles, augmentent généralement les besoins en insuline du patient.
37 Les troubles rénaux ou hépatiques peuvent réduire les besoins en insuline.
Un ajustement de la posologie peut également être nécessaire si le patient modifie son activité physique ou son régime alimentaire.
Un ajustement de la posologie peut être nécessaire lorsque le patient est transféré d’ une préparation d’ insuline à une autre (voir rubrique 4.4).
Administration Par voie sous-cutanée.
Les suspensions d'insuline ne doivent jamais être administrées par voie intraveineuse.
Actraphane est administré par voie sous-cutanée au niveau de la cuisse ou de la paroi abdominale.
Les injections peuvent aussi être réalisées dans la région fessière ou dans la région deltoïde.
Une injection par voie sous-cutanée dans la paroi abdominale assure une absorption plus rapide que dans les autres sites d’ injection.
L’ injection dans un pli cutané diminue le risque d’ injection intramusculaire accidentelle.
Après l'injection, l'aiguille doit demeurer sous la peau pendant au moins 6 secondes pour garantir l’ injection de la totalité de la dose.
Pour éviter les lipodystrophies, les sites d’ injection devront être alternés au sein d’ une même région corporelle.
Les suspensions d'insuline ne doivent jamais être administrées par voie intraveineuse.
Actraphane est accompagné d’ une notice, dont les instructions doivent être respectées.
Respecter les instructions détaillées qui accompagnent le système d’ administration.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients (voir rubrique 6.1) Hypoglycémie.
4.4 Mises en garde spéciales et précautions d’ emploi
Une posologie inadaptée ou un arrêt du traitement, en particulier chez les diabétiques de type 1, peut entraîner une hyperglycémie.
En général, les premiers symptômes de l’ hyperglycémie apparaissent progressivement, en quelques heures ou quelques jours.
Il s’ agit de soif, mictions plus fréquentes, nausées, vomissements, somnolence, sécheresse et rougeur cutanée, sécheresse buccale, perte d’ appétit et odeur acétonique de l’ haleine.
Dans le diabète de type 1, les épisodes hyperglycémiques non traités peuvent conduire à une acidocétose diabétique, potentiellement létale.
Une hypoglycémie peut survenir si la dose d’ insuline est trop élevée pour les besoins du patient (voir rubriques 4.8 et 4.9).
L'omission d’ un repas ou un exercice physique important non prévu peut entraîner une hypoglycémie.
Les patients dont le contrôle glycémique est nettement amélioré, par exemple dans le cadre d’ une insulinothérapie intensifiée, peuvent constater un changement des signes précurseurs habituels d’ hypoglycémie et doivent donc être avertis de cette éventualité.
Les signes précurseurs habituels peuvent disparaître chez les patients présentant un diabète ancien.
En cas de changement de type ou de marque d’ insuline, le patient devra faire l’ objet d’ un suivi médical attentif.
Les changements de concentration, de marque (fabricant), de type (insuline d’ action
Si un ajustement de la posologie s’ avère nécessaire lors du passage à Actraphane, il pourra être effectué dès la première injection ou pendant les premières semaines ou les premiers mois.
Comme avec toute insulinothérapie, des réactions au site d’ injection peuvent survenir, se traduisant par une douleur, des démangeaisons, un urticaire, un gonflement et une inflammation.
Une rotation continue des sites d’ injection dans une même région peut aider à diminuer ou éviter ces réactions.
Ces réactions disparaissent généralement en l’ espace de quelques jours à quelques semaines.
Dans de rares cas, les réactions au site d’ injection peuvent nécéssiter l’ arrêt d’ Actraphane.
Quelques patients ayant ressenti des réactions hypoglycémiques après transfert d’ une insuline animale ont rapporté que leurs signes précurseurs d’ hypoglycémie étaient moins prononcés ou différents de ceux provoqués par leur précédente insuline.
Il est conseillé aux patients prévoyant d’ effectuer un voyage lors duquel ils subiront un décalage horaire de consulter leur médecin car ils pourront avoir besoin de prendre leur insuline et leurs repas à des heures différentes des heures habituelles.
Les suspensions d’ insuline ne doivent pas être utilisées dans les pompes à perfusion d’ insuline.
Actraphane contient du métacrésol qui peut entraîner des réactions allergiques.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Un certain nombre de médicaments sont connus pour interagir avec le métabolisme du glucose.
Les interactions possibles doivent donc être prises en compte par le médecin et celui -ci doit toujours demander à ses patients s’ ils prennent d’ autres médicaments.
Antidiabétiques oraux (ADO), inhibiteurs de la monoamine-oxydase (IMAO), bêtabloquants non sélectifs, inhibiteurs de l'enzyme de conversion de l’ angiotensine (IEC), salicylés, alcool, stéroïdes anabolisants et sulfamides.
Contraceptifs oraux, thiazidiques, glucocorticoïdes, hormones thyroïdiennes et bêta- sympathomimétiques, hormone de croissance et danazol.
Les bêtabloquants peuvent masquer les symptômes d'hypoglycémie et retarder la récupération après une hypoglycémie.
L’ octréotide/ le lanréotide peuvent réduire ou accroître les besoins en insuline.
L'alcool peut intensifier et prolonger l'effet hypoglycémiant de l'insuline.
4.6 Grossesse et allaitement
Il n'existe aucune restriction au traitement du diabète par l'insuline pendant la grossesse car l'insuline ne franchit pas la barrière placentaire.
L’ hypoglycémie et l’ hyperglycémie pouvant toutes deux survenir lors d’ un traitement mal contrôlé du diabète, accroissent les risques de malformations et de mort in utero.
Un contrôle intensif du traitement des femmes enceintes diabétiques est recommandé pendant toute la durée de la grossesse et en cas de projet de grossesse.
Les besoins en insuline chutent habituellement au cours du premier trimestre puis augmentent au cours des deuxième et troisième trimestres.
39 Après l’ accouchement, les besoins en insuline reviennent rapidement au niveau antérieur à la grossesse.
L'insulinothérapie de la mère qui allaite ne présente aucun risque pour le bébé.
Cependant, il pourra être nécessaire de modifier la posologie d’ Actraphane.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les capacités de concentration et les réflexes du patient peuvent être diminués en cas d’ hypoglycémie.
Ceci pourrait constituer un risque pour le patient dans les situations où ces facultés sont indispensables (par exemple la conduite automobile ou l’ utilisation de machines).
Les patients doivent être informés des précautions à prendre afin d’ éviter toute hypoglycémie pendant la conduite de véhicules.
Ceci est particulièrement important chez les patients peu ou mal familiarisés avec les signes précurseurs d’ hypoglycémie ou sujets à de fréquents épisodes hypoglycémiques.
Dans de telles circonstances, l’ aptitude à conduire des véhicules doit être évaluée.
4.8 Effets indésirables
Comme pour les autres insulines, l’ effet indésirable le plus fréquent est généralement l’ hypoglycémie.
Celle -ci survient lorsque la dose d’ insuline est trop importante par rapport aux besoins insuliniques.
Lors des essais cliniques et depuis la mise sur le marché, la fréquence des hypoglycémies a varié en fonction de la population de patients et des doses utilisées, c’ est pourquoi il n’ est pas possible de l’ évaluer.
L’ hypoglycémie sévère peut entraîner une perte de connaissance et/ ou des convulsions et causer une altération transitoire ou définitive des fonctions cérébrales, voire le décès.
Les fréquences des effets indésirables issus des études cliniques, et considérés comme imputables à Actraphane, sont répertoriées ci-dessous.
Les fréquences sont définies comme suit: peu fréquent (≥ 1/ 1 000 à < 1/ 100).
Les cas spontanés isolés sont considérés comme très rares (< 1/ 10 000), y compris les cas isolés.
Au sein de chaque fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Affections du système nerveux Peu fréquent - Neuropathie périphérique Une amélioration rapide du contrôle glycémique peut être associée à un état appelé « neuropathie douloureuse aiguë », qui est habituellement réversible.
Affections oculaires Très rare - Anomalies de la réfraction Des anomalies de la réfraction peuvent survenir au début de l'insulinothérapie.
Ces symptômes sont habituellement transitoires.
Peu fréquent - Rétinopathie diabétique L’ amélioration des contrôles glycémiques à long terme diminue le risque de progression de la rétinopathie diabétique.
Cependant, une intensification de l’ insulinothérapie avec amélioration soudaine du contrôle glycémique peut être associée à une aggravation transitoire de la rétinopathie diabétique.
Affections de la peau et du tissu sous-cutané Peu fréquent - Lipodystrophie L’ apparition d’ une lipodystrophie au niveau du site d'injection est possible lorsque l’ alternance des sites d'injection dans une même zone n’ est pas respectée.
Ces réactions sont habituellement
40 transitoires et disparaissent généralement lors de la poursuite du traitement.
Peu fréquent - Œ dème Un œ dème peut survenir au début de l'insulinothérapie.
Ces symptômes sont habituellement transitoires.
Affections du système immunitaire Peu fréquent - Urticaire, rash Très rare – Réactions anaphylactiques Les symptômes d’ hypersensibilité généralisée peuvent inclure des éruptions cutanées généralisées, démangeaisons, sueurs, troubles gastro-intestinaux, oedème angioneurotique, difficultés respiratoires, palpitations, baisse de la pression artérielle et évanouissement/ perte de connaissance.
Les réactions d’ hypersensibilité généralisée peuvent menacer le pronostic vital.
4.9 Surdosage
Pour les insulines, il n'existe pas de définition spécifique du surdosage.
Cependant, une hypoglycémie peut évoluer par étapes successives: • Les épisodes d'hypoglycémie modérée peuvent être traités par administration orale de glucose ou de produits sucrés.
On conseille donc aux patients diabétiques d’ avoir sur eux quelques morceaux de sucre, des bonbons, des biscuits ou des jus de fruit sucrés. • Les épisodes d'hypoglycémie sévère, avec perte de connaissance du patient, peuvent être traités par administration intramusculaire ou sous-cutanée de glucagon (0,5 à 1 mg) par une personne formée à cet effet, ou par administration intraveineuse de glucose par le personnel médical.
Si le patient ne répond pas au glucagon dans un délai de 10 à 15 minutes, du glucose devra aussi être administré par voie intraveineuse. • Dès que le patient a repris connaissance, une prise orale de glucides est recommandée afin de prévenir une rechute.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Insulines et analogues pour injection, d’ action combinée intermédiaire et rapide, insuline (humaine).
Code ATC:
A10A D01.
L'effet hypoglycémiant de l'insuline est dû à la liaison de l’ insuline aux récepteurs des cellules musculaires et adipeuses facilitant ainsi l’ assimilation du glucose et à l’ inhibition simultanée de la production hépatique de glucose.
Actraphane est une insuline d’ action mixte.
Actraphane commence à agir dans les 30 minutes qui suivent l’ injection, son effet maximum apparaît dans les 2 à 8 heures après injection et sa durée d’ action peut atteindre 24 heures.
Dans la circulation sanguine, l’ insuline a une demi-vie de quelques minutes.
Par conséquent, le profil d’ action d’ une préparation d’ insuline est uniquement déterminé par ses caractéristiques d’ absorption.
Ce processus est influencé par plusieurs facteurs (par exemple la dose d’ insuline, la voie et le site d’ injection, l’ épaisseur du tissu adipeux sous-cutané, le type de diabète).
Ceci explique les variations intra- et interindividuelles considérables observées au niveau de la pharmacocinétique des insulines.
41 Absorption Le profil d’ absorption est dû au fait qu’ il s’ agit d’ un mélange d’ insulines à absorption rapide et prolongée respectivement.
La concentration plasmatique maximale de l’ insuline d’ action rapide est atteinte 1,5 à 2,5 heures après l’ administration sous-cutanée.
Distribution Aucune forte liaison aux protéines plasmatiques, à l’ exception d’ éventuels anticorps anti-insuline présents dans la circulation, n’ a été observée.
Métabolisme L’ insuline humaine serait dégradée par une insuline-protéase ou par des enzymes de dégradation de l’ insuline et, peut-être, par une protéine disulfure isomérase.
Aucun des métabolites formés après clivage n’ est actif.
Élimination La demi-vie terminale est déterminée par la vitesse d’ absorption à partir du tissu sous-cutané.
Les études ont mis en évidence une demi-vie terminale de 5 à 10 heures environ.
5.3 Données de sécurité précliniques
Les données non cliniques issues des études conventionnelles de pharmacologie de sécurité, toxicologie en administration répétée, génotoxicité, cancérogénèse, et des fonctions de reproduction, n’ ont pas révélé de risque particulier pour l’ homme.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Chlorure de zinc Glycérol Métacrésol Phénol Phosphate disodique dihydraté Hydroxyde de sodium (pour l’ ajustement du pH) Acide chlorhydrique (pour l’ ajustement du pH) Sulfate de protamine Eau pour préparations injectables
6.2 Incompatibilités
Les insulines doivent être mélangées uniquement avec des constituants avec lesquels leur compatibilité est connue.
Les suspensions d’ insuline ne doivent pas être ajoutées aux solutés de perfusion.
6.3 Durée de conservation
30 mois lorsque conservé entre 2°C et 8°C.
6 semaines lorsqu’ utilisé ou conservé à température ambiante (sans dépasser 30°C).
6.4 Précautions particulières de conservation
Avant utilisation: conserver au réfrigérateur (entre 2°C et 8°C).
42 Ne pas conserver à l’ intérieur ni trop près du compartiment de congélation ou d’ un élément de refroidissement.
Ne pas congeler.
En cours d’ utilisation: ne pas mettre au réfrigérateur.
A conserver à une température ne dépassant pas 30°C.
Conserver la cartouche dans l’ emballage extérieur à l’ abri de la lumière.
Mettre à l'abri de la chaleur excessive et de la lumière.
6.5 Nature et contenu de l’ emballage extérieur
Cartouche en verre (type 1) de 3 ml munie d’ un piston en caoutchouc bromobutyl et d’ un bouchon en caoutchouc bromobutyl/ polyisoprène.
La cartouche contient une bille de verre qui facilite la remise en suspension.
Boîtes de:
1, 5 et 10 cartouches x 3 ml.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
Les cartouches doivent exclusivement être utilisées avec des produits compatibles garantissant leur fonctionnement sûr et efficace.
Actraphane Penfill est réservé à l’ utilisation par un seul patient.
Le contenant ne doit pas être rerempli.
Les préparations d'insuline qui ont été congelées ne doivent pas être utilisées.
Après avoir sorti Actraphane Penfill du réfrigérateur, il est recommandé d’ attendre qu’ il arrive à température ambiante (ne dépassant pas 25°C) avant de remettre l’ insuline en suspension, comme indiqué dans les instructions concernant la première utilisation.
Les suspensions d’ insuline qui ne sont pas uniformément blanches et opaques après remise en suspension ne peuvent pas être utilisées.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Danemark
8.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 02/ 229/ 014-016
43 9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
07 octobre 2002
Date de dernier renouvellement:
18 septembre 2007
10.
DATE DE MISE A JOUR DU TEXTE
44 1.
DENOMINATION DU MEDICAMENT
Actraphane 50 Penfill 100 UI/ ml suspension injectable en cartouche
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Insuline humaine, ADNr (produite par la technique de l’ ADN recombinant sur Saccharomyces cerevisiae).
1 ml contient 100 UI d’ insuline humaine 1 cartouche contient 3 ml, soit 300 UI
Une unité internationale (UI) correspond à 0,035 mg d’ insuline humaine anhydre.
Actraphane est un mélange d’ insuline soluble et d’ insuline isophane (NPH).
Actraphane 50 se compose de 50% d’ insuline soluble et de 50% d’ insuline isophane.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Suspension injectable en cartouche.
Suspension aqueuse, blanche et opaque.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement du diabète.
4.2 Posologie et mode d’ administration
Actraphane est une insuline d’ action mixte.
Sa formulation biphasique contient à la fois une insuline d’ action rapide et une insuline d’ action prolongée.
Les insulines prémélangées sont généralement administrées une ou deux fois par jour lorsqu'un effet initial rapide associé à un effet plus prolongé est recherché.
Posologie La posologie dépend de chaque individu et est déterminée en fonction des besoins du patient.
Les besoins individuels en insuline se situent généralement entre 0,3 et 1,0 UI/ kg/ jour.
Les besoins journaliers en insuline peuvent être plus élevés chez les patients présentant une résistance à l’ insuline (par exemple lors de la puberté ou en cas d’ obésité) et plus faibles chez les patients présentant une insulinosécrétion endogène résiduelle.
Chez les patients diabétiques, un contrôle glycémique optimisé retarde l’ apparition des complications diabétiques tardives.
C’ est pourquoi il est recommandé de surveiller attentivement la glycémie.
Une injection doit être suivie, dans les 30 minutes, d’ un repas ou d’ un en-cas contenant des glucides.
Ajustement de la posologie Les maladies concomitantes, en particulier les infections et les états fébriles, augmentent généralement les besoins en insuline du patient.
45 Les troubles rénaux ou hépatiques peuvent réduire les besoins en insuline.
Un ajustement de la posologie peut également être nécessaire si le patient modifie son activité physique ou son régime alimentaire.
Un ajustement de la posologie peut être nécessaire lorsque le patient est transféré d’ une préparation d’ insuline à une autre (voir rubrique 4.4).
Administration Par voie sous-cutanée.
Les suspensions d'insuline ne doivent jamais être administrées par voie intraveineuse.
Actraphane est généralement administré par voie sous-cutanée au niveau de la cuisse ou de la paroi abdominale.
Les injections peuvent aussi être réalisées dans la région fessière ou dans la région deltoïde.
Une injection par voie sous-cutanée dans la paroi abdominale assure une absorption plus rapide que dans les autres sites d’ injection.
L’ injection dans un pli cutané diminue le risque d’ injection intramusculaire accidentelle.
Après l'injection, l'aiguille doit demeurer sous la peau pendant au moins 6 secondes pour garantir l’ injection de la totalité de la dose.
Pour éviter les lipodystrophies, les sites d’ injection devront être alternés au sein d’ une même région corporelle.
Les cartouches sont conçues pour être utilisées avec les systèmes d’ administration Novo Nordisk (dispositifs durables pour utilisations répétées) et les aiguilles NovoFine.
Respecter les instructions détaillées qui accompagnent le système d’ administration.
Actraphane est accompagné d’ une notice, dont les instructions doivent être respectées.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients (voir rubrique 6.1) Hypoglycémie.
4.4 Mises en garde spéciales et précautions d’ emploi
Une posologie inadaptée ou un arrêt du traitement, en particulier chez les diabétiques de type 1, peut entraîner une hyperglycémie.
En général, les premiers symptômes de l’ hyperglycémie apparaissent progressivement, en quelques heures ou quelques jours.
Il s’ agit de soif, mictions plus fréquentes, nausées, vomissements, somnolence, sécheresse et rougeur cutanée, sécheresse buccale, perte d’ appétit et odeur acétonique de l’ haleine.
Dans le diabète de type 1, les épisodes hyperglycémiques non traités peuvent conduire à une acidocétose diabétique, potentiellement létale.
Une hypoglycémie peut survenir si la dose d’ insuline est trop élevée pour les besoins du patient (voir rubriques 4.8 et 4.9).
L'omission d’ un repas ou un exercice physique important non prévu peut entraîner une hypoglycémie.
Les patients dont le contrôle glycémique est nettement amélioré, par exemple dans le cadre d’ une insulinothérapie intensifiée, peuvent constater un changement des signes précurseurs habituels d’ hypoglycémie et doivent donc être avertis de cette éventualité.
Les signes précurseurs habituels peuvent disparaître chez les patients présentant un diabète ancien.
En cas de changement de type ou de marque d’ insuline, le patient devra faire l’ objet d’ un suivi médical attentif.
Les changements de concentration, de marque (fabricant), de type (insuline d’ action
Si un ajustement de la posologie s’ avère nécessaire lors du passage à Actraphane, il pourra être effectué dès la première injection ou pendant les premières semaines ou les premiers mois.
Comme avec toute insulinothérapie, des réactions au site d’ injection peuvent survenir, se traduisant par une douleur, des démangeaisons, un urticaire, un gonflement et une inflammation.
Une rotation continue des sites d’ injection dans une même région peut aider à diminuer ou éviter ces réactions.
Ces réactions disparaissent généralement en l’ espace de quelques jours à quelques semaines.
Dans de rares cas, les réactions au site d’ injection peuvent nécéssiter l’ arrêt d’ Actraphane.
Quelques patients ayant ressenti des réactions hypoglycémiques après transfert d’ une insuline animale ont rapporté que leurs signes précurseurs d’ hypoglycémie étaient moins prononcés ou différents de ceux provoqués par leur précédente insuline.
Il est conseillé aux patients prévoyant d’ effectuer un voyage lors duquel ils subiront un décalage horaire de consulter leur médecin car ils pourront avoir besoin de prendre leur insuline et leurs repas à des heures différentes des heures habituelles.
Les suspensions d’ insuline ne doivent pas être utilisées dans les pompes à perfusion d’ insuline.
Actraphane contient du métacrésol qui peut entraîner des réactions allergiques.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Un certain nombre de médicaments sont connus pour interagir avec le métabolisme du glucose.
Les interactions possibles doivent donc être prises en compte par le médecin et celui -ci doit toujours demander à ses patients s’ ils prennent d’ autres médicaments.
Antidiabétiques oraux (ADO), inhibiteurs de la monoamine-oxydase (IMAO), bêtabloquants non sélectifs, inhibiteurs de l'enzyme de conversion de l’ angiotensine (IEC), salicylés, alcool, stéroïdes anabolisants et sulfamides.
Contraceptifs oraux, thiazidiques, glucocorticoïdes, hormones thyroïdiennes et bêta- sympathomimétiques, hormone de croissance et danazol.
Les bêtabloquants peuvent masquer les symptômes d'hypoglycémie et retarder la récupération après une hypoglycémie.
L’ octréotide/ le lanréotide peuvent réduire ou accroître les besoins en insuline.
L'alcool peut intensifier et prolonger l'effet hypoglycémiant de l'insuline.
4.6 Grossesse et allaitement
Il n'existe aucune restriction au traitement du diabète par l'insuline pendant la grossesse car l'insuline ne franchit pas la barrière placentaire.
L’ hypoglycémie et l’ hyperglycémie pouvant toutes deux survenir lors d’ un traitement mal contrôlé du diabète, accroissent les risques de malformations et de mort in utero.
Un contrôle intensif du traitement des femmes enceintes diabétiques est recommandé pendant toute la durée de la grossesse et en cas de projet de grossesse.
Les besoins en insuline chutent habituellement au cours du premier trimestre puis augmentent au cours
Après l’ accouchement, les besoins en insuline reviennent rapidement au niveau antérieur à la grossesse.
L'insulinothérapie de la mère qui allaite ne présente aucun risque pour le bébé.
Cependant, il pourra être nécessaire de modifier la posologie d’ Actraphane.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les capacités de concentration et les réflexes du patient peuvent être diminués en cas d’ hypoglycémie.
Ceci pourrait constituer un risque pour le patient dans les situations où ces facultés sont indispensables (par exemple la conduite automobile ou l’ utilisation de machines).
Les patients doivent être informés des précautions à prendre afin d’ éviter toute hypoglycémie pendant la conduite de véhicules.
Ceci est particulièrement important chez les patients peu ou mal familiarisés avec les signes précurseurs d’ hypoglycémie ou sujets à de fréquents épisodes hypoglycémiques.
Dans de telles circonstances, l’ aptitude à conduire des véhicules doit être évaluée.
4.8 Effets indésirables
Comme pour les autres insulines, l’ effet indésirable le plus fréquent est généralement l’ hypoglycémie.
Celle -ci survient lorsque la dose d’ insuline est trop importante par rapport aux besoins insuliniques.
Lors des essais cliniques et depuis la mise sur le marché, la fréquence des hypoglycémies a varié en fonction de la population de patients et des doses utilisées, c’ est pourquoi il n’ est pas possible de l’ évaluer.
L’ hypoglycémie sévère peut entraîner une perte de connaissance et/ ou des convulsions et causer une altération transitoire ou définitive des fonctions cérébrales, voire le décès.
Les fréquences des effets indésirables issus des études cliniques, et considérés comme imputables à Actraphane, sont répertoriées ci-dessous.
Les fréquences sont définies comme suit: peu fréquent (≥ 1/ 1 000 à < 1/ 100).
Les cas spontanés isolés sont considérés comme très rares (< 1/ 10 000), y compris les cas isolés.
Au sein de chaque fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Affections du système nerveux Peu fréquent - Neuropathie périphérique Une amélioration rapide du contrôle glycémique peut être associée à un état appelé « neuropathie douloureuse aiguë », qui est habituellement réversible.
Affections oculaires Très rare - Anomalies de la réfraction Des anomalies de la réfraction peuvent survenir au début de l'insulinothérapie.
Ces symptômes sont habituellement transitoires.
Peu fréquent - Rétinopathie diabétique L’ amélioration des contrôles glycémiques à long terme diminue le risque de progression de la rétinopathie diabétique.
Cependant, une intensification de l’ insulinothérapie avec amélioration soudaine du contrôle glycémique peut être associée à une aggravation transitoire de la rétinopathie diabétique.
Affections de la peau et du tissu sous-cutané Peu fréquent - Lipodystrophie L’ apparition d’ une lipodystrophie au niveau du site d'injection est possible lorsque l’ alternance des sites d'injection dans une même zone n’ est pas respectée.
Troubles généraux et anomalies au site d’ administration Peu fréquent - Réactions au site d’ injection Des réactions au site d’ injection (rougeur, tuméfaction, démangeaisons, douleur et hématome au site
Ces réactions sont habituellement transitoires et disparaissent généralement lors de la poursuite du traitement.
Peu fréquent - Œ dème Un œ dème peut survenir au début de l'insulinothérapie.
Ces symptômes sont habituellement transitoires.
Affections du système immunitaire Peu fréquent - Urticaire, rash Très rare – Réactions anaphylactiques Les symptômes d’ hypersensibilité généralisée peuvent inclure des éruptions cutanées généralisées, démangeaisons, sueurs, troubles gastro-intestinaux, oedème angioneurotique, difficultés respiratoires, palpitations, baisse de la pression artérielle et évanouissement/ perte de connaissance.
Les réactions d’ hypersensibilité généralisée peuvent menacer le pronostic vital.
4.9 Surdosage
Pour les insulines, il n'existe pas de définition spécifique du surdosage.
Cependant, une hypoglycémie peut évoluer par étapes successives: • Les épisodes d'hypoglycémie modérée peuvent être traités par administration orale de glucose ou de produits sucrés.
On conseille donc aux patients diabétiques d’ avoir sur eux quelques morceaux de sucre, des bonbons, des biscuits ou des jus de fruit sucrés. • Les épisodes d'hypoglycémie sévère, avec perte de connaissance du patient, peuvent être traités par administration intramusculaire ou sous-cutanée de glucagon (0,5 à 1 mg) par une personne formée à cet effet, ou par administration intraveineuse de glucose par le personnel médical.
Si le patient ne répond pas au glucagon dans un délai de 10 à 15 minutes, du glucose devra aussi être administré par voie intraveineuse. • Dès que le patient a repris connaissance, une prise orale de glucides est recommandée afin de prévenir une rechute.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Insulines et analogues pour injection, d’ action combinée intermédiaire et rapide, insuline (humaine).
Code ATC:
A10A D01.
L'effet hypoglycémiant de l'insuline est dû à la liaison de l’ insuline aux récepteurs des cellules musculaires et adipeuses facilitant ainsi l’ assimilation du glucose et à l’ inhibition simultanée de la production hépatique de glucose.
Actraphane est une insuline d’ action mixte.
Actraphane commence à agir dans les 30 minutes qui suivent l’ injection, son effet maximum apparaît dans les 2 à 8 heures après injection et sa durée d’ action peut atteindre 24 heures.
Dans la circulation sanguine, l’ insuline a une demi-vie de quelques minutes.
Par conséquent, le profil d’ action d’ une préparation d’ insuline est uniquement déterminé par ses caractéristiques d’ absorption.
Ce processus est influencé par plusieurs facteurs (par exemple la dose d’ insuline, la voie et le site d’ injection, l’ épaisseur du tissu adipeux sous-cutané, le type de diabète).
Ceci explique les variations intra- et interindividuelles considérables observées au niveau de la pharmacocinétique des insulines.
49 Absorption Le profil d’ absorption est dû au fait qu’ il s’ agit d’ un mélange d’ insulines à absorption rapide et prolongée respectivement.
La concentration plasmatique maximale de l’ insuline d’ action rapide est atteinte 1,5 à 2,5 heures après l’ administration sous-cutanée.
Distribution Aucune forte liaison aux protéines plasmatiques, à l’ exception d’ éventuels anticorps anti-insuline présents dans la circulation, n’ a été observée.
Métabolisme L’ insuline humaine serait dégradée par une insuline-protéase ou par des enzymes de dégradation de l’ insuline et, peut-être, par une protéine disulfure isomérase.
Aucun des métabolites formés après clivage n’ est actif.
Élimination La demi-vie terminale est déterminée par la vitesse d’ absorption à partir du tissu sous-cutané.
Les études ont mis en évidence une demi-vie terminale de 5 à 10 heures environ.
5.3 Données de sécurité précliniques
Les données non cliniques issues des études conventionnelles de pharmacologie de sécurité, toxicologie en administration répétée, génotoxicité, cancérogénèse, et des fonctions de reproduction, n’ ont pas révélé de risque particulier pour l’ homme.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Chlorure de zinc Glycérol Métacrésol Phénol Phosphate disodique dihydraté Hydroxyde de sodium (pour l’ ajustement du pH) Acide chlorhydrique (pour l’ ajustement du pH) Sulfate de protamine Eau pour préparations injectables
6.2 Incompatibilités
Les insulines doivent être mélangées uniquement avec des constituants avec lesquels leur compatibilité est connue.
Les suspensions d’ insuline ne doivent pas être ajoutées aux solutés de perfusion.
6.3 Durée de conservation
30 mois lorsque conservé entre 2°C et 8°C.
6 semaines lorsqu’ utilisé ou conservé à température ambiante (sans dépasser 30°C).
6.4 Précautions particulières de conservation
Avant utilisation: conserver au réfrigérateur (entre 2°C et 8°C)
50 Ne pas conserver à l’ intérieur ni trop près du compartiment de congélation ou d’ un élément de refroidissement.
Ne pas congeler.
En cours d’ utilisation: ne pas mettre au réfrigérateur.
A conserver à une température ne dépassant pas 30°C.
Conserver la cartouche dans l’ emballage extérieur à l’ abri de la lumière.
Mettre à l’ abri de la chaleur excessive et de la lumière.
6.5 Nature et contenu de l’ emballage extérieur
Cartouche en verre (type 1) de 3 ml munie d’ un piston en caoutchouc bromobutyl et d’ un bouchon en caoutchouc bromobutyl/ polyisoprène.
La cartouche contient une bille de verre qui facilite la remise en suspension.
Boîtes de:
1, 5 et 10 cartouches x 3 ml.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
Les cartouches doivent exclusivement être utilisées avec des produits compatibles garantissant leur fonctionnement sûr et efficace.
Actraphane Penfill est réservé à l’ utilisation par un seul patient.
Le contenant ne doit pas être rerempli.
Les préparations d'insuline qui ont été congelées ne doivent pas être utilisées.
Après avoir sorti Actraphane Penfill du réfrigérateur, il est recommandé d’ attendre qu’ il arrive à température ambiante (ne dépassant pas 25°C°) avant de remettre l’ insuline en suspension, comme indiqué dans les instructions concernant la première utilisation.
Les suspensions d’ insuline qui ne sont pas uniformément blanches et opaques après remise en suspension ne peuvent pas être utilisées.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Danemark
8.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 02/ 229/ 017-019
51 9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
07 octobre 2002
Date de dernier renouvellement:
18 septembre 2007
10.
DATE DE MISE A JOUR DU TEXTE
52 1.
DENOMINATION DU MEDICAMENT
Actraphane 10 NovoLet 100 UI/ ml suspension injectable en stylo prérempli
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Insuline humaine, ADNr (produite par la technique de l’ ADN recombinant sur Saccharomyces cerevisiae).
1 ml contient 100 UI d’ insuline humaine 1 stylo prérempli contient 3 ml, soit 300 UI
Une unité internationale (UI) correspond à 0,035 mg d’ insuline humaine anhydre.
Actraphane est un mélange d’ insuline soluble et d’ insuline isophane (NPH).
Actraphane 10 se compose de 10% d’ insuline soluble et de 90% d’ insuline isophane.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Suspension injectable en stylo prérempli.
Suspension aqueuse, blanche et opaque.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement du diabète.
4.2 Posologie et mode d’ administration
Actraphane est une insuline d’ action mixte.
Sa formulation biphasique contient à la fois une insuline d’ action rapide et une insuline d’ action prolongée.
Les insulines prémélangées sont généralement administrées une ou deux fois par jour lorsqu'un effet initial rapide associé à un effet plus prolongé est recherché.
Posologie La posologie dépend de chaque individu et est déterminée en fonction des besoins du patient.
Les besoins individuels en insuline se situent généralement entre 0,3 et 1,0 UI/ kg/ jour.
Les besoins journaliers en insuline peuvent être plus élevés chez les patients présentant une résistance à l’ insuline (par exemple lors de la puberté ou en cas d’ obésité) et plus faibles chez les patients présentant une insulinosécrétion endogène résiduelle.
Chez les patients diabétiques, un contrôle glycémique optimisé retarde l’ apparition des complications diabétiques tardives.
C’ est pourquoi il est recommandé de surveiller attentivement la glycémie.
Une injection doit être suivie, dans les 30 minutes, d’ un repas ou d’ un en-cas contenant des glucides.
Ajustement de la posologie Les maladies concomitantes, en particulier les infections et les états fébriles, augmentent généralement les besoins en insuline du patient.
53 Les troubles rénaux ou hépatiques peuvent réduire les besoins en insuline.
Un ajustement de la posologie peut également être nécessaire si le patient modifie son activité physique ou son régime alimentaire.
Un ajustement de la posologie peut être nécessaire lorsque le patient est transféré d’ une préparation d’ insuline à une autre (voir rubrique 4.4 Mises en garde spéciales et précautions d’ emploi).
Administration Par voie sous-cutanée Les suspensions d'insuline ne doivent jamais être administrées par voie intraveineuse.
Actraphane est administré par voie sous-cutanée au niveau de la cuisse ou de la paroi abdominale.
Les injections peuvent aussi être réalisées dans la région fessière ou dans la région deltoïde.
Une injection par voie sous-cutanée dans la paroi abdominale assure une absorption plus rapide que dans les autres sites d’ injection.
L’ injection dans un pli cutané diminue le risque d’ injection intramusculaire accidentelle.
Après l'injection, l'aiguille doit demeurer sous la peau pendant au moins 6 secondes pour garantir l’ injection de la totalité de la dose.
Pour éviter les lipodystrophies, les sites d’ injection devront être alternés au sein d’ une même région corporelle.
Actraphane NovoLet est conçu pour être utilisé avec les aiguilles NovoFine.
NovoLet permet d’ injecter de 2 à 78 unités, par paliers de 2 unités.
L’ air doit être éliminé du stylo avant chaque injection, jusqu’ à ce que le sélecteur de dose revienne à zéro et qu’ une goutte d’ insuline apparaisse au bout de l’ aiguille.
Pour sélectionner la dose, tourner le sélecteur de dose, qui revient à zéro pendant l’ injection.
Actraphane est accompagné d’ une notice, dont les instructions doivent être respectées.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients (voir rubrique 6.1) Hypoglycémie.
4.4 Mises en garde spéciales et précautions d’ emploi
Une posologie inadaptée ou un arrêt du traitement, en particulier chez les diabétiques de type 1, peut entraîner une hyperglycémie.
En général, les premiers symptômes de l’ hyperglycémie apparaissent progressivement, en quelques heures ou quelques jours.
Il s’ agit de soif, mictions plus fréquentes, nausées, vomissements, somnolence, sécheresse et rougeur cutanée, sécheresse buccale, perte d’ appétit et odeur acétonique de l’ haleine.
Dans le diabète de type 1, les épisodes hyperglycémiques non traités peuvent conduire à une acidocétose diabétique, potentiellement létale.
Une hypoglycémie peut survenir si la dose d’ insuline est trop élevée pour les besoins du patient (voir rubriques 4.8 et 4.9).
L'omission d’ un repas ou un exercice physique important non prévu peut entraîner une hypoglycémie.
Les patients dont le contrôle glycémique est nettement amélioré, par exemple dans le cadre d’ une insulinothérapie intensifiée, peuvent constater un changement des signes précurseurs habituels d’ hypoglycémie et doivent donc être avertis de cette éventualité.
Les signes précurseurs habituels peuvent disparaître chez les patients présentant un diabète ancien.
En cas de changement de type ou de marque d’ insuline, le patient devra faire l’ objet d’ un suivi
Les changements de concentration, de marque (fabricant), de type (insuline d’ action rapide, intermédiaire, prolongée, etc.), d’ origine (animale, humaine ou analogue de l’ insuline humaine) et/ ou de méthode de fabrication (ADN recombinant ou insuline d’ origine animale) peuvent nécessiter un changement de posologie.
Si un ajustement de la posologie s’ avère nécessaire lors du passage à Actraphane, il pourra être effectué dès la première injection ou pendant les premières semaines ou les premiers mois.
Comme avec toute insulinothérapie, des réactions au site d’ injection peuvent survenir, se traduisant par une douleur, des démangeaisons, un urticaire, un gonflement et une inflammation.
Une rotation continue des sites d’ injection dans une même région peut aider à diminuer ou éviter ces réactions.
Ces réactions disparaissent généralement en l’ espace de quelques jours à quelques semaines.
Dans de rares cas, les réactions au site d’ injection peuvent nécéssiter l’ arrêt d’ Actraphane.
Quelques patients ayant ressenti des réactions hypoglycémiques après transfert d’ une insuline animale ont rapporté que leurs signes précurseurs d’ hypoglycémie étaient moins prononcés ou différents de ceux provoqués par leur précédente insuline.
Il est conseillé aux patients prévoyant d’ effectuer un voyage lors duquel ils subiront un décalage horaire de consulter leur médecin car ils pourront avoir besoin de prendre leur insuline et leurs repas à des heures différentes des heures habituelles.
Les suspensions d’ insuline ne doivent pas être utilisées dans les pompes à perfusion d’ insuline.
Actraphane contient du métacrésol qui peut entraîner des réactions allergiques.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Un certain nombre de médicaments sont connus pour interagir avec le métabolisme du glucose.
Les interactions possibles doivent donc être prises en compte par le médecin et celui -ci doit toujours demander à ses patients s’ ils prennent d’ autres médicaments.
Antidiabétiques oraux (ADO), inhibiteurs de la monoamine-oxydase (IMAO), bêtabloquants non sélectifs, inhibiteurs de l'enzyme de conversion de l’ angiotensine (IEC), salicylés, alcool, stéroïdes anabolisants et sulfamides.
Contraceptifs oraux, thiazidiques, glucocorticoïdes, hormones thyroïdiennes et bêta- sympathomimétiques, hormone de croissance et danazol.
Les bêtabloquants peuvent masquer les symptômes d'hypoglycémie et retarder la récupération après une hypoglycémie.
L’ octréotide/ le lanréotide peuvent réduire ou accroître les besoins en insuline.
L'alcool peut intensifier et prolonger l'effet hypoglycémiant de l'insuline.
4.6 Grossesse et allaitement
Il n'existe aucune restriction au traitement du diabète par l'insuline pendant la grossesse car l'insuline ne franchit pas la barrière placentaire.
L’ hypoglycémie et l’ hyperglycémie pouvant toutes deux survenir lors d’ un traitement mal contrôlé du diabète, accroissent les risques de malformations et de mort in utero.
Un contrôle intensif du traitement des femmes enceintes diabétiques est recommandé pendant toute la durée de la grossesse et en cas de projet de grossesse.
Les besoins en insuline chutent habituellement au cours du premier trimestre puis augmentent au cours
Après l’ accouchement, les besoins en insuline reviennent rapidement au niveau antérieur à la grossesse.
L'insulinothérapie de la mère qui allaite ne présente aucun risque pour le bébé.
Cependant, il pourra être nécessaire de modifier la posologie d’ Actraphane.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les capacités de concentration et les réflexes du patient peuvent être diminués en cas d’ hypoglycémie.
Ceci pourrait constituer un risque pour le patient dans les situations où ces facultés sont indispensables (par exemple la conduite automobile ou l’ utilisation de machines).
Les patients doivent être informés des précautions à prendre afin d’ éviter toute hypoglycémie pendant la conduite de véhicules.
Ceci est particulièrement important chez les patients peu ou mal familiarisés avec les signes précurseurs d’ hypoglycémie ou sujets à de fréquents épisodes hypoglycémiques.
Dans de telles circonstances, l’ aptitude à conduire des véhicules doit être évaluée.
4.8 Effets indésirables
Comme pour les autres insulines, l’ effet indésirable le plus fréquent est généralement l’ hypoglycémie.
Celle -ci survient lorsque la dose d’ insuline est trop importante par rapport aux besoins insuliniques.
Lors des essais cliniques et depuis la mise sur le marché, la fréquence des hypoglycémies a varié en fonction de la population de patients et des doses utilisées, c’ est pourquoi il n’ est pas possible de l’ évaluer.
L’ hypoglycémie sévère peut entraîner une perte de connaissance et/ ou des convulsions et causer une altération transitoire ou définitive des fonctions cérébrales, voire le décès.
Les fréquences des effets indésirables issus des études cliniques, et considérés comme imputables à Actraphane, sont répertoriées ci-dessous.
Les fréquences sont définies comme suit: peu fréquent (≥ 1/ 1 000 à < 1/ 100).
Les cas spontanés isolés sont considérés comme très rares (< 1/ 10 000), y compris les cas isolés.
Au sein de chaque fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Affections du système nerveux Peu fréquent - Neuropathie périphérique Une amélioration rapide du contrôle glycémique peut être associée à un état appelé « neuropathie douloureuse aiguë », qui est habituellement réversible.
Affections oculaires Très rare - Anomalies de la réfraction Des anomalies de la réfraction peuvent survenir au début de l'insulinothérapie.
Ces symptômes sont habituellement transitoires.
Peu fréquent - Rétinopathie diabétique L’ amélioration des contrôles glycémiques à long terme diminue le risque de progression de la rétinopathie diabétique.
Cependant, une intensification de l’ insulinothérapie avec amélioration soudaine du contrôle glycémique peut être associée à une aggravation transitoire de la rétinopathie diabétique.
Affections de la peau et du tissu sous-cutané Peu fréquent - Lipodystrophie L’ apparition d’ une lipodystrophie au niveau du site d'injection est possible lorsque l’ alternance des sites d'injection dans une même zone n’ est pas respectée.
Troubles généraux et anomalies au site d’ administration Peu fréquent - Réactions au site d’ injection Des réactions au site d’ injection (rougeur, tuméfaction, démangeaisons, douleur et hématome au site
Ces réactions sont habituellement transitoires et disparaissent généralement lors de la poursuite du traitement.
Peu fréquent - Œ dème Un œ dème peut survenir au début de l'insulinothérapie.
Ces symptômes sont habituellement transitoires.
Affections du système immunitaire Peu fréquent - Urticaire, rash Très rare – Réactions anaphylactiques Les symptômes d’ hypersensibilité généralisée peuvent inclure des éruptions cutanées généralisées, démangeaisons, sueurs, troubles gastro-intestinaux, oedème angioneurotique, difficultés respiratoires, palpitations, baisse de la pression artérielle et évanouissement/ perte de connaissance.
Les réactions d’ hypersensibilité généralisée peuvent menacer le pronostic vital.
4.9 Surdosage
Pour les insulines, il n'existe pas de définition spécifique du surdosage.
Cependant, une hypoglycémie peut évoluer par étapes successives: • Les épisodes d'hypoglycémie modérée peuvent être traités par administration orale de glucose ou de produits sucrés.
On conseille donc aux patients diabétiques d’ avoir sur eux quelques morceaux de sucre, des bonbons, des biscuits ou des jus de fruit sucrés. • Les épisodes d'hypoglycémie sévère, avec perte de connaissance du patient, peuvent être traités par administration intramusculaire ou sous-cutanée de glucagon (0,5 à 1 mg) par une personne formée à cet effet, ou par administration intraveineuse de glucose par le personnel médical.
Si le patient ne répond pas au glucagon dans un délai de 10 à 15 minutes, du glucose devra aussi être administré par voie intraveineuse. • Dès que le patient a repris connaissance, une prise orale de glucides est recommandée afin de prévenir une rechute.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Insulines et analogues pour injection, d’ action combinée intermédiaire et rapide, insuline (humaine).
Code ATC:
A10A D01.
L'effet hypoglycémiant de l'insuline est dû à la liaison de l’ insuline aux récepteurs des cellules musculaires et adipeuses facilitant ainsi l’ assimilation du glucose et à l’ inhibition simultanée de la production hépatique de glucose.
Actraphane est une insuline d’ action mixte.
Actraphane commence à agir dans les 30 minutes qui suivent l’ injection, son effet maximum apparaît dans les 2 à 8 heures après injection et sa durée d’ action peut atteindre 24 heures.
Dans la circulation sanguine, l’ insuline a une demi-vie de quelques minutes.
Par conséquent, le profil d’ action d’ une préparation d’ insuline est uniquement déterminé par ses caractéristiques d’ absorption.
Ce processus est influencé par plusieurs facteurs (par exemple la dose d’ insuline, la voie et le site d’ injection, l’ épaisseur du tissu adipeux sous-cutané, le type de diabète).
Ceci explique les variations intra- et interindividuelles considérables observées au niveau de la pharmacocinétique des insulines.
57 Absorption Le profil d’ absorption est dû au fait qu’ il s’ agit d’ un mélange d’ insulines à absorption rapide et prolongée respectivement.
La concentration plasmatique maximale de l’ insuline d’ action rapide est atteinte 1,5 à 2,5 heures après l’ administration sous-cutanée.
Distribution Aucune forte liaison aux protéines plasmatiques, à l’ exception d’ éventuels anticorps anti-insuline présents dans la circulation, n’ a été observée.
Métabolisme L’ insuline humaine serait dégradée par une insuline-protéase ou par des enzymes de dégradation de l’ insuline et, peut-être, par une protéine disulfure isomérase.
Aucun des métabolites formés après clivage n’ est actif.
Élimination La demi-vie terminale est déterminée par la vitesse d’ absorption à partir du tissu sous-cutané.
Les études ont mis en évidence une demi-vie terminale de 5 à 10 heures environ.
5.3 Données de sécurité précliniques
Les données non cliniques issues des études conventionnelles de pharmacologie de sécurité, toxicologie en administration répétée, génotoxicité, cancérogénèse, et des fonctions de reproduction, n’ ont pas révélé de risque particulier pour l’ homme.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Chlorure de zinc Glycérol Métacrésol Phénol Phosphate disodique dihydraté Hydroxyde de sodium (pour l’ ajustement du pH) Acide chlorhydrique (pour l’ ajustement du pH) Sulfate de protamine Eau pour préparations injectables
6.2 Incompatibilités
Les insulines doivent être mélangées uniquement avec des constituants avec lesquels leur compatibilité est connue.
Les suspensions d’ insuline ne doivent pas être ajoutées aux solutés de perfusion.
6.3 Durée de conservation
30 mois lorsque conservé entre 2°C et 8°C.
6 semaines lorsqu’ utilisé ou conservé à température ambiante (sans dépasser 30°C).
6.4 Précautions particulières de conservation
Avant utilisation: conserver au réfrigérateur (entre 2°C et 8°C).
58 Ne pas conserver à l’ intérieur ni trop près du compartiment de congélation ou d’ un élément de refroidissement..
Ne pas congeler.
En cours d’ utilisation: ne pas mettre au réfrigérateur.
A conserver à une température ne dépassant pas 30°C.
Conserver le capuchon sur le stylo à l’ abri de la lumière.
Mettre à l’ abri de la chaleur excessive et de la lumière.
6.5 Nature et contenu de l’ emballage extérieur
Stylo prérempli (stylo jetable multidose) composé d’ un stylo injecteur et d’ une cartouche (3 ml) en verre (type 1) munie d’ un piston en caoutchouc bromobutyl et d’ un bouchon en caoutchouc bromobutyl/ polyisoprène.
La cartouche contient une bille de verre qui facilite la remise en suspension.
Le stylo injecteur est en plastique.
Boîtes de:
5 et 10 stylos préremplis x 3 ml.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
Les stylos doivent exclusivement être utilisés avec des produits compatibles garantissant leur fonctionnement sûr et efficace.
Actraphane NovoLet est réservé à l’ utilisation par un seul patient.
Le contenant ne doit pas être rerempli.
Les préparations d'insuline qui ont été congelées ne doivent pas être utilisées.
Après avoir sorti Actraphane NovoLet du réfrigérateur, il est recommandé d’ attendre qu’ il arrive à température ambiante (ne dépassant pas 25°C) avant de remettre l’ insuline en suspension, comme indiqué dans les instructions concernant la première utilisation.
Les suspensions d’ insuline qui ne sont pas uniformément blanches et opaques après remise en suspension ne peuvent pas être utilisées.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Danemark
8.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 02/ 229/ 020--021
59 9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
07 octobre 2002
Date de dernier renouvellement:
18 septembre 2007
10.
DATE DE MISE A JOUR DU TEXTE
60 1.
DENOMINATION DU MEDICAMENT
Actraphane 20 NovoLet 100 UI/ ml suspension injectable en stylo prérempli
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Insuline humaine, ADNr (produite par la technique de l’ ADN recombinant sur Saccharomyces cerevisiae).
1 ml contient 100 UI d’ insuline humaine 1 stylo prérempli contient 3 ml, soit 300 UI
Une unité internationale (UI) correspond à 0,035 mg d’ insuline humaine anhydre.
Actraphane est un mélange d’ insuline soluble et d’ insuline isophane (NPH).
Actraphane 20 se compose de 20% d’ insuline soluble et de 80% d’ insuline isophane.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Suspension injectable en stylo prérempli.
Suspension aqueuse, blanche et opaque.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement du diabète.
4.2 Posologie et mode d’ administration
Actraphane est une insuline d’ action mixte.
Sa formulation biphasique contient à la fois une insuline d’ action rapide et une insuline d’ action prolongée.
Les insulines prémélangées sont généralement administrées une ou deux fois par jour lorsqu'un effet initial rapide associé à un effet plus prolongé est recherché.
Posologie La posologie dépend de chaque individu et est déterminée en fonction des besoins du patient.
Les besoins individuels en insuline se situent généralement entre 0,3 et 1,0 UI/ kg/ jour.
Les besoins journaliers en insuline peuvent être plus élevés chez les patients présentant une résistance à l’ insuline (par exemple lors de la puberté ou en cas d’ obésité) et plus faibles chez les patients présentant une insulinosécrétion endogène résiduelle.
Chez les patients diabétiques, un contrôle glycémique optimisé retarde l’ apparition des complications diabétiques tardives.
C’ est pourquoi il est recommandé de surveiller attentivement la glycémie.
Une injection doit être suivie, dans les 30 minutes, d’ un repas ou d’ un en-cas contenant des glucides.
Ajustement de la posologie Les maladies concomitantes, en particulier les infections et les états fébriles, augmentent généralement les besoins en insuline du patient.
61 Les troubles rénaux ou hépatiques peuvent réduire les besoins en insuline.
Un ajustement de la posologie peut également être nécessaire si le patient modifie son activité physique ou son régime alimentaire.
Un ajustement de la posologie peut être nécessaire lorsque le patient est transféré d’ une préparation d’ insuline à une autre (voir rubrique 4.4).
Administration Par voie sous-cutanée.
Les suspensions d'insuline ne doivent jamais être administrées par voie intraveineuse.
Actraphane est administré par voie sous-cutanée au niveau de la cuisse ou de la paroi abdominale.
Les injections peuvent aussi être réalisées dans la région fessière ou dans la région deltoïde.
Une injection par voie sous-cutanée dans la paroi abdominale assure une absorption plus rapide que dans les autres sites d’ injection.
L’ injection dans un pli cutané diminue le risque d’ injection intramusculaire accidentelle.
Après l'injection, l'aiguille doit demeurer sous la peau pendant au moins 6 secondes pour garantir l’ injection de la totalité de la dose.
Pour éviter les lipodystrophies, les sites d’ injection devront être alternés au sein d’ une même région corporelle.
Actraphane NovoLet est conçu pour être utilisé avec les aiguilles NovoFine.
NovoLet permet d’ injecter de 2 à 78 unités, par paliers de 2 unités.
L’ air doit être éliminé du stylo avant chaque injection, jusqu’ à ce que le sélecteur de dose revienne à zéro et qu’ une goutte d’ insuline apparaisse au bout de l’ aiguille.
Pour sélectionner la dose, tourner le sélecteur de dose, qui revient à zéro pendant l’ injection.
Actraphane est accompagné d’ une notice, dont les instructions doivent être respectées.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients (voir rubrique 6.1) Hypoglycémie.
4.4 Mises en garde spéciales et précautions d’ emploi
Une posologie inadaptée ou un arrêt du traitement, en particulier chez les diabétiques de type 1, peut entraîner une hyperglycémie.
En général, les premiers symptômes de l’ hyperglycémie apparaissent progressivement, en quelques heures ou quelques jours.
Il s’ agit de soif, mictions plus fréquentes, nausées, vomissements, somnolence, sécheresse et rougeur cutanée, sécheresse buccale, perte d’ appétit et odeur acétonique de l’ haleine.
Dans le diabète de type 1, les épisodes hyperglycémiques non traités peuvent conduire à une acidocétose diabétique, potentiellement létale.
Une hypoglycémie peut survenir si la dose d’ insuline est trop élevée pour les besoins du patient (voir rubriques 4.8 et 4.9).
L'omission d’ un repas ou un exercice physique important non prévu peut entraîner une hypoglycémie.
Les patients dont le contrôle glycémique est nettement amélioré, par exemple dans le cadre d’ une insulinothérapie intensifiée, peuvent constater un changement des signes précurseurs habituels d’ hypoglycémie et doivent donc être avertis de cette éventualité.
Les signes précurseurs habituels peuvent disparaître chez les patients présentant un diabète ancien.
En cas de changement de type ou de marque d’ insuline, le patient devra faire l’ objet d’ un suivi
Les changements de concentration, de marque (fabricant), de type (insuline d’ action rapide, intermédiaire, prolongée, etc.), d’ origine (animale, humaine ou analogue de l’ insuline humaine) et/ ou de méthode de fabrication (ADN recombinant ou insuline d’ origine animale) peuvent nécessiter un changement de posologie.
Si un ajustement de la posologie s’ avère nécessaire lors du passage à Actraphane, il pourra être effectué dès la première injection ou pendant les premières semaines ou les premiers mois.
Comme avec toute insulinothérapie, des réactions au site d’ injection peuvent survenir, se traduisant par une douleur, des démangeaisons, un urticaire, un gonflement et une inflammation.
Une rotation continue des sites d’ injection dans une même région peut aider à diminuer ou éviter ces réactions.
Ces réactions disparaissent généralement en l’ espace de quelques jours à quelques semaines.
Dans de rares cas, les réactions au site d’ injection peuvent nécéssiter l’ arrêt d’ Actraphane.
Quelques patients ayant ressenti des réactions hypoglycémiques après transfert d’ une insuline animale ont rapporté que leurs signes précurseurs d’ hypoglycémie étaient moins prononcés ou différents de ceux provoqués par leur précédente insuline.
Il est conseillé aux patients prévoyant d’ effectuer un voyage lors duquel ils subiront un décalage horaire de consulter leur médecin car ils pourront avoir besoin de prendre leur insuline et leurs repas à des heures différentes des heures habituelles.
Les suspensions d’ insuline ne doivent pas être utilisées dans les pompes à perfusion d’ insuline.
Actraphane contient du métacrésol qui peut entraîner des réactions allergiques.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Un certain nombre de médicaments sont connus pour interagir avec le métabolisme du glucose.
Les interactions possibles doivent donc être prises en compte par le médecin et celui -ci doit toujours demander à ses patients s’ ils prennent d’ autres médicaments.
Antidiabétiques oraux (ADO), inhibiteurs de la monoamine-oxydase (IMAO), bêtabloquants non sélectifs, inhibiteurs de l'enzyme de conversion de l’ angiotensine (IEC), salicylés, alcool, stéroïdes anabolisants et sulfamides.
Contraceptifs oraux, thiazidiques, glucocorticoïdes, hormones thyroïdiennes et bêta- sympathomimétiques, hormone de croissance et danazol.
Les bêtabloquants peuvent masquer les symptômes d'hypoglycémie et retarder la récupération après une hypoglycémie.
L’ octréotide/ le lanréotide peuvent réduire ou accroître les besoins en insuline.
L'alcool peut intensifier et prolonger l'effet hypoglycémiant de l'insuline.
4.6 Grossesse et allaitement
Il n'existe aucune restriction au traitement du diabète par l'insuline pendant la grossesse car l'insuline ne franchit pas la barrière placentaire.
L’ hypoglycémie et l’ hyperglycémie pouvant toutes deux survenir lors d’ un traitement mal contrôlé du diabète, accroissent les risques de malformations et de mort in utero.
Un contrôle intensif du traitement des femmes enceintes diabétiques est recommandé pendant toute la durée de la grossesse et en cas de projet de grossesse.
Les besoins en insuline chutent habituellement au cours du premier trimestre puis augmentent au cours
Après l’ accouchement, les besoins en insuline reviennent rapidement au niveau antérieur à la grossesse.
L'insulinothérapie de la mère qui allaite ne présente aucun risque pour le bébé.
Cependant, il pourra être nécessaire de modifier la posologie d’ Actraphane.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les capacités de concentration et les réflexes du patient peuvent être diminués en cas d’ hypoglycémie.
Ceci pourrait constituer un risque pour le patient dans les situations où ces facultés sont indispensables (par exemple la conduite automobile ou l’ utilisation de machines).
Les patients doivent être informés des précautions à prendre afin d’ éviter toute hypoglycémie pendant la conduite de véhicules.
Ceci est particulièrement important chez les patients peu ou mal familiarisés avec les signes précurseurs d’ hypoglycémie ou sujets à de fréquents épisodes hypoglycémiques.
Dans de telles circonstances, l’ aptitude à conduire des véhicules doit être évaluée.
4.8 Effets indésirables
Comme pour les autres insulines, l’ effet indésirable le plus fréquent est généralement l’ hypoglycémie.
Celle -ci survient lorsque la dose d’ insuline est trop importante par rapport aux besoins insuliniques.
Lors des essais cliniques et depuis la mise sur le marché, la fréquence des hypoglycémies a varié en fonction de la population de patients et des doses utilisées, c’ est pourquoi il n’ est pas possible de l’ évaluer.
L’ hypoglycémie sévère peut entraîner une perte de connaissance et/ ou des convulsions et causer une altération transitoire ou définitive des fonctions cérébrales, voire le décès.
Les fréquences des effets indésirables issus des études cliniques, et considérés comme imputables à Actraphane, sont répertoriées ci-dessous.
Les fréquences sont définies comme suit: peu fréquent (≥ 1/ 1 000 à < 1/ 100).
Les cas spontanés isolés sont considérés comme très rares (< 1/ 10 000), y compris les cas isolés.
Au sein de chaque fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Affections du système nerveux Peu fréquent - Neuropathie périphérique Une amélioration rapide du contrôle glycémique peut être associée à un état appelé « neuropathie douloureuse aiguë », qui est habituellement réversible.
Affections oculaires Très rare - Anomalies de la réfraction Des anomalies de la réfraction peuvent survenir au début de l'insulinothérapie.
Ces symptômes sont habituellement transitoires.
Peu fréquent - Rétinopathie diabétique L’ amélioration des contrôles glycémiques à long terme diminue le risque de progression de la rétinopathie diabétique.
Cependant, une intensification de l’ insulinothérapie avec amélioration soudaine du contrôle glycémique peut être associée à une aggravation transitoire de la rétinopathie diabétique.
Affections de la peau et du tissu sous-cutané Peu fréquent - Lipodystrophie L’ apparition d’ une lipodystrophie au niveau du site d'injection est possible lorsque l’ alternance des sites d'injection dans une même zone n’ est pas respectée.
Troubles généraux et anomalies au site d’ administration Peu fréquent - Réactions au site d’ injection Des réactions au site d’ injection (rougeur, tuméfaction, démangeaisons, douleur et hématome au site
Ces réactions sont habituellement transitoires et disparaissent généralement lors de la poursuite du traitement.
Peu fréquent - Œ dème Un œ dème peut survenir au début de l'insulinothérapie.
Ces symptômes sont habituellement transitoires.
Affections du système immunitaire Peu fréquent - Urticaire, rash Très rare – Réactions anaphylactiques Les symptômes d’ hypersensibilité généralisée peuvent inclure des éruptions cutanées généralisées, démangeaisons, sueurs, troubles gastro-intestinaux, oedème angioneurotique, difficultés respiratoires, palpitations, baisse de la pression artérielle et évanouissement/ perte de connaissance.
Les réactions d’ hypersensibilité généralisée peuvent menacer le pronostic vital.
4.9 Surdosage
Pour les insulines, il n'existe pas de définition spécifique du surdosage.
Cependant, une hypoglycémie peut évoluer par étapes successives: • Les épisodes d'hypoglycémie modérée peuvent être traités par administration orale de glucose ou de produits sucrés.
On conseille donc aux patients diabétiques d’ avoir sur eux quelques morceaux de sucre, des bonbons, des biscuits ou des jus de fruit sucrés. • Les épisodes d'hypoglycémie sévère, avec perte de connaissance du patient, peuvent être traités par administration intramusculaire ou sous-cutanée de glucagon (0,5 à 1 mg) par une personne formée à cet effet, ou par administration intraveineuse de glucose par le personnel médical.
Si le patient ne répond pas au glucagon dans un délai de 10 à 15 minutes, du glucose devra aussi être administré par voie intraveineuse. • Dès que le patient a repris connaissance, une prise orale de glucides est recommandée afin de prévenir une rechute.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Insulines et analogues pour injection, d’ action combinée intermédiaire et rapide, insuline (humaine).
Code ATC:
A10A D01.
L'effet hypoglycémiant de l'insuline est dû à la liaison de l’ insuline aux récepteurs des cellules musculaires et adipeuses facilitant ainsi l’ assimilation du glucose et à l’ inhibition simultanée de la production hépatique de glucose.
Actraphane est une insuline d’ action mixte.
Actraphane commence à agir dans les 30 minutes qui suivent l’ injection, son effet maximum apparaît dans les 2 à 8 heures après injection et sa durée d’ action peut atteindre 24 heures.
Dans la circulation sanguine, l’ insuline a une demi-vie de quelques minutes.
Par conséquent, le profil d’ action d’ une préparation d’ insuline est uniquement déterminé par ses caractéristiques d’ absorption.
Ce processus est influencé par plusieurs facteurs (par exemple la dose d’ insuline, la voie et le site d’ injection, l’ épaisseur du tissu adipeux sous-cutané, le type de diabète).
Ceci explique les variations intra- et interindividuelles considérables observées au niveau de la pharmacocinétique des insulines.
65 Absorption Le profil d’ absorption est dû au fait qu’ il s’ agit d’ un mélange d’ insulines à absorption rapide et prolongée respectivement.
La concentration plasmatique maximale de l’ insuline d’ action rapide est atteinte 1,5 à 2,5 heures après l’ administration sous-cutanée.
Distribution Aucune forte liaison aux protéines plasmatiques, à l’ exception d’ éventuels anticorps anti-insuline présents dans la circulation, n’ a été observée.
Métabolisme L’ insuline humaine serait dégradée par une insuline-protéase ou par des enzymes de dégradation de l’ insuline et, peut-être, par une protéine disulfure isomérase.
Aucun des métabolites formés après clivage n’ est actif.
Élimination La demi-vie terminale est déterminée par la vitesse d’ absorption à partir du tissu sous-cutané.
Les études ont mis en évidence une demi-vie terminale de 5 à 10 heures environ.
5.3 Données de sécurité précliniques
Les données non cliniques issues des études conventionnelles de pharmacologie de sécurité, toxicologie en administration répétée, génotoxicité, cancérogénèse, et des fonctions de reproduction, n’ ont pas révélé de risque particulier pour l’ homme.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Chlorure de zinc Glycérol Métacrésol Phénol Phosphate disodique dihydraté Hydroxyde de sodium (pour l’ ajustement du pH) Acide chlorhydrique (pour l’ ajustement du pH) Sulfate de protamine Eau pour préparations injectables
6.2 Incompatibilités
Les insulines doivent être mélangées uniquement avec des constituants avec lesquels leur compatibilité est connue.
Les suspensions d’ insuline ne doivent pas être ajoutées aux solutés de perfusion.
6.3 Durée de conservation
30 mois lorsque conservé entre 2°C et 8°C.
6 semaines lorsqu’ utilisé ou conservé à température ambiante (sans dépasser 30°C).
6.4 Précautions particulières de conservation
Avant utilisation: conserver au réfrigérateur (entre 2°C et 8°C).
66 Ne pas conserver à l’ intérieur ni trop près du compartiment de congélation ou d’ un élément de refroidissement..
Ne pas congeler.
En cours d’ utilisation: ne pas mettre au réfrigérateur.
A conserver à une température ne dépassant pas 30°C.
Conserver le capuchon sur le stylo à l’ abri de la lumière.
Mettre à l’ abri de la chaleur excessive et de la lumière.
6.5 Nature et contenu de l’ emballage extérieur
Stylo prérempli (stylo jetable multidose) composé d’ un stylo injecteur et d’ une cartouche (3 ml) en verre (type 1) munie d’ un piston en caoutchouc bromobutyl et d’ un bouchon en caoutchouc bromobutyl/ polyisoprène.
La cartouche contient une bille de verre qui facilite la remise en suspension.
Le stylo injecteur est en plastique.
Boîtes de:
5 et 10 stylos préremplis x 3 ml.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
Les stylos doivent exclusivement être utilisés avec des produits compatibles garantissant leur fonctionnement sûr et efficace.
Actraphane NovoLet est réservé à l’ utilisation par un seul patient.
Le contenant ne doit pas être rerempli.
Les préparations d'insuline qui ont été congelées ne doivent pas être utilisées.
Après avoir sorti Actraphane NovoLet du réfrigérateur, il est recommandé d’ attendre qu’ il arrive à température ambiante (ne dépassant pas 25°C) avant de remettre l’ insuline en suspension, comme indiqué dans les instructions concernant la première utilisation.
Les suspensions d’ insuline qui ne sont pas uniformément blanches et opaques après remise en suspension ne peuvent pas être utilisées.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Danemark
8.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 02/ 229/ 022- 023
67 9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
07 octobre 2002
Date de dernier renouvellement:
18 septembre 2007
10.
DATE DE MISE A JOUR DU TEXTE
68 1.
DENOMINATION DU MEDICAMENT
Actraphane 30 NovoLet 100 UI/ ml suspension injectable en stylo prérempli
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Insuline humaine, ADNr (produite par la technique de l’ ADN recombinant sur Saccharomyces cerevisiae).
1 ml contient 100 UI d’ insuline humaine 1 stylo prérempli contient 3 ml, soit 300 UI
Une unité internationale (UI) correspond à 0,035 mg d’ insuline humaine anhydre.
Actraphane est un mélange d’ insuline soluble et d’ insuline isophane (NPH).
Actraphane 30 se compose de 30% d’ insuline soluble et de 70% d’ insuline isophane.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Suspension injectable en stylo prérempli.
Suspension aqueuse, blanche et opaque.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement du diabète.
4.2 Posologie et mode d’ administration
Actraphane est une insuline d’ action mixte.
Sa formulation biphasique contient à la fois une insuline d’ action rapide et une insuline d’ action prolongée.
Les insulines prémélangées sont généralement administrées une ou deux fois par jour lorsqu'un effet initial rapide associé à un effet plus prolongé est recherché.
Posologie La posologie dépend de chaque individu et est déterminée en fonction des besoins du patient.
Les besoins individuels en insuline se situent généralement entre 0,3 et 1,0 UI/ kg/ jour.
Les besoins journaliers en insuline peuvent être plus élevés chez les patients présentant une résistance à l’ insuline (par exemple lors de la puberté ou en cas d’ obésité) et plus faibles chez les patients présentant une insulinosécrétion endogène résiduelle.
Chez les patients diabétiques, un contrôle glycémique optimisé retarde l’ apparition des complications diabétiques tardives.
C’ est pourquoi il est recommandé de surveiller attentivement la glycémie.
Une injection doit être suivie, dans les 30 minutes, d’ un repas ou d’ un en-cas contenant des glucides.
Ajustement de la posologie Les maladies concomitantes, en particulier les infections et les états fébriles, augmentent généralement les besoins en insuline du patient.
69 Les troubles rénaux ou hépatiques peuvent réduire les besoins en insuline.
Un ajustement de la posologie peut également être nécessaire si le patient modifie son activité physique ou son régime alimentaire.
Un ajustement de la posologie peut être nécessaire lorsque le patient est transféré d’ une préparation d’ insuline à une autre (voir rubrique 4.4).
Administration Par voie sous-cutanée.
Les suspensions d'insuline ne doivent jamais être administrées par voie intraveineuse.
Actraphane est administré par voie sous-cutanée au niveau de la cuisse ou de la paroi abdominale.
Les injections peuvent aussi être réalisées dans la région fessière ou dans la région deltoïde.
Une injection par voie sous-cutanée dans la paroi abdominale assure une absorption plus rapide que dans les autres sites d’ injection.
L’ injection dans un pli cutané diminue le risque d’ injection intramusculaire accidentelle.
Après l'injection, l'aiguille doit demeurer sous la peau pendant au moins 6 secondes pour garantir l’ injection de la totalité de la dose.
Pour éviter les lipodystrophies, les sites d’ injection devront être alternés au sein d’ une même région corporelle.
Actraphane NovoLet est conçu pour être utilisé avec les aiguilles NovoFine.
NovoLet permet d’ injecter de 2 à 78 unités, par paliers de 2 unités.
L’ air doit être éliminé du stylo avant chaque injection, jusqu’ à ce que le sélecteur de dose revienne à zéro et qu’ une goutte d’ insuline apparaisse au bout de l’ aiguille.
Pour sélectionner la dose, tourner le sélecteur de dose, qui revient à zéro pendant l’ injection.
Actraphane est accompagné d’ une notice, dont les instructions doivent être respectées.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients (voir rubrique 6.1) Hypoglycémie.
4.4 Mises en garde spéciales et précautions d’ emploi
Une posologie inadaptée ou un arrêt du traitement, en particulier chez les diabétiques de type 1, peut entraîner une hyperglycémie.
En général, les premiers symptômes de l’ hyperglycémie apparaissent progressivement, en quelques heures ou quelques jours.
Il s’ agit de soif, mictions plus fréquentes, nausées, vomissements, somnolence, sécheresse et rougeur cutanée, sécheresse buccale, perte d’ appétit et odeur acétonique de l’ haleine.
Dans le diabète de type 1, les épisodes hyperglycémiques non traités peuvent conduire à une acidocétose diabétique, potentiellement létale.
Une hypoglycémie peut survenir si la dose d’ insuline est trop élevée pour les besoins du patient (voir rubriques 4.8 et 4.9).
L'omission d’ un repas ou un exercice physique important non prévu peut entraîner une hypoglycémie.
Les patients dont le contrôle glycémique est nettement amélioré, par exemple dans le cadre d’ une insulinothérapie intensifiée, peuvent constater un changement des signes précurseurs habituels d’ hypoglycémie et doivent donc être avertis de cette éventualité.
Les signes précurseurs habituels peuvent disparaître chez les patients présentant un diabète ancien.
En cas de changement de type ou de marque d’ insuline, le patient devra faire l’ objet d’ un suivi médical attentif.
Les changements de concentration, de marque (fabricant), de type (insuline d’ action
Si un ajustement de la posologie s’ avère nécessaire lors du passage à Actraphane, il pourra être effectué dès la première injection ou pendant les premières semaines ou les premiers mois.
Comme avec toute insulinothérapie, des réactions au site d’ injection peuvent survenir, se traduisant par une douleur, des démangeaisons, un urticaire, un gonflement et une inflammation.
Une rotation continue des sites d’ injection dans une même région peut aider à diminuer ou éviter ces réactions.
Ces réactions disparaissent généralement en l’ espace de quelques jours à quelques semaines.
Dans de rares cas, les réactions au site d’ injection peuvent nécéssiter l’ arrêt d’ Actraphane.
Quelques patients ayant ressenti des réactions hypoglycémiques après transfert d’ une insuline animale ont rapporté que leurs signes précurseurs d’ hypoglycémie étaient moins prononcés ou différents de ceux provoqués par leur précédente insuline.
Il est conseillé aux patients prévoyant d’ effectuer un voyage lors duquel ils subiront un décalage horaire de consulter leur médecin car ils pourront avoir besoin de prendre leur insuline et leurs repas à des heures différentes des heures habituelles.
Les suspensions d’ insuline ne doivent pas être utilisées dans les pompes à perfusion d’ insuline.
Actraphane contient du métacrésol qui peut entraîner des réactions allergiques.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Un certain nombre de médicaments sont connus pour interagir avec le métabolisme du glucose.
Les interactions possibles doivent donc être prises en compte par le médecin et celui -ci doit toujours demander à ses patients s’ ils prennent d’ autres médicaments.
Antidiabétiques oraux (ADO), inhibiteurs de la monoamine-oxydase (IMAO), bêtabloquants non sélectifs, inhibiteurs de l'enzyme de conversion de l’ angiotensine (IEC), salicylés, alcool, stéroïdes anabolisants et sulfamides.
Contraceptifs oraux, thiazidiques, glucocorticoïdes, hormones thyroïdiennes et bêta- sympathomimétiques, hormone de croissance et danazol.
Les bêtabloquants peuvent masquer les symptômes d'hypoglycémie et retarder la récupération après une hypoglycémie.
L’ octréotide/ le lanréotide peuvent réduire ou accroître les besoins en insuline.
L'alcool peut intensifier et prolonger l'effet hypoglycémiant de l'insuline.
4.6 Grossesse et allaitement
Il n'existe aucune restriction au traitement du diabète par l'insuline pendant la grossesse car l'insuline ne franchit pas la barrière placentaire.
L’ hypoglycémie et l’ hyperglycémie pouvant toutes deux survenir lors d’ un traitement mal contrôlé du diabète, accroissent les risques de malformations et de mort in utero.
Un contrôle intensif du traitement des femmes enceintes diabétiques est recommandé pendant toute la durée de la grossesse et en cas de projet de grossesse.
Les besoins en insuline chutent habituellement au cours du premier trimestre puis augmentent au cours
Après l’ accouchement, les besoins en insuline reviennent rapidement au niveau antérieur à la grossesse.
L'insulinothérapie de la mère qui allaite ne présente aucun risque pour le bébé.
Cependant, il pourra être nécessaire de modifier la posologie d’ Actraphane.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les capacités de concentration et les réflexes du patient peuvent être diminués en cas d’ hypoglycémie.
Ceci pourrait constituer un risque pour le patient dans les situations où ces facultés sont indispensables (par exemple la conduite automobile ou l’ utilisation de machines).
Les patients doivent être informés des précautions à prendre afin d’ éviter toute hypoglycémie pendant la conduite de véhicules.
Ceci est particulièrement important chez les patients peu ou mal familiarisés avec les signes précurseurs d’ hypoglycémie ou sujets à de fréquents épisodes hypoglycémiques.
Dans de telles circonstances, l’ aptitude à conduire des véhicules doit être évaluée.
4.8 Effets indésirables
Comme pour les autres insulines, l’ effet indésirable le plus fréquent est généralement l’ hypoglycémie.
Celle -ci survient lorsque la dose d’ insuline est trop importante par rapport aux besoins insuliniques.
Lors des essais cliniques et depuis la mise sur le marché, la fréquence des hypoglycémies a varié en fonction de la population de patients et des doses utilisées, c’ est pourquoi il n’ est pas possible de l’ évaluer.
L’ hypoglycémie sévère peut entraîner une perte de connaissance et/ ou des convulsions et causer une altération transitoire ou définitive des fonctions cérébrales, voire le décès.
Les fréquences des effets indésirables issus des études cliniques, et considérés comme imputables à Actraphane, sont répertoriées ci-dessous.
Les fréquences sont définies comme suit: peu fréquent (≥ 1/ 1 000 à < 1/ 100).
Les cas spontanés isolés sont considérés comme très rares (< 1/ 10 000), y compris les cas isolés.
Au sein de chaque fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Affections du système nerveux Peu fréquent - Neuropathie périphérique Une amélioration rapide du contrôle glycémique peut être associée à un état appelé « neuropathie douloureuse aiguë », qui est habituellement réversible.
Affections oculaires Très rare - Anomalies de la réfraction Des anomalies de la réfraction peuvent survenir au début de l'insulinothérapie.
Ces symptômes sont habituellement transitoires.
Peu fréquent - Rétinopathie diabétique L’ amélioration des contrôles glycémiques à long terme diminue le risque de progression de la rétinopathie diabétique.
Cependant, une intensification de l’ insulinothérapie avec amélioration soudaine du contrôle glycémique peut être associée à une aggravation transitoire de la rétinopathie diabétique.
Affections de la peau et du tissu sous-cutané Peu fréquent - Lipodystrophie L’ apparition d’ une lipodystrophie au niveau du site d'injection est possible lorsque l’ alternance des sites d'injection dans une même zone n’ est pas respectée.
Troubles généraux et anomalies au site d’ administration Peu fréquent - Réactions au site d’ injection Des réactions au site d’ injection (rougeur, tuméfaction, démangeaisons, douleur et hématome au site
Ces réactions sont habituellement transitoires et disparaissent généralement lors de la poursuite du traitement.
Peu fréquent - Œ dème Un œ dème peut survenir au début de l'insulinothérapie.
Ces symptômes sont habituellement transitoires.
Affections du système immunitaire Peu fréquent - Urticaire, rash Très rare – Réactions anaphylactiques Les symptômes d’ hypersensibilité généralisée peuvent inclure des éruptions cutanées généralisées, démangeaisons, sueurs, troubles gastro-intestinaux, oedème angioneurotique, difficultés respiratoires, palpitations, baisse de la pression artérielle et évanouissement/ perte de connaissance.
Les réactions d’ hypersensibilité généralisée peuvent menacer le pronostic vital.
4.9 Surdosage
Pour les insulines, il n'existe pas de définition spécifique du surdosage.
Cependant, une hypoglycémie peut évoluer par étapes successives: • Les épisodes d'hypoglycémie modérée peuvent être traités par administration orale de glucose ou de produits sucrés.
On conseille donc aux patients diabétiques d’ avoir sur eux quelques morceaux de sucre, des bonbons, des biscuits ou des jus de fruit sucrés. • Les épisodes d'hypoglycémie sévère, avec perte de connaissance du patient, peuvent être traités par administration intramusculaire ou sous-cutanée de glucagon (0,5 à 1 mg) par une personne formée à cet effet, ou par administration intraveineuse de glucose par le personnel médical.
Si le patient ne répond pas au glucagon dans un délai de 10 à 15 minutes, du glucose devra aussi être administré par voie intraveineuse. • Dès que le patient a repris connaissance, une prise orale de glucides est recommandée afin de prévenir une rechute.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Insulines et analogues pour injection, d’ action combinée intermédiaire et rapide, insuline (humaine).
Code ATC:
A10A D01.
L'effet hypoglycémiant de l'insuline est dû à la liaison de l’ insuline aux récepteurs des cellules musculaires et adipeuses facilitant ainsi l’ assimilation du glucose et à l’ inhibition simultanée de la production hépatique de glucose.
Actraphane est une insuline d’ action mixte.
Actraphane commence à agir dans les 30 minutes qui suivent l’ injection, son effet maximum apparaît dans les 2 à 8 heures après injection et sa durée d’ action peut atteindre 24 heures.
Dans la circulation sanguine, l’ insuline a une demi-vie de quelques minutes.
Par conséquent, le profil d’ action d’ une préparation d’ insuline est uniquement déterminé par ses caractéristiques d’ absorption.
Ce processus est influencé par plusieurs facteurs (par exemple la dose d’ insuline, la voie et le site d’ injection, l’ épaisseur du tissu adipeux sous-cutané, le type de diabète).
Ceci explique les variations intra- et interindividuelles considérables observées au niveau de la pharmacocinétique des insulines.
73 Absorption Le profil d’ absorption est dû au fait qu’ il s’ agit d’ un mélange d’ insulines à absorption rapide et prolongée respectivement.
La concentration plasmatique maximale de l’ insuline d’ action rapide est atteinte 1,5 à 2,5 heures après l’ administration sous-cutanée.
Distribution Aucune forte liaison aux protéines plasmatiques, à l’ exception d’ éventuels anticorps anti-insuline présents dans la circulation, n’ a été observée.
Métabolisme L’ insuline humaine serait dégradée par une insuline-protéase ou par des enzymes de dégradation de l’ insuline et, peut-être, par une protéine disulfure isomérase.
Aucun des métabolites formés après clivage n’ est actif.
Élimination La demi-vie terminale est déterminée par la vitesse d’ absorption à partir du tissu sous-cutané.
Les études ont mis en évidence une demi-vie terminale de 5 à 10 heures environ.
5.3 Données de sécurité précliniques
Les données non cliniques issues des études conventionnelles de pharmacologie de sécurité, toxicologie en administration répétée, génotoxicité, cancérogénèse, et des fonctions de reproduction, n’ ont pas révélé de risque particulier pour l’ homme.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Chlorure de zinc Glycérol Métacrésol Phénol Phosphate disodique dihydraté Hydroxyde de sodium (pour l’ ajustement du pH) Acide chlorhydrique (pour l’ ajustement du pH) Sulfate de protamine Eau pour préparations injectables
6.2 Incompatibilités
Les insulines doivent être mélangées uniquement avec des constituants avec lesquels leur compatibilité est connue.
Les suspensions d’ insuline ne doivent pas être ajoutées aux solutés de perfusion.
6.3 Durée de conservation
30 mois lorsque conservé entre 2°C et 8°C.
6 semaines lorsqu’ utilisé ou conservé à température ambiante (sans dépasser 30°C).
6.4 Précautions particulières de conservation
Avant utilisation: conserver au réfrigérateur (entre 2°C et 8°C).
74 Ne pas conserver à l’ intérieur ni trop près du compartiment de congélation ou d’ un élément de refroidissement.
Ne pas congeler.
En cours d’ utilisation: ne pas mettre au réfrigérateur.
A conserver à une température ne dépassant pas 30°C.
Conserver le capuchon sur le stylo à l’ abri de la lumière.
Mettre à l’ abri de la chaleur excessive et de la lumière.
6.5 Nature et contenu de l’ emballage extérieur
Stylo prérempli (stylo jetable multidose) composé d’ un stylo injecteur et d’ une cartouche (3 ml) en verre (type 1) munie d’ un piston en caoutchouc bromobutyl et d’ un bouchon en caoutchouc bromobutyl/ polyisoprène.
La cartouche contient une bille de verre qui facilite la remise en suspension.
Le stylo injecteur est en plastique.
Boîtes de:
5 et 10 stylos préremplis x 3 ml.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
Les stylos doivent exclusivement être utilisés avec des produits compatibles garantissant leur fonctionnement sûr et efficace.
Actraphane NovoLet est réservé à l’ utilisation par un seul patient.
Le contenant ne doit pas être rerempli.
Les préparations d'insuline qui ont été congelées ne doivent pas être utilisées.
Après avoir sorti Actraphane NovoLet du réfrigérateur, il est recommandé d’ attendre qu’ il arrive à température ambiante (ne dépassant pas 25°C) avant de remettre l’ insuline en suspension, comme indiqué dans les instructions concernant la première utilisation.
Les suspensions d’ insuline qui ne sont pas uniformément blanches et opaques après remise en suspension ne peuvent pas être utilisées.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Danemark
8.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 02/ 229/ 024- 025
75 9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
07 octobre 2002
Date de dernier renouvellement:
18 septembre 2007
10.
DATE DE MISE A JOUR DU TEXTE
76 1.
DENOMINATION DU MEDICAMENT
Actraphane 40 NovoLet 100 UI/ ml suspension injectable en stylo prérempli
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Insuline humaine, ADNr (produite par la technique de l’ ADN recombinant sur Saccharomyces cerevisiae).
1 ml contient 100 UI d’ insuline humaine 1 stylo prérempli contient 3 ml, soit 300 UI
Une unité internationale (UI) correspond à 0,035 mg d’ insuline humaine anhydre.
Actraphane est un mélange d’ insuline soluble et d’ insuline isophane (NPH).
Actraphane 40 se compose de 40% d’ insuline soluble et de 60% d’ insuline isophane.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Suspension injectable en stylo prérempli.
Suspension aqueuse, blanche et opaque.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement du diabète.
4.2 Posologie et mode d’ administration
Actraphane est une insuline d’ action mixte.
Sa formulation biphasique contient à la fois une insuline d’ action rapide et une insuline d’ action prolongée.
Les insulines prémélangées sont généralement administrées une ou deux fois par jour lorsqu'un effet initial rapide associé à un effet plus prolongé est recherché.
Posologie La posologie dépend de chaque individu et est déterminée en fonction des besoins du patient.
Les besoins individuels en insuline se situent généralement entre 0,3 et 1,0 UI/ kg/ jour.
Les besoins journaliers en insuline peuvent être plus élevés chez les patients présentant une résistance à l’ insuline (par exemple lors de la puberté ou en cas d’ obésité) et plus faibles chez les patients présentant une insulinosécrétion endogène résiduelle.
Chez les patients diabétiques, un contrôle glycémique optimisé retarde l’ apparition des complications diabétiques tardives.
C’ est pourquoi il est recommandé de surveiller attentivement la glycémie.
Une injection doit être suivie, dans les 30 minutes, d’ un repas ou d’ un en-cas contenant des glucides.
Ajustement de la posologie Les maladies concomitantes, en particulier les infections et les états fébriles, augmentent généralement les besoins en insuline du patient.
77 Les troubles rénaux ou hépatiques peuvent réduire les besoins en insuline.
Un ajustement de la posologie peut également être nécessaire si le patient modifie son activité physique ou son régime alimentaire.
Un ajustement de la posologie peut être nécessaire lorsque le patient est transféré d’ une préparation d’ insuline à une autre (voir rubrique 4.4).
Administration Par voie sous-cutanée.
Les suspensions d'insuline ne doivent jamais être administrées par voie intraveineuse.
Actraphane est administré par voie sous-cutanée au niveau de la cuisse ou de la paroi abdominale.
Les injections peuvent aussi être réalisées dans la région fessière ou dans la région deltoïde.
Une injection par voie sous-cutanée dans la paroi abdominale assure une absorption plus rapide que dans les autres sites d’ injection.
L’ injection dans un pli cutané diminue le risque d’ injection intramusculaire accidentelle.
Après l'injection, l'aiguille doit demeurer sous la peau pendant au moins 6 secondes pour garantir l’ injection de la totalité de la dose.
Pour éviter les lipodystrophies, les sites d’ injection devront être alternés au sein d’ une même région corporelle.
Actraphane NovoLet est conçu pour être utilisé avec les aiguilles NovoFine.
NovoLet permet d’ injecter de 2 à 78 unités, par paliers de 2 unités.
L’ air doit être éliminé du stylo avant chaque injection, jusqu’ à ce que le sélecteur de dose revienne à zéro et qu’ une goutte d’ insuline apparaisse au bout de l’ aiguille.
Pour sélectionner la dose, tourner le sélecteur de dose, qui revient à zéro pendant l’ injection.
Actraphane est accompagné d’ une notice, dont les instructions doivent être respectées.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients (voir rubrique 6.1) Hypoglycémie.
4.4 Mises en garde spéciales et précautions d’ emploi
Une posologie inadaptée ou un arrêt du traitement, en particulier chez les diabétiques de type 1, peut entraîner une hyperglycémie.
En général, les premiers symptômes de l’ hyperglycémie apparaissent progressivement, en quelques heures ou quelques jours.
Il s’ agit de soif, mictions plus fréquentes, nausées, vomissements, somnolence, sécheresse et rougeur cutanée, sécheresse buccale, perte d’ appétit et odeur acétonique de l’ haleine.
Dans le diabète de type 1, les épisodes hyperglycémiques non traités peuvent conduire à une acidocétose diabétique, potentiellement létale.
Une hypoglycémie peut survenir si la dose d’ insuline est trop élevée pour les besoins du patient (voir rubriques 4.8 et 4.9).
L'omission d’ un repas ou un exercice physique important non prévu peut entraîner une hypoglycémie.
Les patients dont le contrôle glycémique est nettement amélioré, par exemple dans le cadre d’ une insulinothérapie intensifiée, peuvent constater un changement des signes précurseurs habituels d’ hypoglycémie et doivent donc être avertis de cette éventualité.
Les signes précurseurs habituels peuvent disparaître chez les patients présentant un diabète ancien.
En cas de changement de type ou de marque d’ insuline, le patient devra faire l’ objet d’ un suivi médical attentif.
Les changements de concentration, de marque (fabricant), de type (insuline d’ action
Si un ajustement de la posologie s’ avère nécessaire lors du passage à Actraphane, il pourra être effectué dès la première injection ou pendant les premières semaines ou les premiers mois.
Comme avec toute insulinothérapie, des réactions au site d’ injection peuvent survenir, se traduisant par une douleur, des démangeaisons, un urticaire, un gonflement et une inflammation.
Une rotation continue des sites d’ injection dans une même région peut aider à diminuer ou éviter ces réactions.
Ces réactions disparaissent généralement en l’ espace de quelques jours à quelques semaines.
Dans de rares cas, les réactions au site d’ injection peuvent nécéssiter l’ arrêt d’ Actraphane.
Quelques patients ayant ressenti des réactions hypoglycémiques après transfert d’ une insuline animale ont rapporté que leurs signes précurseurs d’ hypoglycémie étaient moins prononcés ou différents de ceux provoqués par leur précédente insuline.
Il est conseillé aux patients prévoyant d’ effectuer un voyage lors duquel ils subiront un décalage horaire de consulter leur médecin car ils pourront avoir besoin de prendre leur insuline et leurs repas à des heures différentes des heures habituelles.
Les suspensions d’ insuline ne doivent pas être utilisées dans les pompes à perfusion d’ insuline.
Actraphane contient du métacrésol qui peut entraîner des réactions allergiques.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Un certain nombre de médicaments sont connus pour interagir avec le métabolisme du glucose.
Les interactions possibles doivent donc être prises en compte par le médecin et celui -ci doit toujours demander à ses patients s’ ils prennent d’ autres médicaments.
Antidiabétiques oraux (ADO), inhibiteurs de la monoamine-oxydase (IMAO), bêtabloquants non sélectifs, inhibiteurs de l'enzyme de conversion de l’ angiotensine (IEC), salicylés, alcool, stéroïdes anabolisants et sulfamides.
Contraceptifs oraux, thiazidiques, glucocorticoïdes, hormones thyroïdiennes et bêta- sympathomimétiques, hormone de croissance et danazol.
Les bêtabloquants peuvent masquer les symptômes d'hypoglycémie et retarder la récupération après une hypoglycémie.
L’ octréotide/ le lanréotide peuvent réduire ou accroître les besoins en insuline.
L'alcool peut intensifier et prolonger l'effet hypoglycémiant de l'insuline.
4.6 Grossesse et allaitement
Il n'existe aucune restriction au traitement du diabète par l'insuline pendant la grossesse car l'insuline ne franchit pas la barrière placentaire.
L’ hypoglycémie et l’ hyperglycémie pouvant toutes deux survenir lors d’ un traitement mal contrôlé du diabète, accroissent les risques de malformations et de mort in utero.
Un contrôle intensif du traitement des femmes enceintes diabétiques est recommandé pendant toute la durée de la grossesse et en cas de projet de grossesse.
Les besoins en insuline chutent habituellement au cours du premier trimestre puis augmentent au cours des deuxième et troisième trimestres.
79 Après l’ accouchement, les besoins en insuline reviennent rapidement au niveau antérieur à la grossesse.
L'insulinothérapie de la mère qui allaite ne présente aucun risque pour le bébé.
Cependant, il pourra être nécessaire de modifier la posologie d’ Actraphane.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les capacités de concentration et les réflexes du patient peuvent être diminués en cas d’ hypoglycémie.
Ceci pourrait constituer un risque pour le patient dans les situations où ces facultés sont indispensables (par exemple la conduite automobile ou l’ utilisation de machines).
Les patients doivent être informés des précautions à prendre afin d’ éviter toute hypoglycémie pendant la conduite de véhicules.
Ceci est particulièrement important chez les patients peu ou mal familiarisés avec les signes précurseurs d’ hypoglycémie ou sujets à de fréquents épisodes hypoglycémiques.
Dans de telles circonstances, l’ aptitude à conduire des véhicules doit être évaluée.
4.8 Effets indésirables
Comme pour les autres insulines, l’ effet indésirable le plus fréquent est généralement l’ hypoglycémie.
Celle -ci survient lorsque la dose d’ insuline est trop importante par rapport aux besoins insuliniques.
Lors des essais cliniques et depuis la mise sur le marché, la fréquence des hypoglycémies a varié en fonction de la population de patients et des doses utilisées, c’ est pourquoi il n’ est pas possible de l’ évaluer.
L’ hypoglycémie sévère peut entraîner une perte de connaissance et/ ou des convulsions et causer une altération transitoire ou définitive des fonctions cérébrales, voire le décès.
Les fréquences des effets indésirables issus des études cliniques, et considérés comme imputables à Actraphane, sont répertoriées ci-dessous.
Les fréquences sont définies comme suit: peu fréquent (≥ 1/ 1 000 à < 1/ 100).
Les cas spontanés isolés sont considérés comme très rares (< 1/ 10 000), y compris les cas isolés.
Au sein de chaque fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité
Affections du système nerveux Peu fréquent - Neuropathie périphérique Une amélioration rapide du contrôle glycémique peut être associée à un état appelé « neuropathie douloureuse aiguë », qui est habituellement réversible.
Affections oculaires Très rare - Anomalies de la réfraction Des anomalies de la réfraction peuvent survenir au début de l'insulinothérapie.
Ces symptômes sont habituellement transitoires.
Peu fréquent - Rétinopathie diabétique L’ amélioration des contrôles glycémiques à long terme diminue le risque de progression de la rétinopathie diabétique.
Cependant, une intensification de l’ insulinothérapie avec amélioration soudaine du contrôle glycémique peut être associée à une aggravation transitoire de la rétinopathie diabétique.
Affections de la peau et du tissu sous-cutané Peu fréquent - Lipodystrophie L’ apparition d’ une lipodystrophie au niveau du site d'injection est possible lorsque l’ alternance des sites d'injection dans une même zone n’ est pas respectée.
Ces réactions sont habituellement
80 transitoires et disparaissent généralement lors de la poursuite du traitement.
Peu fréquent - Œ dème Un œ dème peut survenir au début de l'insulinothérapie.
Ces symptômes sont habituellement transitoires.
Affections du système immunitaire Peu fréquent - Urticaire, rash Très rare – Réactions anaphylactiques Les symptômes d’ hypersensibilité généralisée peuvent inclure des éruptions cutanées généralisées, démangeaisons, sueurs, troubles gastro-intestinaux, oedème angioneurotique, difficultés respiratoires, palpitations, baisse de la pression artérielle et évanouissement/ perte de connaissance.
Les réactions d’ hypersensibilité généralisée peuvent menacer le pronostic vital.
4.9 Surdosage
Pour les insulines, il n'existe pas de définition spécifique du surdosage.
Cependant, une hypoglycémie peut évoluer par étapes successives: • Les épisodes d'hypoglycémie modérée peuvent être traités par administration orale de glucose ou de produits sucrés.
On conseille donc aux patients diabétiques d’ avoir sur eux quelques morceaux de sucre, des bonbons, des biscuits ou des jus de fruit sucrés. • Les épisodes d'hypoglycémie sévère, avec perte de connaissance du patient, peuvent être traités par administration intramusculaire ou sous-cutanée de glucagon (0,5 à 1 mg) par une personne formée à cet effet, ou par administration intraveineuse de glucose par le personnel médical.
Si le patient ne répond pas au glucagon dans un délai de 10 à 15 minutes, du glucose devra aussi être administré par voie intraveineuse. • Dès que le patient a repris connaissance, une prise orale de glucides est recommandée afin de prévenir une rechute.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Insulines et analogues pour injection, d’ action combinée intermédiaire et rapide, insuline (humaine).
Code ATC:
A10A D01.
L'effet hypoglycémiant de l'insuline est dû à la liaison de l’ insuline aux récepteurs des cellules musculaires et adipeuses facilitant ainsi l’ assimilation du glucose et à l’ inhibition simultanée de la production hépatique de glucose.
Actraphane est une insuline d’ action mixte.
Actraphane commence à agir dans les 30 minutes qui suivent l’ injection, son effet maximum apparaît dans les 2 à 8 heures après injection et sa durée d’ action peut atteindre 24 heures.
Dans la circulation sanguine, l’ insuline a une demi-vie de quelques minutes.
Par conséquent, le profil d’ action d’ une préparation d’ insuline est uniquement déterminé par ses caractéristiques d’ absorption.
Ce processus est influencé par plusieurs facteurs (par exemple la dose d’ insuline, la voie et le site d’ injection, l’ épaisseur du tissu adipeux sous-cutané, le type de diabète).
Ceci explique les variations intra- et interindividuelles considérables observées au niveau de la pharmacocinétique des insulines.
81 Absorption Le profil d’ absorption est dû au fait qu’ il s’ agit d’ un mélange d’ insulines à absorption rapide et prolongée respectivement.
La concentration plasmatique maximale de l’ insuline d’ action rapide est atteinte 1,5 à 2,5 heures après l’ administration sous-cutanée.
Distribution Aucune forte liaison aux protéines plasmatiques, à l’ exception d’ éventuels anticorps anti-insuline présents dans la circulation, n’ a été observée.
Métabolisme L’ insuline humaine serait dégradée par une insuline-protéase ou par des enzymes de dégradation de l’ insuline et, peut-être, par une protéine disulfure isomérase.
Aucun des métabolites formés après clivage n’ est actif.
Élimination La demi-vie terminale est déterminée par la vitesse d’ absorption à partir du tissu sous-cutané.
Les études ont mis en évidence une demi-vie terminale de 5 à 10 heures environ.
5.3 Données de sécurité précliniques
Les données non cliniques issues des études conventionnelles de pharmacologie de sécurité, toxicologie en administration répétée, génotoxicité, cancérogénèse, et des fonctions de reproduction, n’ ont pas révélé de risque particulier pour l’ homme.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Chlorure de zinc Glycérol Métacrésol Phénol Phosphate disodique dihydraté Hydroxyde de sodium (pour l’ ajustement du pH) Acide chlorhydrique (pour l’ ajustement du pH) Sulfate de protamine Eau pour préparations injectables
6.2 Incompatibilités
Les insulines doivent être mélangées uniquement avec des constituants avec lesquels leur compatibilité est connue.
Les suspensions d’ insuline ne doivent pas être ajoutées aux solutés de perfusion.
6.3 Durée de conservation
30 mois lorsque conservé entre 2°C et 8°C.
6 semaines lorsqu’ utilisé ou conservé à température ambiante (sans dépasser 30°C).
6.4 Précautions particulières de conservation
Avant utilisation: conserver au réfrigérateur (entre 2°C et 8°C).
82 Ne pas conserver à l’ intérieur ni trop près du compartiment de congélation ou d’ un élément de refroidissement.
Ne pas congeler.
En cours d’ utilisation: ne pas mettre au réfrigérateur.
A conserver à une température ne dépassant pas 30°C.
Conserver le capuchon sur le stylo à l’ abri de la lumière.
Mettre à l’ abri de la chaleur excessive et de la lumière.
6.5 Nature et contenu de l’ emballage extérieur
Stylo prérempli (stylo jetable multidose) composé d’ un stylo injecteur et d’ une cartouche (3 ml) en verre (type 1) munie d’ un piston en caoutchouc bromobutyl et d’ un bouchon en caoutchouc bromobutyl/ polyisoprène.
La cartouche contient une bille de verre qui facilite la remise en suspension.
Le stylo injecteur est en plastique.
Boîtes de:
5 et 10 stylos préremplis x 3 ml Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
Les stylos doivent exclusivement être utilisés avec des produits compatibles garantissant leur fonctionnement sûr et efficace.
Actraphane NovoLet est réservé à l’ utilisation par un seul patient.
Le contenant ne doit pas être rerempli.
Les préparations d'insuline qui ont été congelées ne doivent pas être utilisées.
Après avoir sorti Actraphane NovoLet du réfrigérateur, il est recommandé d’ attendre qu’ il arrive à température ambiante (ne dépassant pas 25°C) avant de remettre l’ insuline en suspension, comme indiqué dans les instructions concernant la première utilisation.
Les suspensions d’ insuline qui ne sont pas uniformément blanches et opaques après remise en suspension ne peuvent pas être utilisées.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Danemark
8.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 02/ 229/ 026-027
83 9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
07 octobre 2002
Date de dernier renouvellement:
18 septembre 2007
10.
DATE DE MISE A JOUR DU TEXTE
84 1.
DENOMINATION DU MEDICAMENT
Actraphane 50 NovoLet 100 UI/ ml suspension injectable en stylo prérempli
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Insuline humaine, ADNr (produite par la technique de l’ ADN recombinant sur Saccharomyces cerevisiae).
1 ml contient 100 UI d’ insuline humaine 1 stylo prérempli contient 3 ml, soit 300 UI
Une unité internationale (UI) correspond à 0,035 mg d’ insuline humaine anhydre.
Actraphane est un mélange d’ insuline soluble et d’ insuline isophane (NPH).
Actraphane 50 se compose de 50% d’ insuline soluble et de 50% d’ insuline isophane.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Suspension injectable en stylo prérempli.
Suspension aqueuse, blanche et opaque.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement du diabète.
4.2 Posologie et mode d’ administration
Actraphane est une insuline d’ action mixte.
Sa formulation biphasique contient à la fois une insuline d’ action rapide et une insuline d’ action prolongée.
Les insulines prémélangées sont généralement administrées une ou deux fois par jour lorsqu'un effet initial rapide associé à un effet plus prolongé est recherché.
Posologie La posologie dépend de chaque individu et est déterminée en fonction des besoins du patient.
Les besoins individuels en insuline se situent généralement entre 0,3 et 1,0 UI/ kg/ jour.
Les besoins journaliers en insuline peuvent être plus élevés chez les patients présentant une résistance à l’ insuline (par exemple lors de la puberté ou en cas d’ obésité) et plus faibles chez les patients présentant une insulinosécrétion endogène résiduelle.
Chez les patients diabétiques, un contrôle glycémique optimisé retarde l’ apparition des complications diabétiques tardives.
C’ est pourquoi il est recommandé de surveiller attentivement la glycémie.
Une injection doit être suivie, dans les 30 minutes, d’ un repas ou d’ un en-cas contenant des glucides.
Ajustement de la posologie Les maladies concomitantes, en particulier les infections et les états fébriles, augmentent généralement les besoins en insuline du patient.
85 Les troubles rénaux ou hépatiques peuvent réduire les besoins en insuline.
Un ajustement de la posologie peut également être nécessaire si le patient modifie son activité physique ou son régime alimentaire.
Un ajustement de la posologie peut être nécessaire lorsque le patient est transféré d’ une préparation d’ insuline à une autre (voir rubrique 4.4).
Administration Par voie sous-cutanée.
Les suspensions d'insuline ne doivent jamais être administrées par voie intraveineuse.
Actraphane est administré par voie sous-cutanée au niveau de la cuisse ou de la paroi abdominale.
Les injections peuvent aussi être réalisées dans la région fessière ou dans la région deltoïde.
Une injection par voie sous-cutanée dans la paroi abdominale assure une absorption plus rapide que dans les autres sites d’ injection.
L’ injection dans un pli cutané diminue le risque d’ injection intramusculaire accidentelle.
Après l'injection, l'aiguille doit demeurer sous la peau pendant au moins 6 secondes pour garantir l’ injection de la totalité de la dose.
Pour éviter les lipodystrophies, les sites d’ injection devront être alternés au sein d’ une même région corporelle.
Actraphane NovoLet est conçu pour être utilisé avec les aiguilles NovoFine.
NovoLet permet d’ injecter de 2 à 78 unités, par paliers de 2 unités.
L’ air doit être éliminé du stylo avant chaque injection, jusqu’ à ce que le sélecteur de dose revienne à zéro et qu’ une goutte d’ insuline apparaisse au bout de l’ aiguille.
Pour sélectionner la dose, tourner le sélecteur de dose, qui revient à zéro pendant l’ injection.
Actraphane est accompagné d’ une notice, dont les instructions doivent être respectées.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients (voir rubrique 6.1) Hypoglycémie.
4.4 Mises en garde spéciales et particulières d’ emploi
Une posologie inadaptée ou un arrêt du traitement, en particulier chez les diabétiques de type 1, peut entraîner une hyperglycémie.
En général, les premiers symptômes de l’ hyperglycémie apparaissent progressivement, en quelques heures ou quelques jours.
Il s’ agit de soif, mictions plus fréquentes, nausées, vomissements, somnolence, sécheresse et rougeur cutanée, sécheresse buccale, perte d’ appétit et odeur acétonique de l’ haleine.
Dans le diabète de type 1, les épisodes hyperglycémiques non traités peuvent conduire à une acidocétose diabétique, potentiellement létale.
Une hypoglycémie peut survenir si la dose d’ insuline est trop élevée pour les besoins du patient (voir rubriques 4.8 et 4.9).
L'omission d’ un repas ou un exercice physique important non prévu peut entraîner une hypoglycémie.
Les patients dont le contrôle glycémique est nettement amélioré, par exemple dans le cadre d’ une insulinothérapie intensifiée, peuvent constater un changement des signes précurseurs habituels d’ hypoglycémie et doivent donc être avertis de cette éventualité.
Les signes précurseurs habituels peuvent disparaître chez les patients présentant un diabète ancien.
En cas de changement de type ou de marque d’ insuline, le patient devra faire l’ objet d’ un suivi médical attentif.
Les changements de concentration, de marque (fabricant), de type (insuline d’ action
86 rapide, intermédiaire, prolongée, etc.), d’ origine (animale, humaine ou analogue de l’ insuline humaine) et/ ou de méthode de fabrication (ADN recombinant ou insuline d’ origine animale) peuvent nécessiter un changement de posologie. Si un ajustement de la posologie s’ avère nécessaire lors du passage à Actraphane, il pourra être effectué dès la première injection ou pendant les premières semaines ou les premiers mois.
Comme avec toute insulinothérapie, des réactions au site d’ injection peuvent survenir, se traduisant par une douleur, des démangeaisons, un urticaire, un gonflement et une inflammation.
Une rotation continue des sites d’ injection dans une même région peut aider à diminuer ou éviter ces réactions.
Ces réactions disparaissent généralement en l’ espace de quelques jours à quelques semaines.
Dans de rares cas, les réactions au site d’ injection peuvent nécéssiter l’ arrêt d’ Actraphane.
Quelques patients ayant ressenti des réactions hypoglycémiques après transfert d’ une insuline animale ont rapporté que leurs signes précurseurs d’ hypoglycémie étaient moins prononcés ou différents de ceux provoqués par leur précédente insuline.
Il est conseillé aux patients prévoyant d’ effectuer un voyage lors duquel ils subiront un décalage horaire de consulter leur médecin car ils pourront avoir besoin de prendre leur insuline et leurs repas à des heures différentes des heures habituelles.
Les suspensions d’ insuline ne doivent pas être utilisées dans les pompes à perfusion d’ insuline.
Actraphane contient du métacrésol qui peut entraîner des réactions allergiques.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Un certain nombre de médicaments sont connus pour interagir avec le métabolisme du glucose.
Les interactions possibles doivent donc être prises en compte par le médecin et celui -ci doit toujours demander à ses patients s’ ils prennent d’ autres médicaments.
Antidiabétiques oraux (ADO), inhibiteurs de la monoamine-oxydase (IMAO), bêtabloquants non sélectifs, inhibiteurs de l'enzyme de conversion de l’ angiotensine (IEC), salicylés, alcool, stéroïdes anabolisants et sulfamides.
Contraceptifs oraux, thiazidiques, glucocorticoïdes, hormones thyroïdiennes et bêta- sympathomimétiques, hormone de croissance et danazol.
Les bêtabloquants peuvent masquer les symptômes d'hypoglycémie et retarder la récupération après une hypoglycémie.
L’ octréotide/ le lanréotide peuvent réduire ou accroître les besoins en insuline.
L'alcool peut intensifier et prolonger l'effet hypoglycémiant de l'insuline.
4.6 Grossesse et allaitement
Il n'existe aucune restriction au traitement du diabète par l'insuline pendant la grossesse car l'insuline ne franchit pas la barrière placentaire.
L’ hypoglycémie et l’ hyperglycémie pouvant toutes deux survenir lors d’ un traitement mal contrôlé du diabète, accroissent les risques de malformations et de mort in utero.
Un contrôle intensif du traitement des femmes enceintes diabétiques est recommandé pendant toute la durée de la grossesse et en cas de projet de grossesse.
Les besoins en insuline chutent habituellement au cours du premier trimestre puis augmentent au cours des deuxième et troisième trimestres.
87 Après l’ accouchement, les besoins en insuline reviennent rapidement au niveau antérieur à la grossesse.
L'insulinothérapie de la mère qui allaite ne présente aucun risque pour le bébé.
Cependant, il pourra être nécessaire de modifier la posologie d’ Actraphane.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les capacités de concentration et les réflexes du patient peuvent être diminués en cas d’ hypoglycémie.
Ceci pourrait constituer un risque pour le patient dans les situations où ces facultés sont indispensables (par exemple la conduite automobile ou l’ utilisation de machines).
Les patients doivent être informés des précautions à prendre afin d’ éviter toute hypoglycémie pendant la conduite de véhicules.
Ceci est particulièrement important chez les patients peu ou mal familiarisés avec les signes précurseurs d’ hypoglycémie ou sujets à de fréquents épisodes hypoglycémiques.
Dans de telles circonstances, l’ aptitude à conduire des véhicules doit être évaluée.
4.8 Effets indésirables
Comme pour les autres insulines, l’ effet indésirable le plus fréquent est généralement l’ hypoglycémie.
Celle -ci survient lorsque la dose d’ insuline est trop importante par rapport aux besoins insuliniques.
Lors des essais cliniques et depuis la mise sur le marché, la fréquence des hypoglycémies a varié en fonction de la population de patients et des doses utilisées, c’ est pourquoi il n’ est pas possible de l’ évaluer.
L’ hypoglycémie sévère peut entraîner une perte de connaissance et/ ou des convulsions et causer une altération transitoire ou définitive des fonctions cérébrales, voire le décès.
Les fréquences des effets indésirables issus des études cliniques, et considérés comme imputables à Actraphane, sont répertoriées ci-dessous.
Les fréquences sont définies comme suit: peu fréquent (≥ 1/ 1 000 à < 1/ 100).
Les cas spontanés isolés sont considérés comme très rares (< 1/ 10 000), y compris les cas isolés.
Au sein de chaque fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Affections du système nerveux Peu fréquent - Neuropathie périphérique Une amélioration rapide du contrôle glycémique peut être associée à un état appelé « neuropathie douloureuse aiguë », qui est habituellement réversible.
Affections oculaires Très rare - Anomalies de la réfraction Des anomalies de la réfraction peuvent survenir au début de l'insulinothérapie.
Ces symptômes sont habituellement transitoires.
Peu fréquent - Rétinopathie diabétique L’ amélioration des contrôles glycémiques à long terme diminue le risque de progression de la rétinopathie diabétique.
Cependant, une intensification de l’ insulinothérapie avec amélioration soudaine du contrôle glycémique peut être associée à une aggravation transitoire de la rétinopathie diabétique.
Affections de la peau et du tissu sous-cutané Peu fréquent - Lipodystrophie L’ apparition d’ une lipodystrophie au niveau du site d'injection est possible lorsque l’ alternance des sites d'injection dans une même zone n’ est pas respectée.
Ces réactions sont habituellement
88 transitoires et disparaissent généralement lors de la poursuite du traitement.
Peu fréquent - Œ dème Un œ dème peut survenir au début de l'insulinothérapie.
Ces symptômes sont habituellement transitoires.
Affections du système immunitaire Peu fréquent - Urticaire, rash Très rare – Réactions anaphylactiques Les symptômes d’ hypersensibilité généralisée peuvent inclure des éruptions cutanées généralisées, démangeaisons, sueurs, troubles gastro-intestinaux, oedème angioneurotique, difficultés respiratoires, palpitations, baisse de la pression artérielle et évanouissement/ perte de connaissance.
Les réactions d’ hypersensibilité généralisée peuvent menacer le pronostic vital.
4.9 Surdosage
Pour les insulines, il n'existe pas de définition spécifique du surdosage.
Cependant, une hypoglycémie peut évoluer par étapes successives: • Les épisodes d'hypoglycémie modérée peuvent être traités par administration orale de glucose ou de produits sucrés.
On conseille donc aux patients diabétiques d’ avoir sur eux quelques morceaux de sucre, des bonbons, des biscuits ou des jus de fruit sucrés. • Les épisodes d'hypoglycémie sévère, avec perte de connaissance du patient, peuvent être traités par administration intramusculaire ou sous-cutanée de glucagon (0,5 à 1 mg) par une personne formée à cet effet, ou par administration intraveineuse de glucose par le personnel médical.
Si le patient ne répond pas au glucagon dans un délai de 10 à 15 minutes, du glucose devra aussi être administré par voie intraveineuse. • Dès que le patient a repris connaissance, une prise orale de glucides est recommandée afin de prévenir une rechute.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Insulines et analogues pour injection, d’ action combinée intermédiaire et rapide, insuline (humaine).
Code ATC:
A10A D01.
L'effet hypoglycémiant de l'insuline est dû à la liaison de l’ insuline aux récepteurs des cellules musculaires et adipeuses facilitant ainsi l’ assimilation du glucose et à l’ inhibition simultanée de la production hépatique de glucose.
Actraphane est une insuline d’ action mixte.
Actraphane commence à agir dans les 30 minutes qui suivent l’ injection, son effet maximum apparaît dans les 2 à 8 heures après injection et sa durée d’ action peut atteindre 24 heures.
Dans la circulation sanguine, l’ insuline a une demi-vie de quelques minutes.
Par conséquent, le profil d’ action d’ une préparation d’ insuline est uniquement déterminé par ses caractéristiques d’ absorption.
Ce processus est influencé par plusieurs facteurs (par exemple la dose d’ insuline, la voie et le site d’ injection, l’ épaisseur du tissu adipeux sous-cutané, le type de diabète).
Ceci explique les variations intra- et interindividuelles considérables observées au niveau de la pharmacocinétique des insulines.
89 Absorption Le profil d’ absorption est dû au fait qu’ il s’ agit d’ un mélange d’ insulines à absorption rapide et prolongée respectivement.
La concentration plasmatique maximale de l’ insuline d’ action rapide est atteinte 1,5 à 2,5 heures après l’ administration sous-cutanée.
Distribution Aucune forte liaison aux protéines plasmatiques, à l’ exception d’ éventuels anticorps anti-insuline présents dans la circulation, n’ a été observée.
Métabolisme L’ insuline humaine serait dégradée par une insuline-protéase ou par des enzymes de dégradation de l’ insuline et, peut-être, par une protéine disulfure isomérase.
Aucun des métabolites formés après clivage n’ est actif.
Élimination La demi-vie terminale est déterminée par la vitesse d’ absorption à partir du tissu sous-cutané.
Les études ont mis en évidence une demi-vie terminale de 5 à 10 heures environ.
5.3 Données de sécurité précliniques
Les données non cliniques issues des études conventionnelles de pharmacologie de sécurité, toxicologie en administration répétée, génotoxicité, cancérogénèse, et des fonctions de reproduction, n’ ont pas révélé de risque particulier pour l’ homme.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Chlorure de zinc Glycérol Métacrésol Phénol Phosphate disodique dihydraté Hydroxyde de sodium (pour l’ ajustement du pH) Acide chlorhydrique (pour l’ ajustement du pH) Sulfate de protamine Eau pour préparations injectables
6.2 Incompatibilités
Les insulines doivent être mélangées uniquement avec des constituants avec lesquels leur compatibilité est connue.
Les suspensions d’ insuline ne doivent pas être ajoutées aux solutés de perfusion.
6.3 Durée de conservation
30 mois lorsque conservé entre 2°C et 8°C.
6 semaines lorsqu’ utilisé ou conservé à température ambiante (sans dépasser 30°C).
6.4 Précautions particulières de conservation
Avant utilisation: conserver au réfrigérateur (entre 2°C et 8°C).
90 Ne pas conserver à l’ intérieur ni trop près du compartiment de congélation ou d’ un élément de refroidissement.
Ne pas congeler.
En cours d’ utilisation: ne pas mettre au réfrigérateur.
A conserver à une température ne dépassant pas 30°C.
Conserver le capuchon sur le stylo à l’ abri de la lumière.
Mettre à l’ abri de la chaleur excessive et de la lumière.
6.5 Nature et contenu de l’ emballage extérieur
Stylo prérempli (stylo jetable multidose) composé d’ un stylo injecteur et d’ une cartouche (3 ml) en verre (type 1) munie d’ un piston en caoutchouc bromobutyl et d’ un bouchon en caoutchouc bromobutyl/ polyisoprène.
La cartouche contient une bille de verre qui facilite la remise en suspension.
Le stylo injecteur est en plastique.
Boîtes de:
5 et 10 stylos préremplis x 3 ml.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
Les stylos doivent exclusivement être utilisés avec des produits compatibles garantissant leur fonctionnement sûr et efficace.
Actraphane NovoLet est réservé à l’ utilisation par un seul patient.
Le contenant ne doit pas être rerempli.
Les préparations d'insuline qui ont été congelées ne doivent pas être utilisées.
Après avoir sorti Actraphane NovoLet du réfrigérateur, il est recommandé d’ attendre qu’ il arrive à température ambiante (ne dépassant pas 25°C) avant de remettre l’ insuline en suspension, comme indiqué dans les instructions concernant la première utilisation.
Les suspensions d’ insuline qui ne sont pas uniformément blanches et opaques après remise en suspension ne peuvent pas être utilisées.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Danemark
8.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 02/ 229/ 028-029
91 9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
07 octobre 2002
Date de dernier renouvellement:
18 septembre 2007
10.
DATE DE MISE A JOUR DU TEXTE
92 1.
DENOMINATION DU MEDICAMENT
Actraphane 30 InnoLet 100 UI/ ml suspension injectable en stylo prérempli
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Insuline humaine, ADNr (produite par la technique de l’ ADN recombinant sur Saccharomyces cerevisiae).
1 ml contient 100 UI d’ insuline humaine 1 stylo prérempli contient 3 ml, soit 300 UI
Une unité internationale (UI) correspond à 0,035 mg d’ insuline humaine anhydre.
Actraphane est un mélange d’ insuline soluble et d’ insuline isophane (NPH).
Actraphane 30 se compose de 30% d’ insuline soluble et de 70% d’ insuline isophane.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Suspension injectable en stylo prérempli.
Suspension aqueuse, blanche et opaque.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement du diabète.
4.2 Posologie et mode d’ administration
Actraphane est une insuline d’ action mixte.
Sa formulation biphasique contient à la fois une insuline d’ action rapide et une insuline d’ action prolongée.
Les insulines prémélangées sont généralement administrées une ou deux fois par jour lorsqu'un effet initial rapide associé à un effet plus prolongé est recherché.
Posologie La posologie dépend de chaque individu et est déterminée en fonction des besoins du patient.
Les besoins individuels en insuline se situent généralement entre 0,3 et 1,0 UI/ kg/ jour.
Les besoins journaliers en insuline peuvent être plus élevés chez les patients présentant une résistance à l’ insuline (par exemple lors de la puberté ou en cas d’ obésité) et plus faibles chez les patients présentant une insulinosécrétion endogène résiduelle.
Chez les patients diabétiques, un contrôle glycémique optimisé retarde l’ apparition des complications diabétiques tardives.
C’ est pourquoi il est recommandé de surveiller attentivement la glycémie.
Une injection doit être suivie, dans les 30 minutes, d’ un repas ou d’ un en-cas contenant des glucides.
Ajustement de la posologie Les maladies concomitantes, en particulier les infections et les états fébriles, augmentent généralement les besoins en insuline du patient.
93 Les troubles rénaux ou hépatiques peuvent réduire les besoins en insuline.
Un ajustement de la posologie peut également être nécessaire si le patient modifie son activité physique ou son régime alimentaire.
Un ajustement de la posologie peut être nécessaire lorsque le patient est transféré d’ une préparation d’ insuline à une autre (voir rubrique 4.4).
Administration Par voie sous-cutanée.
Les suspensions d'insuline ne doivent jamais être administrées par voie intraveineuse.
Actraphane est administré par voie sous-cutanée au niveau de la cuisse ou de la paroi abdominale.
Les injections peuvent aussi être réalisées dans la région fessière ou dans la région deltoïde.
Une injection par voie sous-cutanée dans la paroi abdominale assure une absorption plus rapide que dans les autres sites d’ injection.
L’ injection dans un pli cutané diminue le risque d’ injection intramusculaire accidentelle.
Après l'injection, l'aiguille doit demeurer sous la peau pendant au moins 6 secondes pour garantir l’ injection de la totalité de la dose.
Pour éviter les lipodystrophies, les sites d’ injection devront être alternés au sein d’ une même région corporelle.
Actraphane InnoLet est conçu pour être utilisé avec les aiguilles NovoFine munies d’ une protection courte d’ une longueur maximale de 8 mm.
Un S figure sur la boîte de ce type d'aiguilles.
InnoLet permet d’ injecter de 1 à 50 unités par paliers de 1 unité.
L’ air doit être éliminé du stylo avant chaque injection, jusqu’ à ce que le sélecteur de dose revienne à zéro et qu’ une goutte d’ insuline apparaisse au bout de l’ aiguille.
Pour sélectionner la dose, tourner le sélecteur de dose, qui revient à zéro pendant l’ injection.
Actraphane est accompagné d’ une notice, dont les instructions doivent être respectées.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients (voir rubrique 6.1) Hypoglycémie.
4.4 Mises en garde spéciales et précautions d’ emploi
Une posologie inadaptée ou un arrêt du traitement, en particulier chez les diabétiques de type 1, peut entraîner une hyperglycémie.
En général, les premiers symptômes de l’ hyperglycémie apparaissent progressivement, en quelques heures ou quelques jours.
Il s’ agit de soif, mictions plus fréquentes, nausées, vomissements, somnolence, sécheresse et rougeur cutanée, sécheresse buccale, perte d’ appétit et odeur acétonique de l’ haleine.
Dans le diabète de type 1, les épisodes hyperglycémiques non traités peuvent conduire à une acidocétose diabétique, potentiellement létale.
Une hypoglycémie peut survenir si la dose d’ insuline est trop élevée pour les besoins du patient (voir rubriques 4.8 et 4.9).
L'omission d’ un repas ou un exercice physique important non prévu peut entraîner une hypoglycémie.
Les patients dont le contrôle glycémique est nettement amélioré, par exemple dans le cadre d’ une insulinothérapie intensifiée, peuvent constater un changement des signes précurseurs habituels d’ hypoglycémie et doivent donc être avertis de cette éventualité.
Les signes précurseurs habituels peuvent disparaître chez les patients présentant un diabète ancien.
94 En cas de changement de type ou de marque d’ insuline, le patient devra faire l’ objet d’ un suivi médical attentif.
Les changements de concentration, de marque (fabricant), de type (insuline d’ action rapide, intermédiaire, prolongée, etc.), d’ origine (animale, humaine ou analogue de l’ insuline humaine) et/ ou de méthode de fabrication (ADN recombinant ou insuline d’ origine animale) peuvent nécessiter un changement de posologie.
Si un ajustement de la posologie s’ avère nécessaire lors du passage à Actraphane, il pourra être effectué dès la première injection ou pendant les premières semaines ou les premiers mois.
Comme avec toute insulinothérapie, des réactions au site d’ injection peuvent survenir, se traduisant par une douleur, des démangeaisons, un urticaire, un gonflement et une inflammation.
Une rotation continue des sites d’ injection dans une même région peut aider à diminuer ou éviter ces réactions.
Ces réactions disparaissent généralement en l’ espace de quelques jours à quelques semaines.
Dans de rares cas, les réactions au site d’ injection peuvent nécéssiter l’ arrêt d’ Actraphane.
Quelques patients ayant ressenti des réactions hypoglycémiques après transfert d’ une insuline animale ont rapporté que leurs signes précurseurs d’ hypoglycémie étaient moins prononcés ou différents de ceux provoqués par leur précédente insuline.
Il est conseillé aux patients prévoyant d’ effectuer un voyage lors duquel ils subiront un décalage horaire de consulter leur médecin car ils pourront avoir besoin de prendre leur insuline et leurs repas à des heures différentes des heures habituelles.
Les suspensions d’ insuline ne doivent pas être utilisées dans les pompes à perfusion d’ insuline.
Actraphane contient du métacrésol qui peut entraîner des réactions allergiques.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Un certain nombre de médicaments sont connus pour interagir avec le métabolisme du glucose.
Les interactions possibles doivent donc être prises en compte par le médecin et celui -ci doit toujours demander à ses patients s’ ils prennent d’ autres médicaments.
Antidiabétiques oraux (ADO), inhibiteurs de la monoamine-oxydase (IMAO), bêtabloquants non sélectifs, inhibiteurs de l'enzyme de conversion de l’ angiotensine (IEC), salicylés, alcool, stéroïdes anabolisants et sulfamides.
Contraceptifs oraux, thiazidiques, glucocorticoïdes, hormones thyroïdiennes et bêta- sympathomimétiques, hormone de croissance et danazol.
Les bêtabloquants peuvent masquer les symptômes d'hypoglycémie et retarder la récupération après une hypoglycémie.
L’ octréotide/ le lanréotide peuvent réduire ou accroître les besoins en insuline.
L'alcool peut intensifier et prolonger l'effet hypoglycémiant de l'insuline.
4.6 Grossesse et allaitement
Il n'existe aucune restriction au traitement du diabète par l'insuline pendant la grossesse car l'insuline ne franchit pas la barrière placentaire.
L’ hypoglycémie et l’ hyperglycémie pouvant toutes deux survenir lors d’ un traitement mal contrôlé du diabète, accroissent les risques de malformations et de mort in utero.
Un contrôle intensif du traitement des femmes enceintes diabétiques est recommandé pendant toute la durée de la grossesse et en cas de projet de grossesse.
95 Les besoins en insuline chutent habituellement au cours du premier trimestre puis augmentent au cours des deuxième et troisième trimestres.
Après l’ accouchement, les besoins en insuline reviennent rapidement au niveau antérieur à la grossesse.
L'insulinothérapie de la mère qui allaite ne présente aucun risque pour le bébé.
Cependant, il pourra être nécessaire de modifier la posologie d’ Actraphane.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les capacités de concentration et les réflexes du patient peuvent être diminués en cas d’ hypoglycémie.
Ceci pourrait constituer un risque pour le patient dans les situations où ces facultés sont indispensables (par exemple la conduite automobile ou l’ utilisation de machines).
Les patients doivent être informés des précautions à prendre afin d’ éviter toute hypoglycémie pendant la conduite de véhicules.
Ceci est particulièrement important chez les patients peu ou mal familiarisés avec les signes précurseurs d’ hypoglycémie ou sujets à de fréquents épisodes hypoglycémiques.
Dans de telles circonstances, l’ aptitude à conduire des véhicules doit être évaluée.
4.8 Effets indésirables
Comme pour les autres insulines, l’ effet indésirable le plus fréquent est généralement l’ hypoglycémie.
Celle -ci survient lorsque la dose d’ insuline est trop importante par rapport aux besoins insuliniques.
Lors des essais cliniques et depuis la mise sur le marché, la fréquence des hypoglycémies a varié en fonction de la population de patients et des doses utilisées, c’ est pourquoi il n’ est pas possible de l’ évaluer.
L’ hypoglycémie sévère peut entraîner une perte de connaissance et/ ou des convulsions et causer une altération transitoire ou définitive des fonctions cérébrales, voire le décès.
Les fréquences des effets indésirables issus des études cliniques, et considérés comme imputables à Actraphane, sont répertoriées ci-dessous.
Les fréquences sont définies comme suit: peu fréquent (≥ 1/ 1 000 à < 1/ 100).
Les cas spontanés isolés sont considérés comme très rares (< 1/ 10 000), y compris les cas isolés.
Au sein de chaque fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Affections du système nerveux Peu fréquent - Neuropathie périphérique Une amélioration rapide du contrôle glycémique peut être associée à un état appelé « neuropathie douloureuse aiguë », qui est habituellement réversible.
Affections oculaires Très rare - Anomalies de la réfraction Des anomalies de la réfraction peuvent survenir au début de l'insulinothérapie.
Ces symptômes sont habituellement transitoires.
Peu fréquent - Rétinopathie diabétique L’ amélioration des contrôles glycémiques à long terme diminue le risque de progression de la rétinopathie diabétique.
Cependant, une intensification de l’ insulinothérapie avec amélioration soudaine du contrôle glycémique peut être associée à une aggravation transitoire de la rétinopathie diabétique.
Affections de la peau et du tissu sous-cutané Peu fréquent - Lipodystrophie L’ apparition d’ une lipodystrophie au niveau du site d'injection est possible lorsque l’ alternance des sites d'injection dans une même zone n’ est pas respectée.
Troubles généraux et anomalies au site d’ administration Peu fréquent - Réactions au site d’ injection
Ces réactions sont habituellement transitoires et disparaissent généralement lors de la poursuite du traitement.
Peu fréquent - Œ dème Un œ dème peut survenir au début de l'insulinothérapie.
Ces symptômes sont habituellement transitoires.
Affections du système immunitaire Peu fréquent - Urticaire, rash Très rare – Réactions anaphylactiques Les symptômes d’ hypersensibilité généralisée peuvent inclure des éruptions cutanées généralisées, démangeaisons, sueurs, troubles gastro-intestinaux, oedème angioneurotique, difficultés respiratoires, palpitations, baisse de la pression artérielle et évanouissement/ perte de connaissance.
Les réactions d’ hypersensibilité généralisée peuvent menacer le pronostic vital.
4.9 Surdosage
Pour les insulines, il n'existe pas de définition spécifique du surdosage.
Cependant, une hypoglycémie peut évoluer par étapes successives: • Les épisodes d'hypoglycémie modérée peuvent être traités par administration orale de glucose ou de produits sucrés.
On conseille donc aux patients diabétiques d’ avoir sur eux quelques morceaux de sucre, des bonbons, des biscuits ou des jus de fruit sucrés. • Les épisodes d'hypoglycémie sévère, avec perte de connaissance du patient, peuvent être traités par administration intramusculaire ou sous-cutanée de glucagon (0,5 à 1 mg) par une personne formée à cet effet, ou par administration intraveineuse de glucose par le personnel médical.
Si le patient ne répond pas au glucagon dans un délai de 10 à 15 minutes, du glucose devra aussi être administré par voie intraveineuse. • Dès que le patient a repris connaissance, une prise orale de glucides est recommandée afin deprévenir une rechute.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Insulines et analogues pour injection, d’ action combinée intermédiaire et rapide, insuline (humaine).
Code ATC:
A10A D01.
L'effet hypoglycémiant de l'insuline est dû à la liaison de l’ insuline aux récepteurs des cellules musculaires et adipeuses facilitant ainsi l’ assimilation du glucose et à l’ inhibition simultanée de la production hépatique de glucose.
Actraphane est une insuline d’ action mixte.
Actraphane commence à agir dans les 30 minutes qui suivent l’ injection, son effet maximum apparaît dans les 2 à 8 heures après injection et sa durée d’ action peut atteindre 24 heures.
Dans la circulation sanguine, l’ insuline a une demi-vie de quelques minutes.
Par conséquent, le profil d’ action d’ une préparation d’ insuline est uniquement déterminé par ses caractéristiques d’ absorption.
Ce processus est influencé par plusieurs facteurs (par exemple la dose d’ insuline, la voie et le site d’ injection, l’ épaisseur du tissu adipeux sous-cutané, le type de diabète).
Ceci explique les variations intra- et interindividuelles considérables observées au niveau de la pharmacocinétique des insulines.
97 Absorption Le profil d’ absorption est dû au fait qu’ il s’ agit d’ un mélange d’ insulines à absorption rapide et prolongée respectivement.
La concentration plasmatique maximale de l’ insuline d’ action rapide est atteinte 1,5 à 2,5 heures après l’ administration sous-cutanée.
Distribution Aucune forte liaison aux protéines plasmatiques, à l’ exception d’ éventuels anticorps anti-insuline présents dans la circulation, n’ a été observée.
Métabolisme L’ insuline humaine serait dégradée par une insuline-protéase ou par des enzymes de dégradation de l’ insuline et, peut-être, par une protéine disulfure isomérase.
Aucun des métabolites formés après clivage n’ est actif.
Élimination La demi-vie terminale est déterminée par la vitesse d’ absorption à partir du tissu sous-cutané.
Les études ont mis en évidence une demi-vie terminale de 5 à 10 heures environ.
5.3 Données de sécurité précliniques
Les données non cliniques issues des études conventionnelles de pharmacologie de sécurité, toxicologie en administration répétée, génotoxicité, cancérogénèse, et des fonctions de reproduction, n’ ont pas révélé de risque particulier pour l’ homme.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Chlorure de zinc Glycérol Métacrésol Phénol Phosphate disodique dihydraté Hydroxyde de sodium (pour l’ ajustement du pH) Acide chlorhydrique (pour l’ ajustement du pH) Sulfate de protamine Eau pour préparations injectables
6.2 Incompatibilités
Les insulines doivent être mélangées uniquement avec des constituants avec lesquels leur compatibilité est connue.
Les suspensions d’ insuline ne doivent pas être ajoutées aux solutés de perfusion.
6.3 Durée de conservation
30 mois lorsque conservé entre 2°C et 8°C.
6 semaines lorsqu’ utilisé ou conservé à température ambiante (sans dépasser 30°C).
6.4 Précautions particulières de conservation
Avant utilisation: conserver au réfrigérateur (entre 2°C et 8°C).
98 Ne pas conserver à l’ intérieur ni trop près du compartiment de congélation ou d’ un élément de refroidissement.
Ne pas congeler.
En cours d’ utilisation: ne pas mettre au réfrigérateur.
A conserver à une température ne dépassant pas 30°C.
Conserver le capuchon sur le stylo à l’ abri de la lumière.
Mettre à l’ abri de la chaleur excessive et de la lumière.
6.5 Nature et contenu de l’ emballage extérieur
Stylo prérempli (stylo jetable multidose) composé d’ un stylo injecteur et d’ une cartouche (3 ml) en verre (type 1) munie d’ un piston en caoutchouc bromobutyl et d’ un bouchon en caoutchouc bromobutyl/ polyisoprène.
La cartouche contient une bille de verre qui facilite la remise en suspension.
Le stylo injecteur est en plastique.
Boîtes de:
1, 5 et 10 stylos préremplis x 3 ml.
Toutes les présentations peuvent ne pas être commercialisées.
Les stylos doivent exclusivement être utilisés avec des produits compatibles garantissant leur fonctionnement sûr et efficace.
Actraphane InnoLet est réservé à l’ utilisation par un seul patient.
Le contenant ne doit pas être rerempli.
Les préparations d'insuline qui ont été congelées ne doivent pas être utilisées.
Après avoir sorti Actraphane InnoLet du réfrigérateur, il est recommandé d’ attendre qu’ il arrive à température ambiante (ne dépassant pas 25°C) avant de remettre l’ insuline en suspension, comme indiqué dans les instructions concernant la première utilisation.
Les suspensions d’ insuline qui ne sont pas uniformément blanches et opaques après remise en suspension ne peuvent pas être utilisées.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Danemark
8.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 02/ 229/ 030-032
99 9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
07 octobre 2002
Date de dernier renouvellement:
18 septembre 2007
10.
DATE DE MISE A JOUR DU TEXTE
100 1.
DENOMINATION DU MEDICAMENT
Actraphane 30 FlexPen 100 UI/ ml suspension injectable en stylo prérempli
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Insuline humaine, ADNr (produite par la technique de l’ ADN recombinant sur Saccharomyces cerevisiae).
1 ml contient 100 UI d’ insuline humaine 1 stylo prérempli contient 3 ml, soit 300 UI
Une unité internationale (UI) correspond à 0,035 mg d’ insuline humaine anhydre.
Actraphane est un mélange d’ insuline soluble et d’ insuline isophane (NPH).
Actraphane 30 se compose de 30% d’ insuline soluble et de 70% d’ insuline isophane.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Suspension injectable en stylo prérempli.
Suspension aqueuse, blanche et opaque.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement du diabète.
4.2 Posologie et mode d’ administration
Actraphane est une insuline d’ action mixte.
Sa formulation biphasique contient à la fois une insuline d’ action rapide et une insuline d’ action prolongée.
Les insulines prémélangées sont généralement administrées une ou deux fois par jour lorsqu'un effet initial rapide associé à un effet plus prolongé est recherché.
Posologie La posologie dépend de chaque individu et est déterminée en fonction des besoins du patient.
Les besoins individuels en insuline se situent généralement entre 0,3 et 1,0 UI/ kg/ jour.
Les besoins journaliers en insuline peuvent être plus élevés chez les patients présentant une résistance à l’ insuline (par exemple lors de la puberté ou en cas d’ obésité) et plus faibles chez les patients présentant une insulinosécrétion endogène résiduelle.
Chez les patients diabétiques, un contrôle glycémique optimisé retarde l’ apparition des complications diabétiques tardives.
C’ est pourquoi il est recommandé de surveiller attentivement la glycémie.
Une injection doit être suivie, dans les 30 minutes, d’ un repas ou d’ un en-cas contenant des glucides.
Ajustement de la posologie Les maladies concomitantes, en particulier les infections et les états fébriles, augmentent généralement les besoins en insuline du patient.
101 Les troubles rénaux ou hépatiques peuvent réduire les besoins en insuline.
Un ajustement de la posologie peut également être nécessaire si le patient modifie son activité physique ou son régime alimentaire.
Un ajustement de la posologie peut être nécessaire lorsque le patient est transféré d’ une préparation d’ insuline à une autre (voir rubrique 4.4).
Administration Par voie sous-cutanée.
Les suspensions d'insuline ne doivent jamais être administrées par voie intraveineuse.
Actraphane est administré par voie sous-cutanée au niveau de la cuisse ou de la paroi abdominale.
Les injections peuvent aussi être réalisées dans la région fessière ou dans la région deltoïde.
Une injection par voie sous-cutanée dans la paroi abdominale assure une absorption plus rapide que dans les autres sites d’ injection.
L’ injection dans un pli cutané diminue le risque d’ injection intramusculaire accidentelle.
Après l'injection, l'aiguille doit demeurer sous la peau pendant au moins 6 secondes pour garantir l’ injection de la totalité de la dose.
Pour éviter les lipodystrophies, les sites d’ injection devront être alternés au sein d’ une même région corporelle.
Actraphane FlexPen est conçu pour être utilisé avec les aiguilles NovoFine munies d’ une protection courte d’ une longueur de 8 mm ou plus courte.
Un S figure sur la boîte de ce type d'aiguilles.
FlexPen permet d’ injecter de 1 à 60 unités par paliers de 1 unité.
L’ air doit être éliminé du stylo avant chaque injection, jusqu’ à ce que le sélecteur de dose revienne à zéro et qu’ une goutte d’ insuline apparaisse au bout de l’ aiguille.
Pour sélectionner la dose, tourner le sélecteur de dose, qui revient à zéro pendant l’ injection.
Actraphane est accompagné d’ une notice, dont les instructions doivent être respectées.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients (voir rubrique 6.1) Hypoglycémie.
4.4 Mises en garde spéciales et précautions d’ emploi
Une posologie inadaptée ou un arrêt du traitement, en particulier chez les diabétiques de type 1, peut entraîner une hyperglycémie.
En général, les premiers symptômes de l’ hyperglycémie apparaissent progressivement, en quelques heures ou quelques jours.
Il s’ agit de soif, mictions plus fréquentes, nausées, vomissements, somnolence, sécheresse et rougeur cutanée, sécheresse buccale, perte d’ appétit et odeur acétonique de l’ haleine.
Dans le diabète de type 1, les épisodes hyperglycémiques non traités peuvent conduire à une acidocétose diabétique, potentiellement létale.
Une hypoglycémie peut survenir si la dose d’ insuline est trop élevée pour les besoins du patient (voir rubriques 4.8 et 4.9).
L'omission d’ un repas ou un exercice physique important non prévu peut entraîner une hypoglycémie.
Les patients dont le contrôle glycémique est nettement amélioré, par exemple dans le cadre d’ une insulinothérapie intensifiée, peuvent constater un changement des signes précurseurs habituels d’ hypoglycémie et doivent donc être avertis de cette éventualité.
Les signes précurseurs habituels peuvent disparaître chez les patients présentant un diabète ancien.
102 En cas de changement de type ou de marque d’ insuline, le patient devra faire l’ objet d’ un suivi médical attentif.
Les changements de concentration, de marque (fabricant), de type (insuline d’ action rapide, intermédiaire, prolongée, etc.), d’ origine (animale, humaine ou analogue de l’ insuline humaine) et/ ou de méthode de fabrication (ADN recombinant ou insuline d’ origine animale) peuvent nécessiter un changement de posologie.
Si un ajustement de la posologie s’ avère nécessaire lors du passage à Actraphane, il pourra être effectué dès la première injection ou pendant les premières semaines ou les premiers mois.
Comme avec toute insulinothérapie, des réactions au site d’ injection peuvent survenir, se traduisant par une douleur, des démangeaisons, un urticaire, un gonflement et une inflammation.
Une rotation continue des sites d’ injection dans une même région peut aider à diminuer ou éviter ces réactions.
Ces réactions disparaissent généralement en l’ espace de quelques jours à quelques semaines.
Dans de rares cas, les réactions au site d’ injection peuvent nécéssiter l’ arrêt d’ Actraphane.
Quelques patients ayant ressenti des réactions hypoglycémiques après transfert d’ une insuline animale ont rapporté que leurs signes précurseurs d’ hypoglycémie étaient moins prononcés ou différents de ceux provoqués par leur précédente insuline.
Il est conseillé aux patients prévoyant d’ effectuer un voyage lors duquel ils subiront un décalage horaire de consulter leur médecin car ils pourront avoir besoin de prendre leur insuline et leurs repas à des heures différentes des heures habituelles.
Les suspensions d’ insuline ne doivent pas être utilisées dans les pompes à perfusion d’ insuline.
Actraphane contient du métacrésol qui peut entraîner des réactions allergiques.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Un certain nombre de médicaments sont connus pour interagir avec le métabolisme du glucose.
Les interactions possibles doivent donc être prises en compte par le médecin et celui -ci doit toujours demander à ses patients s’ ils prennent d’ autres médicaments.
Antidiabétiques oraux (ADO), inhibiteurs de la monoamine-oxydase (IMAO), bêtabloquants non sélectifs, inhibiteurs de l'enzyme de conversion de l’ angiotensine (IEC), salicylés, alcool, stéroïdes anabolisants et sulfamides.
Contraceptifs oraux, thiazidiques, glucocorticoïdes, hormones thyroïdiennes et bêta- sympathomimétiques, hormone de croissance et danazol.
Les bêtabloquants peuvent masquer les symptômes d'hypoglycémie et retarder la récupération après une hypoglycémie.
L’ octréotide/ le lanréotide peuvent réduire ou accroître les besoins en insuline.
L'alcool peut intensifier et prolonger l'effet hypoglycémiant de l'insuline.
4.6 Grossesse et allaitement
Il n'existe aucune restriction au traitement du diabète par l'insuline pendant la grossesse car l'insuline ne franchit pas la barrière placentaire.
L’ hypoglycémie et l’ hyperglycémie pouvant toutes deux survenir lors d’ un traitement mal contrôlé du diabète, accroissent les risques de malformations et de mort in utero.
Un contrôle intensif du traitement des femmes enceintes diabétiques est recommandé pendant toute la durée de la grossesse et en cas de projet de grossesse.
103 Les besoins en insuline chutent habituellement au cours du premier trimestre puis augmentent au cours des deuxième et troisième trimestres.
Après l’ accouchement, les besoins en insuline reviennent rapidement au niveau antérieur à la grossesse.
L'insulinothérapie de la mère qui allaite ne présente aucun risque pour le bébé.
Cependant, il pourra être nécessaire de modifier la posologie d’ Actraphane.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les capacités de concentration et les réflexes du patient peuvent être diminués en cas d’ hypoglycémie.
Ceci pourrait constituer un risque pour le patient dans les situations où ces facultés sont indispensables (par exemple la conduite automobile ou l’ utilisation de machines).
Les patients doivent être informés des précautions à prendre afin d’ éviter toute hypoglycémie pendant la conduite de véhicules.
Ceci est particulièrement important chez les patients peu ou mal familiarisés avec les signes précurseurs d’ hypoglycémie ou sujets à de fréquents épisodes hypoglycémiques.
Dans de telles circonstances, l’ aptitude à conduire des véhicules doit être évaluée.
4.8 Effets indésirables
Comme pour les autres insulines, l’ effet indésirable le plus fréquent est généralement l’ hypoglycémie.
Celle -ci survient lorsque la dose d’ insuline est trop importante par rapport aux besoins insuliniques.
Lors des essais cliniques et depuis la mise sur le marché, la fréquence des hypoglycémies a varié en fonction de la population de patients et des doses utilisées, c’ est pourquoi il n’ est pas possible de l’ évaluer.
L’ hypoglycémie sévère peut entraîner une perte de connaissance et/ ou des convulsions et causer une altération transitoire ou définitive des fonctions cérébrales, voire le décès.
Les fréquences des effets indésirables issus des études cliniques, et considérés comme imputables à Actraphane, sont répertoriées ci-dessous.
Les fréquences sont définies comme suit: peu fréquent (≥ 1/ 1 000 à < 1/ 100).
Les cas spontanés isolés sont considérés comme très rares (< 1/ 10 000), y compris les cas isolés.
Au sein de chaque fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Affections du système nerveux Peu fréquent - Neuropathie périphérique Une amélioration rapide du contrôle glycémique peut être associée à un état appelé « neuropathie douloureuse aiguë », qui est habituellement réversible.
Affections oculaires Très rare - Anomalies de la réfraction Des anomalies de la réfraction peuvent survenir au début de l'insulinothérapie.
Ces symptômes sont habituellement transitoires.
Peu fréquent - Rétinopathie diabétique L’ amélioration des contrôles glycémiques à long terme diminue le risque de progression de la rétinopathie diabétique.
Cependant, une intensification de l’ insulinothérapie avec amélioration soudaine du contrôle glycémique peut être associée à une aggravation transitoire de la rétinopathie diabétique.
Affections de la peau et du tissu sous-cutané Peu fréquent - Lipodystrophie L’ apparition d’ une lipodystrophie au niveau du site d'injection est possible lorsque l’ alternance des sites d'injection dans une même zone n’ est pas respectée.
104 Troubles généraux et anomalies au site d’ administration Peu fréquent - Réactions au site d’ injection Des réactions au site d’ injection (rougeur, tuméfaction, démangeaisons, douleur et hématome au site d’ injection) peuvent survenir au cours de l'insulinothérapie.
Ces réactions sont habituellement transitoires et disparaissent généralement lors de la poursuite du traitement.
Peu fréquent - Œ dème Un œ dème peut survenir au début de l'insulinothérapie.
Ces symptômes sont habituellement transitoires.
Affections du système immunitaire Peu fréquent - Urticaire, rash Très rare – Réactions anaphylactiques Les symptômes d’ hypersensibilité généralisée peuvent inclure des éruptions cutanées généralisées, démangeaisons, sueurs, troubles gastro-intestinaux, oedème angioneurotique, difficultés respiratoires, palpitations, baisse de la pression artérielle et évanouissement/ perte de connaissance.
Les réactions d’ hypersensibilité généralisée peuvent menacer le pronostic vital.
4.9 Surdosage
Pour les insulines, il n'existe pas de définition spécifique du surdosage.
Cependant, une hypoglycémie peut évoluer par étapes successives: • Les épisodes d'hypoglycémie modérée peuvent être traités par administration orale de glucose ou de produits sucrés.
On conseille donc aux patients diabétiques d’ avoir sur eux quelques morceaux de sucre, des bonbons, des biscuits ou des jus de fruit sucrés. • Les épisodes d'hypoglycémie sévère, avec perte de connaissance du patient, peuvent être traités par administration intramusculaire ou sous-cutanée de glucagon (0,5 à 1 mg) par une personne formée à cet effet, ou par administration intraveineuse de glucose par le personnel médical.
Si le patient ne répond pas au glucagon dans un délai de 10 à 15 minutes, du glucose devra aussi être administré par voie intraveineuse. • Dès que le patient a repris connaissance, une prise orale de glucides est recommandée afin de prévenir une rechute.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Insulines et analogues pour injection, d’ action combinée intermédiaire et rapide, insuline (humaine).
Code ATC:
A10A D01.
L'effet hypoglycémiant de l'insuline est dû à la liaison de l’ insuline aux récepteurs des cellules musculaires et adipeuses facilitant ainsi l’ assimilation du glucose et à l’ inhibition simultanée de la production hépatique de glucose.
Actraphane est une insuline d’ action mixte.
Actraphane commence à agir dans les 30 minutes qui suivent l’ injection, son effet maximum apparaît dans les 2 à 8 heures après injection et sa durée d’ action peut atteindre 24 heures.
Dans la circulation sanguine, l’ insuline a une demi-vie de quelques minutes.
Par conséquent, le profil d’ action d’ une préparation d’ insuline est uniquement déterminé par ses caractéristiques d’ absorption.
Ce processus est influencé par plusieurs facteurs (par exemple la dose d’ insuline, la voie et le site d’ injection, l’ épaisseur du tissu adipeux sous-cutané, le type de diabète).
Ceci explique les variations intra- et interindividuelles considérables observées au niveau de la pharmacocinétique des insulines.
105 Absorption Le profil d’ absorption est dû au fait qu’ il s’ agit d’ un mélange d’ insulines à absorption rapide et prolongée respectivement.
La concentration plasmatique maximale de l’ insuline d’ action rapide est atteinte 1,5 à 2,5 heures après l’ administration sous-cutanée.
Distribution Aucune forte liaison aux protéines plasmatiques, à l’ exception d’ éventuels anticorps anti-insuline présents dans la circulation, n’ a été observée.
Métabolisme L’ insuline humaine serait dégradée par une insuline-protéase ou par des enzymes de dégradation de l’ insuline et, peut-être, par une protéine disulfure isomérase.
Aucun des métabolites formés après clivage n’ est actif.
Élimination La demi-vie terminale est déterminée par la vitesse d’ absorption à partir du tissu sous-cutané.
Les études ont mis en évidence une demi-vie terminale de 5 à 10 heures environ.
5.3 Données de sécurité précliniques
Les données non cliniques issues des études conventionnelles de pharmacologie de sécurité, toxicologie en administration répétée, génotoxicité, cancérogénèse, et des fonctions de reproduction, n’ ont pas révélé de risque particulier pour l’ homme.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Chlorure de zinc Glycérol Métacrésol Phénol Phosphate disodique dihydraté Hydroxyde de sodium (pour l’ ajustement du pH) Acide chlorhydrique (pour l’ ajustement du pH) Sulfate de protamine Eau pour préparations injectables
6.2 Incompatibilités
Les insulines doivent être mélangées uniquement avec des constituants avec lesquels leur compatibilité est connue.
Les suspensions d’ insuline ne doivent pas être ajoutées aux solutés de perfusion.
6.3 Durée de conservation
30 mois lorsque conservé entre 2°C et 8°C.
6 semaines lorsqu’ utilisé ou conservé à température ambiante (sans dépasser 30°C).
106 6.4 Précautions particulières de conservation
Avant utilisation: conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas conserver à l’ intérieur ni trop près du compartiment de congélation ou d’ un élément de refroidissement.
Ne pas congeler.
En cours d’ utilisation: ne pas mettre au réfrigérateur.
A conserver à une température ne dépassant pas 30°C.
Conserver le capuchon sur le stylo à l’ abri de la lumière.
Mettre à l’ abri de la chaleur excessive et de la lumière.
6.5 Nature et contenu de l’ emballage extérieur
Stylo prérempli (stylo jetable multidose) composé d’ un stylo injecteur et d’ une cartouche (3 ml) en verre (type 1) munie d’ un piston en caoutchouc bromobutyl et d’ un bouchon en caoutchouc bromobutyl/ polyisoprène.
La cartouche contient une bille de verre qui facilite la remise en suspension.
Le stylo injecteur est en plastique.
Boîtes de:
1, 5 et 10 stylos préremplis x 3 ml.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
Les stylos doivent exclusivement être utilisés avec des produits compatibles garantissant leur fonctionnement sûr et efficace.
Actraphane FlexPen est réservé à l’ utilisation par un seul patient.
Le contenant ne doit pas être rerempli.
Les préparations d'insuline qui ont été congelées ne doivent pas être utilisées.
Après avoir sorti Actraphane FlexPen du réfrigérateur, il est recommandé d’ attendre qu’ il arrive à température ambiante (ne dépassant pas 25°C) avant de remettre l’ insuline en suspension, comme indiqué dans les instructions concernant la première utilisation.
Les suspensions d’ insuline qui ne sont pas uniformément blanches et opaques après remise en suspension ne peuvent pas être utilisées.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Danemark
8.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 02/ 229/ 033-035
107 9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
07 octobre 2002
Date de dernier renouvellement:
18 septembre 2007
10.
DATE DE MISE A JOUR DU TEXTE
108 ANNEXE II
A.
FABRICANT DE LA SUBSTANCE ACTIVE D’ ORIGINE BIOLOGIQUE ET TITULAIRES DE L’ AUTORISATION DE FABRICATION RESPONSABLES DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
109 A.
FABRICANT DE LA SUBSTANCE ACTIVE D'ORIGINE BIOLOGIQUE ET TITULAIRES DE L’ AUTORISATION DE FABRICATION RESPONSABLES DE LA LIBERATION DES LOTS
Nom et adresse du fabricant de la substance active d'origine biologique
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Danemark
Novo Nordisk A/ S Hallas Allé DK-4400 Kalundborg Danemark
Nom et adresse des fabricants responsables de la libération des lots
Actraphane 30, Actraphane 10, 20, 40, 50 Penfill, Actraphane 10, 20, 30, 40, 50 NovoLet, Actraphane 30 InnoLet:
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Danemark
Actraphane 30 Penfill et FlexPen:
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Danemark
Novo Nordisk Production SAS 45, Avenue d’ Orléans F-28002 Chartres France
Le nom et l’ adresse du fabricant responsable de la libération du lot concerné doivent figurer sur la notice du médicament.
B.
CONDITIONS RELATIVES A L'AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale.
• CONDITIONS OU RESTRICTIONS EN VUE D’ UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
110 ANNEXE III
ETIQUETAGE ET NOTICE
111 A.
ETIQUETAGE
112 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR ET SURLE CONDITIONNEMENT PRIMAIRE
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
Actraphane 30, 40 UI/ ml suspension injectable en flacon Insuline humaine, (ADNr),
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 ml de suspension contient 40 UI (1,4 mg) d’ insuline humaine, (ADNr) (30% d’ insuline soluble et 70% d’ insuline isophane).
3.
LISTE DES EXCIPIENTS
chlorure de zinc, glycérol, métacrésol, phénol, phosphate disodique dihydraté, hydroxyde de sodium, acide chlorhydrique, sulfate de protamine et eau pour préparations injectables
4.
FORME PHARMACEUTIQUE ET CONTENU
Suspension injectable 1 x 10 ml 5 x 10 ml
5.
MODE ET VOIE D‘ ADMINISTRATION
Voie sous-cutanée Remettre en suspension conformément aux instructions de la notice Lire attentivement la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP/ En cours d’ utilisation: utiliser dans les 6 semaines
113 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur (entre 2°C et 8°C) Ne pas congeler Conserver le flacon dans l’ emballage extérieur à l’ abri de la lumière En cours d’ utilisation: ne pas mettre au réfrigérateur.
A conserver à une température ne dépassant pas 25°C.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Danemark
12.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 02/ 229/ 001 1 x 10 ml EU/ 1/ 02/ 229/ 002 5 x 10 ml
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Actraphane 30 flacon 40 UI/ ml
114 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE DU FLACON
1.
DENOMINATION DU MEDICAMENT ET VOIE D’ ADMINISTRATION
Actraphane 30, 40 UI/ ml suspension injectable Insuline humaine, (ADNr) Voie SC
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP/
4.
NUMERO DE LOT
Lot:
5.
CONTENU EN POIDS, VOLUME OU UNITE
10 ml
6.
AUTRES
Novo Nordisk A/ S
115 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
Actraphane 30, 100 UI/ ml suspension injectable en flacon Insuline humaine, (ADNr)
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 ml de suspension contient 100 UI (3,5 mg) d’ insuline humaine, (ADNr) (30% d’ insuline soluble et 70% d’ insuline isophane).
3.
LISTE DES EXCIPIENTS
chlorure de zinc, glycérol, métacrésol, phénol, phosphate disodique dihydraté, hydroxyde de sodium, acide chlorhydrique, sulfate de protamine et eau pour préparations injectables
4.
FORME PHARMACEUTIQUE ET CONTENU
Suspension injectable 1 x 10 ml 5 x 10 ml
5.
MODE ET VOIE D‘ ADMINISTRATION
Voie sous-cutanée Remettre en suspension conformément aux instructions de la notice Lire attentivement la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP En cours d’ utilisation: utiliser dans les 6 semaines
116 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur (entre 2°C et 8°C) Ne pas congeler Conserver le flacon dans l’ emballage extérieur à l’ abri de la lumière En cours d’ utilisation: ne pas mettre au réfrigérateur.
A conserver à une température ne dépassant pas 25°C.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Danemark
12.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 02/ 229/ 003 1 x 10 ml EU/ 1/ 02/ 229/ 004 5 x 10 ml
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
117 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE DU FLACON
1.
DENOMINATION DU MEDICAMENT ET VOIE D’ ADMINISTRATION
Actraphane 30 100 UI/ ml suspension injectable Insuline humaine, (ADNr) Voie SC
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP/
4.
NUMERO DE LOT
Lot:
5.
CONTENU EN POIDS, VOLUME OU UNITE
10 ml
6.
AUTRES
Novo Nordisk A/ S
118 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
Actraphane 30 40 UI/ ml suspension injectable en flacon Insuline humaine, (ADNr)
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 ml de suspension contient 40 UI (1,4 mg) d’ insuline humaine, (ADNr) (30% d’ insuline soluble et 70% d’ insuline isophane).
3.
LISTE DES EXCIPIENTS
chlorure de zinc, glycérol, métacrésol, phénol, phosphate disodique dihydraté, hydroxyde de sodium, acide chlorhydrique, sulfate de protamine et eau pour préparations injectables
4.
FORME PHARMACEUTIQUE ET CONTENU
Suspension injectable 1 x 10 ml Elément d'un emballage multiple - - Les flacons ne peuvent être vendus individuellement
5.
MODE ET VOIE D‘ ADMINISTRATION
Voie sous-cutanée Remettre en suspension conformément aux instructions de la notice Lire attentivement la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP En cours d’ utilisation: utiliser dans les 6 semaines
119 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur (entre 2°C et 8°C) Ne pas congeler Conserver le flacon dans l’ emballage extérieur à l’ abri de la lumière En cours d’ utilisation: ne pas mettre au réfrigérateur.
A conserver à une température ne dépassant pas 25°C.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Danemark
12.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 02/ 229/ 036
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Actraphane 30 flacon 40 UI/ ml
120 MENTIONS PARTICULIERES DEVANT FIGURER SUR L'ETIQUETTE APPLIQUEE SUR LE FILM TRANSPARENT ENTOURANT L'EMBALLAGE MULTIPLE
ETIQUETTE APPLIQUEE SURL’ EMBALLAGE MULTIPLE
1.
DENOMINATION DU MEDICAMENT
Actraphane 30 40 UI/ ml suspension injectable en flacon Insuline humaine, (ADNr)
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 ml de suspension contient 40 UI (1,4 mg) d’ insuline humaine, (ADNr) (30% d’ insuline soluble et 70% d’ insuline isophane).
3.
LISTE DES EXCIPIENTS
chlorure de zinc, glycérol, métacrésol, phénol, phosphate disodique dihydraté, hydroxyde de sodium, acide chlorhydrique, sulfate de protamine et eau pour préparations injectables
4.
FORME PHARMACEUTIQUE ET CONTENU
Suspension injectable 5 x (1 x 10 ml) Emballage multiple - Les flacons ne peuvent être vendus individuellement
5.
MODE ET VOIE D‘ ADMINISTRATION
Voie sous-cutanée Remettre en suspension conformément aux instructions de la notice Lire attentivement la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP/ En cours d’ utilisation: utiliser dans les 6 semaines
121 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur (entre 2°C et 8°C) Ne pas congeler Conserver le flacon dans l’ emballage extérieur à l’ abri de la lumière En cours d’ utilisation: ne pas mettre au réfrigérateur.
A conserver à une température ne dépassant pas 25°C.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Danemark
12.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 02/ 229/ 036
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
122 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
Actraphane 30 100 UI/ ml suspension injectable en flacon Insuline humaine, (ADNr)
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 ml de suspension contient 100 UI (3,5 mg) d’ insuline humaine, (ADNr) (30% d’ insuline soluble et 70% d’ insuline isophane).
3.
LISTE DES EXCIPIENTS
chlorure de zinc, glycérol, métacrésol, phénol, phosphate disodique dihydraté, hydroxyde de sodium, acide chlorhydrique, sulfate de protamine et eau pour préparations injectables
4.
FORME PHARMACEUTIQUE ET CONTENU
Suspension injectable 1 x 10 ml Elément d'un emballage multiple - - Les flacons ne peuvent être vendus individuellement
5.
MODE ET VOIE D‘ ADMINISTRATION
Voie sous-cutanée Remettre en suspension conformément aux instructions de la notice Lire attentivement la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP/ En cours d’ utilisation: utiliser dans les 6 semaines
123 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur (entre 2°C et 8°C) Ne pas congeler Conserver le flacon dans l’ emballage extérieur à l’ abri de la lumière En cours d’ utilisation: ne pas mettre au réfrigérateur.
A conserver à une température ne dépassant pas 25°C.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Danemark
12.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 02/ 229/ 037
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Actraphane 30 flacon 100 UI/ ml
124 MENTIONS PARTICULIERES DEVANT FIGURER SUR L'EMBALLAGE.
ETIQUETTE APPLIQUEE SUR L’ EMBALLAGE MULTIPLE
1.
DENOMINATION DU MEDICAMENT
Actraphane 30 100 UI/ ml suspension injectable en flacon Insuline humaine, (ADNr)
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 ml de suspension contient 100 UI (3,5 mg) d’ insuline humaine, (ADNr) (30% d’ insuline soluble et 70% d’ insuline isophane).
3.
LISTE DES EXCIPIENTS
chlorure de zinc, glycérol, métacrésol, phénol, phosphate disodique dihydraté, hydroxyde de sodium, acide chlorhydrique, sulfate de protamine et eau pour préparations injectables
4.
FORME PHARMACEUTIQUE ET CONTENU
Suspension injectable 5 x (1 x 10 ml) Emballage multiple - Les flacons ne peuvent être vendus individuellement
5.
MODE ET VOIE D‘ ADMINISTRATION
Voie sous-cutanée Remettre en suspension conformément aux instructions de la notice Lire attentivement la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP/ En cours d’ utilisation: utiliser dans les 6 semaines
125 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur (entre 2°C et 8°C) Ne pas congeler Conserver le flacon dans l’ emballage extérieur à l’ abri de la lumière En cours d’ utilisation: ne pas mettre au réfrigérateur.
A conserver à une température ne dépassant pas 25°C.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Danemark
12.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 02/ 229/ 037
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
126 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
Actraphane 10 Penfill 100 UI/ ml suspension injectable en cartouche Insuline humaine, (ADNr)
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 ml de suspension contient 100 UI (3,5 mg) d’ insuline humaine, (ADNr) (10% d’ insuline soluble et 90% d’ insuline isophane).
3.
LISTE DES EXCIPIENTS
chlorure de zinc, glycérol, métacrésol, phénol, phosphate disodique dihydraté, hydroxyde de sodium, acide chlorhydrique, sulfate de protamine et eau pour préparations injectables
4.
FORME PHARMACEUTIQUE ET CONTENU
Suspension injectable 1 x 3 ml 5 x 3 ml 10 x 3 ml
5.
MODE ET VOIE D‘ ADMINISTRATION
Voie sous-cutanée Cartouches Penfill à utiliser avec les systèmes d’ administration d’ insuline Novo Nordisk Remettre en suspension conformément aux instructions de la notice Lire attentivement la notice avant utilisation Actraphane 10 Penfill est réservé à l’ utilisation par un seul patient
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP/ En cours d’ utilisation: utiliser dans les 6 semaines
127 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur (entre 2°C et 8°C) Ne pas congeler Conserver la cartouche dans l’ emballage extérieur à l’ abri de la lumière En cours d’ utilisation: ne pas mettre au réfrigérateur.
A conserver à une température ne dépassant pas 30°C.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Danemark
12.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 02/ 229/ 005 1 x 3 ml EU/ 1/ 02/ 229/ 006 5 x 3 ml EU/ 1/ 02/ 229/ 007 10 x 3 ml
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Actraphane 10 Penfill
128 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE DU PENFILL
1.
DENOMINATION DU MEDICAMENT ET VOIE D’ ADMINISTRATION
Actraphane 10 Penfill 100 UI/ mlsuspension injectable Insuline humaine, (ADNr) Voie SC
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot:
5.
CONTENU EN POIDS, VOLUME OU UNITE
3 ml
6.
AUTRES
Novo Nordisk A/ S
129 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
Actraphane 20 Penfill 100 UI/ ml suspension injectable en cartouche Insuline humaine, (ADNr)
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 ml de suspension contient 100 UI (3,5 mg) d’ insuline humaine, (ADNr) (10% d’ insuline soluble et 90% d’ insuline isophane).
3.
LISTE DES EXCIPIENTS
chlorure de zinc, glycérol, métacrésol, phénol, phosphate disodique dihydraté, hydroxyde de sodium, acide chlorhydrique, sulfate de protamine et eau pour préparations injectables
4.
FORME PHARMACEUTIQUE ET CONTENU
Suspension injectable 1 x 3 ml 5 x 3 ml 10 x 3 ml
5.
MODE ET VOIE D‘ ADMINISTRATION
Voie sous-cutanée Cartouches Penfill à utiliser avec les systèmes d’ administration d’ insuline Novo Nordisk Remettre en suspension conformément aux instructions de la notice Lire attentivement la notice avant utilisation Actraphane 20 Penfill est réservé à l’ utilisation par un seul patient
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP/ En cours d’ utilisation: utiliser dans les 6 semaines
130 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur (entre 2°C et 8°C) Ne pas congeler Conserver la cartouche dans l’ emballage extérieur à l’ abri de la lumière En cours d’ utilisation: ne pas mettre au réfrigérateur.
A conserver à une température ne dépassant pas 30°C.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Danemark
12.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 02/ 229/ 008 1 x 3 ml EU/ 1/ 02/ 229/ 009 5 x 3 ml EU/ 1/ 02/ 229/ 010 10 x 3 ml
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Actraphane 20 Penfill
131 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE DU PENFILL
1.
DENOMINATION DU MEDICAMENT ET VOIE D’ ADMINISTRATION
Actraphane 20 Penfill 100 UI/ ml suspension injectable Insuline humaine, (ADNr) Voie SC
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP/
4.
NUMERO DE LOT
Lot:
5.
CONTENU EN POIDS, VOLUME OU UNITE
3 ml
6.
AUTRES
Novo Nordisk A/ S
132 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
Actraphane 30 Penfill 100 UI/ ml suspension injectable en cartouche Insuline humaine, (ADNr),
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 ml de suspension contient 100 UI (3,5 mg) d’ insuline humaine, (ADNr) (30% d’ insuline soluble et 70% d’ insuline isophane).
3.
LISTE DES EXCIPIENTS
chlorure de zinc, glycérol, métacrésol, phénol, phosphate disodique dihydraté, hydroxyde de sodium, acide chlorhydrique, sulfate de protamine et eau pour préparations injectables
4.
FORME PHARMACEUTIQUE ET CONTENU
Suspension injectable 1 x 3 ml 5 x 3 ml 10 x 3 ml
5.
MODE ET VOIE D‘ ADMINISTRATION
Voie sous-cutanée Cartouches Penfill à utiliser avec les systèmes d’ administration d’ insuline Novo Nordisk Remettre en suspension conformément aux instructions de la notice Lire attentivement la notice avant utilisation Actraphane 30 Penfill est réservé à l’ utilisation par un seul patient
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP/ En cours d’ utilisation: utiliser dans les 6 semaines
133 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur (entre 2°C et 8°C) Ne pas congeler Conserver la cartouche dans l’ emballage extérieur à l’ abri de la lumière En cours d’ utilisation: ne pas mettre au réfrigérateur.
A conserver à une température ne dépassant pas 30°C.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Danemark
12.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 02/ 229/ 011 1 x 3 ml EU/ 1/ 02/ 229/ 012 5 x 3 ml EU/ 1/ 02/ 229/ 013 10 x 3 ml
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Actraphane 30 Penfill
134 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE DU PENFILL
1.
DENOMINATION DU MEDICAMENT ET VOIE D’ ADMINISTRATION
Actraphane 30 Penfill 100 UI/ ml suspension injectable Insuline humaine, (ADNr) Voie SC
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP/
4.
NUMERO DE LOT
Lot:
5.
CONTENU EN POIDS, VOLUME OU UNITE
3 ml
6.
AUTRES
Novo Nordisk A/ S
135 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
Actraphane 40 Penfill 100 UI/ ml suspension injectable en cartouche Insuline humaine, (ADNr)
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 ml de suspension contient 100 UI (3,5 mg) d’ insuline humaine, (ADNr) (40% d’ insuline soluble et 60% d’ insuline isophane).
3.
LISTE DES EXCIPIENTS
chlorure de zinc, glycérol, métacrésol, phénol, phosphate disodique dihydraté, hydroxyde de sodium, acide chlorhydrique, sulfate de protamine et eau pour préparations injectables
4.
FORME PHARMACEUTIQUE ET CONTENU
Suspension injectable 1 x 3 ml 5 x 3 ml 10 x 3 ml
5.
MODE ET VOIE D‘ ADMINISTRATION
Voie sous-cutanée Cartouches Penfill à utiliser avec les systèmes d’ administration d’ insuline Novo Nordisk Remettre en suspension conformément aux instructions de la notice Lire attentivement la notice avant utilisation Actraphane 40 Penfill est réservé à l’ utilisation par un seul patient
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP/ En cours d’ utilisation: utiliser dans les 6 semaines
136 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur (entre 2°C et 8°C) Ne pas congeler Conserver la cartouche dans l’ emballage extérieur à l’ abri de la lumière En cours d’ utilisation: ne pas mettre au réfrigérateur.
A conserver à une température ne dépassant pas 30°C.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Danemark
12.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 02/ 229/ 014 1 x 3 ml EU/ 1/ 02/ 229/ 015 5 x 3 ml EU/ 1/ 02/ 229/ 016 10 x 3 ml
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Actraphane 40 Penfill
137 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE DU PENFILL
1.
DENOMINATION DU MEDICAMENT ET VOIE D’ ADMINISTRATION
Actraphane 40 Penfill 100 UI/ ml suspension injectable Insuline humaine, (ADNr) Voie SC
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot:
5.
CONTENU EN POIDS, VOLUME OU UNITE
3 ml
6.
AUTRES
Novo Nordisk A/ S
138 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
Actraphane 50 Penfill 100 UI/ ml suspension injectable en cartouche Insuline humaine, (ADNr)
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 ml de suspension contient 100 UI (3,5 mg) d’ insuline humaine, (ADNr) (50% d’ insuline soluble et 50% d’ insuline isophane).
3.
LISTE DES EXCIPIENTS
chlorure de zinc, glycérol, métacrésol, phénol, phosphate disodique dihydraté, hydroxyde de sodium, acide chlorhydrique, sulfate de protamine et eau pour préparations injectables
4.
FORME PHARMACEUTIQUE ET CONTENU
Suspension injectable 1 x 3 ml 5 x 3 ml 10 x 3 ml
5.
MODE ET VOIE D‘ ADMINISTRATION
Voie sous-cutanée Cartouches Penfill à utiliser avec les systèmes d’ administration d’ insuline Novo Nordisk Remettre en suspension conformément aux instructions de la notice Lire attentivement la notice avant utilisation Actraphane 50 Penfill est réservé à l’ utilisation par un seul patient
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP/ En cours d’ utilisation: utiliser dans les 6 semaines
139 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur (entre 2°C et 8°C) Ne pas congeler Conserver la cartouche dans l’ emballage extérieur à l’ abri de la lumière En cours d’ utilisation: ne pas mettre au réfrigérateur.
A conserver à une température ne dépassant pas 30°C
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Danemark
12.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 02/ 229/ 017 1 x 3 ml EU/ 1/ 02/ 229/ 018 5 x 3 ml EU/ 1/ 02/ 229/ 019 10 x 3 ml
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Actraphane 50 Penfill
140 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE DU PENFILL
1.
DENOMINATION DU MEDICAMENT ET VOIE D’ ADMINISTRATION
Actraphane 50 Penfill 100 UI/ ml suspension injectable Insuline humaine, (ADNr) Voie SC
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP/
4.
NUMERO DE LOT
Lot:
5.
CONTENU EN POIDS, VOLUME OU UNITE
3 ml
6.
AUTRES
Novo Nordisk A/ S
141 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
Actraphane 10 NovoLet 100 UI/ ml suspension injectable en stylo prérempli Insuline humaine, (ADNr)
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 ml de suspension contient 100 UI (3,5 mg) d’ insuline humaine, (ADNr) (10% d’ insuline soluble et 90% d’ insuline isophane).
3.
LISTE DES EXCIPIENTS
chlorure de zinc, glycérol, métacrésol, phénol, phosphate disodique dihydraté, hydroxyde de sodium, acide chlorhydrique, sulfate de protamine et eau pour préparations injectables
4.
FORME PHARMACEUTIQUE ET CONTENU
Suspension injectable 5 x 3 ml 10 x 3 ml
5.
MODE ET VOIE D‘ ADMINISTRATION
Voie sous-cutanée Actraphane 10 NovoLet est conçu pour être utilisé avec les aiguilles NovoFine Remettre en suspension conformément aux instructions de la notice Lire attentivement la notice avant utilisation Actraphane 10 NovoLet est réservé à l’ utilisation par un seul patient
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP/ En cours d’ utilisation: utiliser dans les 6 semaines
142 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur (entre 2°C et 8°C) Ne pas congeler A conserver à l’ abri de la lumière En cours d’ utilisation: ne pas mettre au réfrigérateur.
A conserver à une température ne dépassant pas 30°C.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Danemark
12.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 02/ 229/ 020 5 x 3 ml EU/ 1/ 02/ 229/ 021 10 x 3 ml
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Actraphane 10 NovoLet
143 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE DU NOVOLET
1.
DENOMINATION DU MEDICAMENT ET VOIE D’ ADMINISTRATION
Actraphane 10 NovoLet 100 UI/ ml suspension injectable Insuline humaine, (ADNr) Voie SC
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP/
4.
NUMERO DE LOT
Lot:
5.
CONTENU EN POIDS, VOLUME OU UNITE
3 ml
6.
AUTRES
Novo Nordisk A/ S
144 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
Actraphane 20 NovoLet 100 UI/ ml suspension injectable en stylo prérempli Insuline humaine, (ADNr)
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 ml de suspension contient 100 UI (3,5 mg) d’ insuline humaine, (ADNr) (20% d’ insuline soluble et 80% d’ insuline isophane),
3.
LISTE DES EXCIPIENTS
chlorure de zinc, glycérol, métacrésol, phénol, phosphate disodique dihydraté, hydroxyde de sodium, acide chlorhydrique, sulfate de protamine et eau pour préparations injectables
4.
FORME PHARMACEUTIQUE ET CONTENU
Suspension injectable 5 x 3 ml 10 x 3 ml
5.
MODE ET VOIE D‘ ADMINISTRATION
Voie sous-cutanée Actraphane 20 NovoLet est conçu pour être utilisé avec les aiguilles NovoFine Remettre en suspension conformément aux instructions de la notice Lire attentivement la notice avant utilisation Actraphane 20 NovoLet est réservé à l’ utilisation par un seul patient
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP En cours d’ utilisation: utiliser dans les 6 semaines
145 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur (entre 2°C et 8°C) Ne pas congeler A conserver à l’ abri de la lumière En cours d’ utilisation: ne pas mettre au réfrigérateur.
A conserver à une température ne dépassant pas 30°C.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Danemark
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 02/ 229/ 022 5 x 3 ml EU/ 1/ 02/ 229/ 023 10 x 3 ml
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Actraphane 20 NovoLet
146 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE DU NOVOLET
1.
DENOMINATION DU MEDICAMENT ET VOIE D’ ADMINISTRATION
Actraphane 20 NovoLet 100 UI/ ml suspension injectable Insuline humaine, (ADNr) Voie SC
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot:
5.
CONTENU EN POIDS, VOLUME OU UNITE
3 ml
6.
AUTRES
Novo Nordisk A/ S
147 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
Actraphane 30 NovoLet 100 UI/ ml suspension injectable en stylo prérempli Insuline humaine, (ADNr)
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 ml de suspension contient 100 UI (3,5 mg) d’ insuline humaine, (ADNr) (30% d’ insuline soluble et 70% d’ insuline isophane),
3.
LISTE DES EXCIPIENTS
chlorure de zinc, glycérol, métacrésol, phénol, phosphate disodique dihydraté, hydroxyde de sodium, acide chlorhydrique, sulfate de protamine et eau pour préparations injectables
4.
FORME PHARMACEUTIQUE ET CONTENU
Suspension injectable 5 x 3 ml 10 x 3 ml
5.
MODE ET VOIE D‘ ADMINISTRATION
Voie sous-cutanée Actraphane 30 NovoLet est conçu pour être utilisé avec les aiguilles NovoFine Remettre en suspension conformément aux instructions de la notice Lire attentivement la notice avant utilisation Actraphane 30 NovoLet est réservé à l’ utilisation par un seul patient
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP En cours d’ utilisation: utiliser dans les 6 semaines
148 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur (entre 2°C et 8°C) Ne pas congeler A conserver à l’ abri de la lumière En cours d’ utilisation: ne pas mettre au réfrigérateur.
A conserver à une température ne dépassant pas 30°C.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Danemark
12.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 02/ 229/ 024 5 x 3 ml EU/ 1/ 02/ 229/ 025 10 x 3 ml
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Actraphane 30 NovoLet
149 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE DU NOVOLET
1.
DENOMINATION DU MEDICAMENT ET VOIE D’ ADMINISTRATION
Actraphane 30 NovoLet 100 UI/ ml suspension injectable Insuline humaine, (ADNr) Voie SC
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot:
5.
CONTENU EN POIDS, VOLUME OU UNITE
3 ml
6.
AUTRES
Novo Nordisk A/ S
150 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
Actraphane 40 NovoLet 100 UI/ ml suspension injectable en stylo prérempli Insuline humaine, (ADNr)
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 ml de suspension contient 100 UI (3,5 mg) d’ insuline humaine, (ADNr) (40% d’ insuline soluble et 60% d’ insuline isophane).
3.
LISTE DES EXCIPIENTS
chlorure de zinc, glycérol, métacrésol, phénol, phosphate disodique dihydraté, hydroxyde de sodium, acide chlorhydrique, sulfate de protamine et eau pour préparations injectables
4.
FORME PHARMACEUTIQUE ET CONTENU
Suspension injectable 5 x 3 ml 10 x 3 ml
5.
MODE ET VOIE D‘ ADMINISTRATION
Voie sous-cutanée Actraphane 40 NovoLet est conçu pour être utilisé avec les aiguilles NovoFine Remettre en suspension conformément aux instructions de la notice Lire attentivement la notice avant utilisation Actraphane 40 NovoLet est réservé à l’ utilisation par un seul patient
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP En cours d’ utilisation: utiliser dans les 6 semaines
151 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur (entre 2°C et 8°C) Ne pas congeler A conserver à l’ abri de la lumière En cours d’ utilisation: ne pas mettre au réfrigérateur.
A conserver à une température ne dépassant pas 30°C.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Danemark
12.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 02/ 229/ 026 5 x 3 ml EU/ 1/ 02/ 229/ 027 10 x 3 ml
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Actraphane 40 NovoLet
152 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE DU NOVOLET
1.
DENOMINATION DU MEDICAMENT ET VOIE D’ ADMINISTRATION
Actraphane 40 NovoLet 100 UI/ ml suspension injectable Insuline humaine, (ADNr) Voie SC
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot:
5.
CONTENU EN POIDS, VOLUME OU UNITE
3 ml
6.
AUTRES
Novo Nordisk A/ S
153 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
Actraphane 50 NovoLet 100 UI/ ml suspension injectable en stylo prérempli Insuline humaine, (ADNr)
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 ml de suspension contient 100 UI (3,5 mg) d’ insuline humaine, (ADNr) (50% d’ insuline soluble et 50% d’ insuline isophane).
3.
LISTE DES EXCIPIENTS
chlorure de zinc, glycérol, métacrésol, phénol, phosphate disodique dihydraté, hydroxyde de sodium, acide chlorhydrique, sulfate de protamine et eau pour préparations injectables
4.
FORME PHARMACEUTIQUE ET CONTENU
Suspension injectable 5 x 3 ml 10 x 3 ml
5.
MODE ET VOIE D‘ ADMINISTRATION
Voie sous-cutanée Actraphane 50 NovoLet est conçu pour être utilisé avec les aiguilles NovoFine Remettre en suspension conformément aux instructions de la notice Lire attentivement la notice avant utilisation Actraphane 50 NovoLet est réservé à l’ utilisation par un seul patient
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP En cours d’ utilisation: utiliser dans les 6 semaines
154 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur (entre 2°C et 8°C) Ne pas congeler A conserver à l’ abri de la lumière En cours d’ utilisation: ne pas mettre au réfrigérateur.
A conserver à une température ne dépassant pas 30°C.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Danemark
12.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 02/ 229/ 028 5 x 3 ml EU/ 1/ 02/ 229/ 029 10 x 3 ml
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Actraphane 50 NovoLet
155 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE DU NOVOLET
1.
DENOMINATION DU MEDICAMENT ET VOIE D’ ADMINISTRATION
Actraphane 50 NovoLet 100 UI/ ml suspension injectable Insuline humaine, (ADNr) Voie SC
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot:
5.
CONTENU EN POIDS, VOLUME OU UNITE
3 ml
6.
AUTRES
Novo Nordisk A/ S
156 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
Actraphane 30 InnoLet 100 UI/ ml suspension injectable en stylo prérempli Insuline humaine, (ADNr)
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 ml de suspension contient 100 UI (3,5 mg) d’ insuline humaine, (ADNr) (30% d’ insuline soluble et 70% d’ insuline isophane).
3.
LISTE DES EXCIPIENTS
chlorure de zinc, glycérol, métacrésol, phénol, phosphate disodique dihydraté, hydroxyde de sodium, acide chlorhydrique, sulfate de protamine et eau pour préparations injectables
4.
FORME PHARMACEUTIQUE ET CONTENU
Suspension injectable 1 x 3 ml 5 x 3 ml 10 x 3 ml
5.
MODE ET VOIE D‘ ADMINISTRATION
Voie sous-cutanée Actraphane 30 InnoLet est conçu pour être utilisé avec les aiguilles NovoFine S Remettre en suspension conformément aux instructions de la notice Lire attentivement la notice avant utilisation Actraphane 30 InnoLet est réservé à l’ utilisation par un seul patient
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP En cours d’ utilisation: utiliser dans les 6 semaines
157 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur (entre 2°C et 8°C) Ne pas congeler A conserver à l’ abri de la lumière En cours d’ utilisation: ne pas mettre au réfrigérateur.
A conserver à une température ne dépassant pas 30°C.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Danemark
12.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 02/ 229/ 030 1 x 3 ml EU/ 1/ 02/ 229/ 031 5 x 3 ml EU/ 1/ 02/ 229/ 032 10 x 3 ml
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Actraphane 30 InnoLet
158 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE DE L’ INNOLET
1.
DENOMINATION DU MEDICAMENT ET VOIE D’ ADMINISTRATION
Actraphane 30 InnoLet 100 UI/ ml suspension injectable Insuline humaine, (ADNr) Voie SC
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot:
5.
CONTENU EN POIDS, VOLUME OU UNITE
3 ml
6.
AUTRES
Novo Nordisk A/ S
159 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
Actraphane 30 FlexPen 100 UI/ ml suspension injectable en stylo prérempli Insuline humaine, (ADNr)
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 ml de suspension contient 100 UI (3,5 mg) d’ insuline humaine, (ADNr) (30% d’ insuline soluble et 70% d’ insuline isophane).
3.
LISTE DES EXCIPIENTS
chlorure de zinc, glycérol, métacrésol, phénol, phosphate disodique dihydraté, hydroxyde de sodium, acide chlorhydrique, sulfate de protamine et eau pour préparations injectables
4.
FORME PHARMACEUTIQUE ET CONTENU
Suspension injectable 1 x 3 ml 5 x 3 ml 10 x 3 ml
5.
MODE ET VOIE D‘ ADMINISTRATION
Voie sous-cutanée Conçu pour être utilisé avec les aiguilles NovoFine ou NovoTwist à usage unique d’ une longueur maximale de 8 mm Les aiguilles ne sont pas incluses Remettre en suspension conformément aux instructions de la notice Lire attentivement la notice avant utilisation Actraphane 30 FlexPen est réservé à l’ utilisation par un seul patient
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
160 8.
DATE DE PEREMPTION
EXP En cours d’ utilisation: utiliser dans les 6 semaines
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur (entre 2°C et 8°C) Ne pas congeler A conserver à l’ abri de la lumière En cours d’ utilisation: ne pas mettre au réfrigérateur.
A conserver à une température ne dépassant pas 30°C.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Danemark
12.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 02/ 229/ 033 1 x 3 ml EU/ 1/ 02/ 229/ 034 5 x 3 ml EU/ 1/ 02/ 229/ 035 10 x 3 ml
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Actraphane 30 FlexPen
161 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE DU FLEXPEN
1.
DENOMINATION DU MEDICAMENT ET VOIE D’ ADMINISTRATION
Actraphane 30 FlexPen 100 UI/ ml suspension injectable Insuline humaine, (ADNr) Voie SC
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot:
5.
CONTENU EN POIDS, VOLUME OU UNITE
3 ml
6.
AUTRES
Novo Nordisk A/ S
162 B.
NOTICE
INFORMATION DE L’ UTILISATEUR
Actraphane 30 40 UI/ ml suspension injectable en flacon Insuline humaine (ADNr)
Veuillez lire attentivement l'intégralité de cette notice avant d’ utiliser votre insuline. – Gardez cette notice, vous pourriez avoir besoin de la relire. – Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre médecin, à votre infirmière d’ éducation ou à votre pharmacien. – Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre, même en cas de symptômes identiques, cela pourrait lui être nocif. – Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez -en à votre médecin, à votre infirmière d’ éducation ou à votre pharmacien.
1.
QU’ EST-CE QU’ ACTRAPHANE ET DANS QUEL CAS EST-IL UTILISE
Actraphane est une insuline humaine utilisée pour traiter le diabète.
Actraphane est un mélange d’ insuline d’ action rapide et d’ insuline d’ action prolongée.
Ceci signifie qu’ il commence à faire baisser votre taux de sucre dans le sang une demi-heure environ après l’ administration et que l’ effet dure environ 24 heures.
2 QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’ UTILISER ACTRAPHANE
N’ utilisez jamais Actraphane
► Si vous êtes allergique (hypersensible) à cette insuline, au métacrésol ou à l’ un des autres composants (voir section 7 Informations supplémentaires).
Les signes d’ allergie sont décrits à la section 5 Quels sont les effets indésirables éventuels ► Si vous sentez arriver une hypoglycémie (signe d’ un taux de sucre trop bas dans le sang).
Pour plus d’ informations sur les hypoglycémies, reportez -vous à la section 4 Que faire en cas d’ urgence.
Faites attention avec Actraphane
► si vous avez des problèmes de reins, de foie, de glandes surrénales, d’ hypophyse ou de thyroïde ► si vous buvez de l’ alcool: faites attention aux signes d’ hypoglycémie et ne buvez jamais d’ alcool l’ estomac vide ► si vous faites plus d’ exercice que d’ habitude ou si vous voulez modifier votre régime alimentaire ► si vous êtes malade: continuez à prendre votre insuline ► si vous partez en voyage à l’ étranger: les décalages horaires entre pays peuvent modifier vos besoins en insuline et les horaires d’ injection.
De nombreux médicaments influent sur l’ action du glucose dans votre corps et peuvent avoir un impact sur votre dose d’ insuline.
Les principaux médicaments susceptibles de modifier votre traitement à l’ insuline sont indiqués ci-dessous.
Veuillez indiquer à votre médecin ou à votre pharmacien si vous prenez ou avez pris récemment un autre médicament, même s’ il s’ agit d’ un médicament obtenu sans ordonnance.
Vos besoins en insuline peuvent changer si vous prenez aussi: antidiabétiques oraux, inhibiteurs de la monoamine-oxydase (IMAO), bêtabloquants, inhibiteurs de l'enzyme de conversion de
Grossesse et allaitement
Si vous conduisez un véhicule ou utilisez des machines: faites attention aux signes d’ hypoglycémie.
Vos capacités de concentration et vos réflexes peuvent être diminués en cas d’ hypoglycémie.
Vous ne devez jamais prendre le volant ou utiliser une machine si vous sentez arriver une hypoglycémie.
Si vous avez souvent des hypoglycémies ou si vous avez des difficultés à les reconnaître, consultez votre médecin pour savoir si vous pouvez conduire ou utiliser des machines.
3.
COMMENT UTILISER ACTRAPHANE
Parlez de vos besoins en insuline avec votre médecin et votre infirmière d’ éducation.
Suivez attentivement leurs conseils.
Cette notice vous donne des indications générales.
Si votre médecin vous a fait changer de type ou de marque d’ insuline, il pourra être nécessaire qu’ il ajuste votre dose.
Prenez un repas ou un en-cas contenant des glucides dans les 30 minutes qui suivent l’ injection.
Il est recommandé de contrôler régulièrement votre taux de sucre dans le sang.
► contrôlez l’ étiquette pour vous assurer que vous disposez du type d’ insuline correct ► désinfectez la membrane en caoutchouc à l’ aide d’ une compresse antiseptique.
► dans une pompe à perfusion d’ insuline ► si la capsule de protection est détachée ou manquante.
Chaque flacon possède une capsule de protection inviolable en plastique.
Si elle n’ est pas en parfait état quand vous achetez votre flacon, ramenez le flacon à votre pharmacien ► s’ il n’ a pas été conservé correctement ou s’ il a été congelé (voir 6 Comment conserver Actraphane) ► s’ il n’ apparaît pas uniformément blanc et opaque lorsqu’ il est remis en suspension.
Comment utiliser cette insuline
N’ injectez jamais votre insuline directement dans une veine ou dans un muscle.
Alternez toujours les sites d’ injection pour éviter les épaississements de la peau (voir 5 Quels sont les effets indésirables éventuels).
Les meilleurs endroits pour réaliser vos injections sont: le ventre (abdomen), la fesse, le dessus de la cuisse ou le haut du bras.
Votre insuline agira plus rapidement si vous l’ injectez au niveau de l’ abdomen.
Les flacons d’ Actraphane doivent être utilisés avec des seringues à insuline portant une graduation adéquate.
Avant d’ injecter cette insuline
1. faites rouler le flacon entre vos mains jusqu’ à ce que le liquide soit uniformément blanc et opaque.
La remise en suspension est plus facile si l’ insuline a atteint la température ambiante
Injection de l’ insuline
Utilisez la méthode d’ injection conseillée par votre médecin ou ► votre infirmière d’ éducation gardez l’ aiguille sous la peau pendant au moins 6 secondes afin d’ être certain que la totalité de ► la dose a été délivrée.
4.
QUE FAIRE EN CAS D’ URGENCE
Si vous avez une hypoglycémie
Une hypoglycémie se produit lorsque le taux de sucre dans le sang est trop bas.
Les signes qui annoncent une hypoglycémie peuvent apparaître soudainement et sont les suivants: sueurs froides, pâleur et froideur de la peau, maux de tête, rythme cardiaque rapide, nausées, sensation de faim excessive, troubles visuels passagers, somnolence, fatigue et faiblesse inhabituelles, nervosité ou tremblement, anxiété, confusion, difficultés de concentration.
Si vous ressentez l’ un de ces signes, avalez des comprimés de glucose ou un produit riche en sucre (bonbons, biscuits, jus de fruits) puis reposez -vous.
Ne prenez pas d’ insuline si vous sentez arriver une hypoglycémie.
Vous devez toujours avoir sur vous des comprimés de glucose, des bonbons, des biscuits ou des jus de fruits, si nécessaire.
Dites aux membres de votre famille, à vos amis et à vos collègues proches que si vous vous évanouissez (perdez connaissance), ils doivent vous allonger sur le côté et appeler immédiatement un médecin.
Ils ne doivent rien vous donner à manger ni à boire car vous pourriez vous étouffer. ► Si elle n’ est pas traitée, l’ hypoglycémie sévère peut causer des lésions cérébrales (temporaires ou permanentes) et même la mort. ► Consultez votre médecin si vous vous évanouissez à la suite d’ une hypoglycémie ou si vous avez souvent des hypoglycémies.
Il est peut-être nécessaire de modifier votre dose d’ insuline, les horaires d’ injection, votre régime alimentaire ou votre activité physique.
Utilisation de glucagon
Vous pouvez reprendre connaissance plus rapidement si une personne ayant appris à le faire vous administre du glucagon.
Si on vous injecte du glucagon, vous devez aussi absorber du glucose ou un produit sucré dès que vous reprenez connaissance.
Si vous ne répondez pas au traitement par glucagon, vous devrez être traité à l’ hôpital.
Demandez un avis médical après injection de glucagon: il est nécessaire de trouver la cause de votre hypoglycémie afin d’ éviter d’ en faire une autre.
Vous pouvez faire une hypoglycémie si votre taux de sucre dans le sang est trop bas.
Cela peut arriver: • si vous prenez trop d’ insuline • si vous mangez trop peu ou sautez un repas • si vous faites plus d’ efforts physiques que d’ habitude.
Votre taux de sucre dans le sang peut devenir trop élevé (c’ est ce qu’ on appelle une hyperglycémie).
Les signes annonciateurs apparaissent progressivement.
Ces symptômes sont les suivants: envie fréquente d’ uriner, soif, perte d’ appétit, sensation de malaise (nausées ou vomissements), somnolence ou fatigue, rougeur et sécheresse de la peau, sécheresse de la bouche et odeur fruitée (acétonique) de l’ haleine.
Si vous ressentez l’ un de ces signes, contrôlez votre taux de sucre dans le sang, recherchez si possible la présence de corps cétoniques dans vos urines puis contactez immédiatement un médecin.
Ces signes peuvent indiquer que vous souffrez d’ un état très grave appelé acidocétose diabétique.
Si vous ne le soignez pas, il peut entraîner un coma diabétique et même la mort.
• oubli de votre dose d’ insuline • prises répétées d’ une dose d’ insuline inférieure à vos besoins • infection ou fièvre • repas plus importants que d’ habitude • exercice moins important que d’ habitude.
5.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Actraphane peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Actraphane peut entraîner une hypoglycémie (faible taux de sucre dans le sang).
Voir les recommandations de la section 4 Que faire en cas d’ urgence.
Effets indésirables peu fréquemment rapportés
(chez moins de 1 patient sur 100)
Altérations au site d’ injection (Lipodystrophie).
Si vous injectez trop souvent dans une même zone, le tissu adipeux sous la peau peut s’ amincir (lipoatrophie) ou s’ épaissir (lipohypertrophie).
Changer de site d’ injection entre chaque injection peut aider à prévenir de telles modifications de la peau.
Si vous remarquez que votre peau s’ amincit ou s’ épaissit au site d’ injection, parlez -en à votre médecin ou à votre infirmière d’ éducation car ces altérations peuvent devenir plus sévères ou modifier l’ absorption de l’ insuline si l’ injection est réalisée dans une telle zone.
Signes d’ allergie.
Des réactions (rougeur, gonflement, démangeaison) au site d’ injection peuvent survenir (réactions allergiques locales).
Généralement, ces réactions disparaissent après quelques semaines de traitement insulinique.
Si elles ne disparaissent pas, consultez votre médecin.
Consultez immédiatement un médecin: • si les signes d’ allergie s’ étendent à d'autres parties du corps, ou • si vous ne vous sentez soudainement pas bien, si vous commencez à transpirer, à être malade (vomissement), si vous avez des difficultés à respirer, un rythme cardiaque rapide, si vous avez des vertiges, si vous sentez que vous allez vous évanouir.
Vous pouvez présenter une réaction allergique sérieuse très rare à Actraphane ou à l’ un de ses composants (appelée réaction allergique systémique).
Voir aussi les précautions dans la section 2 Quelles sont les informations à connaître avant d’ utiliser Actraphane.
Rétinopathie diabétique (atteinte du fond de l’œ il).
Si vous avez une rétinopathie diabétique, une amélioration très rapide de votre taux de sucre dans le sang peut aggraver la rétinopathie.
Consultez votre médecin.
167 Gonflement des articulations.
Lorsque vous commencez votre traitement à l’ insuline, la rétention d’ eau peut provoquer un gonflement de vos chevilles et des autres articulations.
Cela disparaît rapidement.
Neuropathie douloureuse (douleur d’ origine neurologique).
Une amélioration très rapide de votre taux de sucre dans le sang peut entraîner des douleurs à type de brûlure, de picotement ou d’ électricité.
Il s’ agit d’ une neuropathie douloureuse aiguë qui disparaît généralement.
Si cela ne disparaît pas, consultez votre médecin.
(chez moins de 1 patient sur 10 000)
Troubles de la vision.
Lorsque vous débutez votre insulinothérapie, votre vision peut être perturbée mais cette réaction disparaît généralement.
Si vous ressentez un des effets mentionnés comme graves ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin, votre infirmière d’ éducation ou votre pharmacien.
6.
COMMENT CONSERVER ACTRAPHANE
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Actraphane après la date de péremption mentionnée sur l’ étiquette et sur la boîte.
Les flacons d’ Actraphanenon utilisés sont à conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas les conserver à l’ intérieur ni trop près du compartiment de congélation ou d’ un élément de refroidissement.
Ne pas congeler.
Conserver les flacons dans l’ emballage d’ origine.
Les flacons en cours d’ utilisation ou sur le point d’ être utilisés ne sont pas à conserver au réfrigérateur.
Après avoir sorti le flacon du réfrigérateur, il est recommandé d’ attendre qu’ il arrive à température ambiante avant de remettre l’ insuline en suspension, comme indiqué dans les instructions concernant la première utilisation.
Voir section 3 Comment utiliser Actraphane.
Vous pouvez les garder sur vous et les conserver à température ambiante (ne dépassant pas 25°C) pour une durée maximale de 6 semaines.
Conserver toujours le flacon dans l’ emballage extérieur quand vous ne l’ utilisez pas, afin de le protéger de la lumière.
Actraphane doit être protégé de la chaleur excessive et de la lumière.
Actraphane ne doit pas être jeté au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
7 INFORMATIONS SUPPLEMENTAIRES
Que contient Actraphane 30 – La substance active est l’ insuline humaine produite par biotechnologie recombinante (30% sous forme soluble et 70% sous forme d’ insuline isophane).
1 ml contient 40 UI d’ insuline humaine.
1 flacon contient 10 ml soit 400 UI.
– Les autres composants sont le chlorure de zinc, le glycérol, le métacrésol, le phénol, le phosphate disodique dihydraté, l’ hydroxyde de sodium, l’ acide chlorhydrique, le sulfate de protamine et l’ eau pour préparations injectables.
Elle est fournie en boîtes de 1 ou 5 flacons de 10 ml ou en emballage multiple de 5 x (1 x 10 ml) flacons.
Novo Nordisk A/ S Novo Allé, DK-2880 Bagsvaerd, Danemark
La dernière date à laquelle cette notice a été approuvée est
169 NOTICE: INFORMATION DE L’ UTILISATEUR
Actraphane 30 100 UI/ ml suspension injectable en flacon Insuline humaine (ADNr)
Veuillez lire attentivement l'intégralité de cette notice avant d’ utiliser votre insuline. – Gardez cette notice, vous pourriez avoir besoin de la relire. – Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre médecin, à votre infirmière d’ éducation ou à votre pharmacien. – Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre, même en cas de symptômes identiques, cela pourrait lui être nocif. – Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez -en à votre médecin, à votre infirmière d’ éducation ou à votre pharmacien.
1.
QU’ EST-CE QU’ ACTRAPHANE ET DANS QUEL CAS EST-IL UTILISE
Actraphane est une insuline humaine utilisée pour traiter le diabète.
Actraphane est un mélange d’ insuline d’ action rapide et d’ insuline d’ action prolongée.
Ceci signifie qu’ il commence à faire baisser votre taux de sucre dans le sang une demi-heure environ après l’ administration et que l’ effet dure environ 24 heures.
2 QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’ UTILISER ACTRAPHANE
N’ utilisez jamais Actraphane
► Si vous êtes allergique (hypersensible) à cette insuline, au métacrésol ou à l’ un des autres composants (voir section 7 Informations supplémentaires).
Les signes d’ allergie sont décrits à la section 5 Quels sont les effets indésirables éventuels ► Si vous sentez arriver une hypoglycémie (signe d’ un taux de sucre trop bas dans le sang).
Pour plus d’ informations sur les hypoglycémies, reportez -vous à la section 4 Que faire en cas d’ urgence.
Faites attention avec Actraphane
► si vous avez des problèmes de reins, de foie, de glandes surrénales, d’ hypophyse ou de thyroïde ► si vous buvez de l’ alcool: faites attention aux signes d’ hypoglycémie et ne buvez jamais d’ alcool l’ estomac vide ► si vous faites plus d’ exercice que d’ habitude ou si vous voulez modifier votre régime alimentaire ► si vous êtes malade: continuez à prendre votre insuline ► si vous partez en voyage à l’ étranger: les décalages horaires entre pays peuvent modifier vos besoins en insuline et les horaires d’ injection.
De nombreux médicaments influent sur l’ action du glucose dans votre corps et peuvent avoir un impact sur votre dose d’ insuline.
Les principaux médicaments susceptibles de modifier votre traitement à l’ insuline sont indiqués ci-dessous.
Veuillez indiquer à votre médecin ou à votre pharmacien si vous prenez ou avez pris récemment un autre médicament, même s’ il s’ agit d’ un médicament obtenu sans ordonnance.
Vos besoins en insuline peuvent changer si vous prenez aussi: antidiabétiques oraux, inhibiteurs de la monoamine-oxydase (IMAO), bêtabloquants, inhibiteurs de l'enzyme de conversion de
Grossesse et allaitement
Si vous êtes enceinte, si vous prévoyez une grossesse ou si vous allaitez: demandez conseil à votre médecin.
Si vous conduisez un véhicule ou utilisez des machines: faites attention aux signes d’ hypoglycémie.
Vos capacités de concentration et vos réflexes peuvent être diminués en cas d’ hypoglycémie.
Vous ne devez jamais prendre le volant ou utiliser une machine si vous sentez arriver une hypoglycémie.
Si vous avez souvent des hypoglycémies ou si vous avez des difficultés à les reconnaître, consultez votre médecin pour savoir si vous pouvez conduire ou utiliser des machines.
3.
COMMENT UTILISER ACTRAPHANE
Parlez de vos besoins en insuline avec votre médecin et votre infirmière d’ éducation.
Suivez attentivement leurs conseils.
Cette notice vous donne des indications générales.
Si votre médecin vous a fait changer de type ou de marque d’ insuline, il pourra être nécessaire qu’ il ajuste votre dose.
Prenez un repas ou un en-cas contenant des glucides dans les 30 minutes qui suivent l’ injection.
Il est recommandé de contrôler régulièrement votre taux de sucre dans le sang.
► contrôlez l’ étiquette pour vous assurer que vous disposez du type d’ insuline correct ► désinfectez la membrane en caoutchouc à l’ aide d’ une compresse antiseptique.
► dans une pompe à perfusion d’ insuline ► si la capsule de protection est détachée ou manquante.
Chaque flacon possède une capsule de protection inviolable en plastique.
Si elle n’ est pas en parfait état quand vous achetez votre flacon, ramenez le flacon à votre pharmacien ► s’ il n’ a pas été conservé correctement ou s’ il a été congelé (voir 6 Comment conserver Actraphane) ► s’ il n’ apparaît pas uniformément blanc et opaque lorsqu’ il est remis en suspension.
Comment utiliser cette insuline
Actraphane doit être injecté sous la peau (voie sous-cutanée).
N’ injectez jamais votre insuline directement dans une veine ou dans un muscle.
Alternez toujours les sites d’ injection pour éviter les épaississements de la peau (voir 5 Quels sont les effets indésirables éventuels).
Les meilleurs endroits pour réaliser vos injections sont: le ventre (abdomen), la fesse, le dessus de la cuisse ou le haut du bras.
Votre insuline agira plus rapidement si vous l’ injectez au niveau de l’ abdomen.
Les flacons d‘ Actraphane doivent être utilisés avec des seringues à insuline portant une graduation adéquate.
Avant d’ injecter cette insuline
1. faites rouler le flacon entre vos mains jusqu’ à ce que le liquide soit uniformément blanc et opaque.
La remise en suspension est plus facile si l’ insuline a atteint la température ambiante 2. aspirez de l’ air dans la seringue, en même quantité que la dose d’ insuline dont vous avez besoin
Injection de l’ insuline
injectez l’ insuline sous la peau.
Utilisez la méthode d’ injection conseillée par votre médecin ► ou votre infirmière d’ éducation gardez l’ aiguille sous la peau pendant au moins 6 secondes afin d’ être certain que la totalité de ► la dose a été délivrée.
4.
QUE FAIRE EN CAS D’ URGENCE
Une hypoglycémie se produit lorsque le taux de sucre dans le sang est trop bas.
Les signes qui annoncent une hypoglycémie peuvent apparaître soudainement et sont les suivants: sueurs froides, pâleur et froideur de la peau, maux de tête, rythme cardiaque rapide, nausées, sensation de faim excessive, troubles visuels passagers, somnolence, fatigue et faiblesse inhabituelles, nervosité ou tremblement, anxiété, confusion, difficultés de concentration.
Si vous ressentez l’ un de ces signes, avalez des comprimés de glucose ou un produit riche en sucre (bonbons, biscuits, jus de fruits) puis reposez -vous.
Ne prenez pas d’ insuline si vous sentez arriver une hypoglycémie.
Vous devez toujours avoir sur vous des comprimés de glucose, des bonbons, des biscuits ou des jus de fruits, si nécessaire.
Dites aux membres de votre famille, à vos amis et à vos collègues proches que si vous vous évanouissez (perdez connaissance), ils doivent vous allonger sur le côté et appeler immédiatement un médecin.
Ils ne doivent rien vous donner à manger ni à boire car vous pourriez vous étouffer. ► Si elle n’ est pas traitée, l’ hypoglycémie sévère peut causer des lésions cérébrales (temporaires ou permanentes) et même la mort. ► Consultez votre médecin si vous vous évanouissez à la suite d’ une hypoglycémie ou si vous avez souvent des hypoglycémies.
Il est peut-être nécessaire de modifier votre dose d’ insuline, les horaires d’ injection, votre régime alimentaire ou votre activité physique.
Utilisation de glucagon
Vous pouvez reprendre connaissance plus rapidement si une personne ayant appris à le faire vous administre du glucagon.
Si on vous injecte du glucagon, vous devez aussi absorber du glucose ou un produit sucré dès que vous reprenez connaissance.
Si vous ne répondez pas au traitement par glucagon, vous devrez être traité à l’ hôpital.
Demandez un avis médical après injection de glucagon: il est nécessaire de trouver la cause de votre hypoglycémie afin d’ éviter d’ en faire une autre.
Vous pouvez faire une hypoglycémie si votre taux de sucre dans le sang est trop bas.
Cela peut arriver: • si vous prenez trop d’ insuline • si vous mangez trop peu ou sautez un repas • si vous faites plus d’ efforts physiques que d’ habitude.
Votre taux de sucre dans le sang peut devenir trop élevé (c’ est ce qu’ on appelle une hyperglycémie).
Les signes annonciateurs apparaissent progressivement.
Ces symptômes sont les suivants: envie fréquente d’ uriner, soif, perte d’ appétit, sensation de malaise (nausées ou vomissements), somnolence ou fatigue, rougeur et sécheresse de la peau, sécheresse de la bouche et odeur fruitée (acétonique) de l’ haleine.
Si vous ressentez l’ un de ces signes, contrôlez votre taux de sucre dans le sang et recherchez si possible la présence de corps cétoniques dans vos urines puis contactez immédiatement un médecin.
Ces signes peuvent indiquer que vous souffrez d’ un état très grave appelé acidocétose diabétique.
Si vous ne le soignez pas, il peut entraîner un coma diabétique et même la mort.
Causes de l’ hyperglycémie
• oubli de votre dose d’ insuline • prises répétées d’ une dose d’ insuline inférieure à vos besoins • infection ou fièvre • repas plus importants que d’ habitude • exercice moins important que d’ habitude.
5.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Actraphane peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Actraphane peut entraîner une hypoglycémie (faible taux de sucre dans le sang).
Voir les recommandations de la section 4 Que faire en cas d’ urgence.
Effets indésirables peu fréquemment rapportés
(chez moins de 1 patient sur 100)
Altérations au site d’ injection (Lipodystrophie).
Si vous injectez trop souvent dans une même zone, le tissu adipeux sous la peau peut s’ amincir (lipoatrophie) ou s’ épaissir (lipohypertrophie).
Changer de site d’ injection entre chaque injection peut aider à prévenir de telles modifications de la peau.
Si vous remarquez que votre peau s’ amincit ou s’ épaissit au site d’ injection, parlez -en à votre médecin ou à votre infirmière d’ éducation car ces altérations peuvent devenir plus sévères ou modifier l’ absorption de l’ insuline si l’ injection est réalisée dans une telle zone.
Signes d’ allergie.
Des réactions (rougeur, gonflement, démangeaison) au site d’ injection peuvent survenir (réactions allergiques locales).
Généralement, ces réactions disparaissent après quelques semaines de traitement insulinique.
Si elles ne disparaissent pas, consultez votre médecin.
Consultez immédiatement un médecin: • si les signes d’ allergie s’ étendent à d'autres parties du corps, ou • si vous ne vous sentez soudainement pas bien, si vous commencez à transpirer, à être malade (vomissement), si vous avez des difficultés à respirer, un rythme cardiaque rapide, si vous avez des vertiges, si vous sentez que vous allez vous évanouir.
Vous pouvez présenter une réaction allergique sérieuse très rare à Actraphane ou à l’ un de ses composants (appelée réaction allergique systémique).
Voir aussi les précautions dans la section 2 Quelles sont les informations à connaître avant d’ utiliser Actraphane.
Rétinopathie diabétique (atteinte du fond de l’œ il).
Si vous avez une rétinopathie diabétique, une amélioration très rapide de votre taux de sucre dans le sang peut aggraver la rétinopathie.
Consultez votre médecin.
173 Gonflement des articulations.
Lorsque vous commencez votre traitement à l’ insuline, la rétention d’ eau peut provoquer un gonflement de vos chevilles et des autres articulations.
Cela disparaît rapidement.
Neuropathie douloureuse (douleur d’ origine neurologique).
Une amélioration très rapide de votre taux de sucre dans le sang peut entraîner des douleurs à type de brûlure, de picotement ou d’ électricité.
Il s’ agit d’ une neuropathie douloureuse aiguë qui disparaît généralement.
Si cela ne disparaît pas, consultez votre médecin.
(chez moins de 1 patient sur 10 000)
Troubles de la vision.
Lorsque vous débutez votre insulinothérapie, votre vision peut être perturbée mais cette réaction disparaît généralement.
Si vous ressentez un des effets mentionnés comme graves ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin, votre infirmière d’ éducation ou votre pharmacien.
6.
COMMENT CONSERVER ACTRAPHANE
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Actraphane après la date de péremption mentionnée sur l’ étiquette et sur la boîte.
La date de péremption fait référence au dernier jour du mois.
Ne pas les conserver à l’ intérieur ni trop près du compartiment de congélation ou d’ un élément de refroidissement.
Ne pas congeler.
Les flacons en cours d’ utilisation ou sur le point d’ être utilisés ne sont pas à conserver au réfrigérateur.
Après avoir sorti le flacon du réfrigérateur, il est recommandé d’ attendre qu’ il arrive à température ambiante avant de remettre l’ insuline en suspension, comme indiqué dans les instructions concernant la première utilisation.
Voir section 3 Comment utiliser Actraphane.
Vous pouvez les garder sur vous et les conserver à température ambiante (ne dépassant pas 25°C) pour une durée maximale de 6 semaines.
Conserver toujours le flacon dans l’ emballage extérieur quand vous ne l’ utilisez pas, afin de le protéger de la lumière.
Actraphane doit être protégé de la chaleur excessive et de la lumière.
Actraphane ne doit pas être jeté au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
7 INFORMATIONS SUPPLEMENTAIRES
Que contient Actraphane 30 – La substance active est l’ insuline humaine produite par biotechnologie recombinante (30% sous forme soluble et 70% sous forme d’ insuline isophane).
1 ml contient 100 UI d’ insuline humaine.
1 flacon contient 10 ml soit 1000 UI.
– Les autres composants sont le chlorure de zinc, le glycérol, le métacrésol, le phénol, le
Elle est fournie en boîtes de 1 ou 5 flacons de 10 ml ou en emballage multiple de 5 x (1 x 10 ml) flacons.
Novo Nordisk A/ S Novo Allé, DK-2880 Bagsvaerd, Danemark
La dernière date à laquelle cette notice a été approuvée est
INFORMATION DE L’ UTILISATEUR
Actraphane 10 Penfill 100 UI/ ml suspension injectable en cartouche Insuline humaine (ADNr)
Veuillez lire attentivement l'intégralité de cette notice avant d’ utiliser votre insuline. – Gardez cette notice, vous pourriez avoir besoin de la relire. – Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre médecin, à votre infirmière d’ éducation ou à votre pharmacien. – Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre, même en cas de symptômes identiques, cela pourrait lui être nocif. – Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez -en à votre médecin, à votre infirmière d’ éducation ou à votre pharmacien.
1.
QU’ EST-CE QU’ ACTRAPHANE ET DANS QUEL CAS EST-IL UTILISE
Actraphane est une insuline humaine utilisée pour traiter le diabète.
Actraphane est un mélange d’ insuline d’ action rapide et d’ insuline d’ action prolongée.
Ceci signifie qu’ il commence à faire baisser votre taux de sucre dans le sang une demi-heure environ après l’ administration et que l’ effet dure environ 24 heures.
2 QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’ UTILISER ACTRAPHANE
N’ utilisez jamais Actraphane
► Si vous êtes allergique (hypersensible) à cette insuline, au métacrésol ou à l’ un des autres composants (voir section 7 Informations supplémentaires).
Les signes d’ allergie sont décrits à la section 5 Quels sont les effets indésirables éventuels ► Si vous sentez arriver une hypoglycémie (signe d’ un taux de sucre trop bas dans le sang).
Pour plus d’ informations sur les hypoglycémies, reportez -vous à la section 4 Que faire en cas d’ urgence.
Faites attention avec Actraphane
► si vous avez des problèmes de reins, de foie, de glandes surrénales, d’ hypophyse ou de thyroïde ► si vous buvez de l’ alcool: faites attention aux signes d’ hypoglycémie et ne buvez jamais d’ alcool l’ estomac vide ► si vous faites plus d’ exercice que d’ habitude ou si vous voulez modifier votre régime alimentaire ► si vous êtes malade: continuez à prendre votre insuline ► si vous partez en voyage à l’ étranger: les décalages horaires entre pays peuvent modifier vos besoins en insuline et les horaires d’ injection.
De nombreux médicaments influent sur l’ action du glucose dans votre corps et peuvent avoir un impact sur votre dose d’ insuline.
Les principaux médicaments susceptibles de modifier votre traitement à l’ insuline sont indiqués ci-dessous.
Veuillez indiquer à votre médecin ou à votre pharmacien si vous prenez ou avez pris récemment un autre médicament, même s’ il s’ agit d’ un médicament obtenu sans ordonnance.
Vos besoins en insuline peuvent changer si vous prenez aussi: antidiabétiques oraux, inhibiteurs de la monoamine-oxydase (IMAO), bêtabloquants, inhibiteurs de l'enzyme de conversion de
Grossesse et allaitement
Si vous conduisez un véhicule ou utilisez des machines: faites attention aux signes d’ hypoglycémie.
Vos capacités de concentration et vos réflexes peuvent être diminués en cas d’ hypoglycémie.
Vous ne devez jamais prendre le volant ou utiliser une machine si vous sentez arriver une hypoglycémie.
Si vous avez souvent des hypoglycémies ou si vous avez des difficultés à les reconnaître, consultez votre médecin pour savoir si vous pouvez conduire ou utiliser des machines.
3.
COMMENT UTILISER ACTRAPHANE
Parlez de vos besoins en insuline avec votre médecin et votre infirmière d’ éducation.
Suivez attentivement leurs conseils.
Cette notice vous donne des indications générales.
Si votre médecin vous a fait changer de type ou de marque d’ insuline, il pourra être nécessaire qu’ il ajuste votre dose.
Prenez un repas ou un en-cas contenant des glucides dans les 30 minutes qui suivent l’ injection.
Il est recommandé de contrôler régulièrement votre taux de sucre dans le sang.
► contrôlez l’ étiquette pour vous assurer que vous disposez du type d’ insuline correct ► vérifiez toujours la cartouche, y compris le piston (bouchon) en caoutchouc.
Ne l’ utilisez pas si elle est endommagée ou s’ il y a un espace entre le piston en caoutchouc et la bande blanche.
Dans ce cas, ramenez -la à votre pharmacien.
Pour plus d’ informations, consultez le mode d’ emploi de votre système d’ administration ► désinfectez la membrane en caoutchouc à l’ aide d’ une compresse antiseptique. ► Utilisez toujours une aiguille neuve pour chaque injection afin d’ éviter les contaminations.
► dans une pompe à perfusion d’ insuline ► si la cartouche Penfill ou le dispositif contenant la cartouche est tombé, a été endommagé ou a été écrasé, car il y a un risque de fuite d’ insuline ► s’ il n’ a pas été conservé correctement ou s’ il a été congelé (voir 6 Comment conserver Actraphane) ► s’ il n’ apparaît pas uniformément blanc et opaque lorsqu’ il est remis en suspension.
Ne reremplissez pas Actraphane 10 Penfill.
Les cartouches Penfill sont conçues pour être utilisées avec les systèmes d’ administration d’ insuline Novo Nordisk et les aiguilles NovoFine.
Si vous êtes traité avec Actraphane 10 Penfill et une autre insuline en cartouche Penfill, vous devez utiliser deux systèmes d’ administration d’ insuline, un pour chaque type d’ insuline.
La remise en suspension est plus facile quand l’ insuline est à température ambiante.
Avant d’ insérer la cartouche Penfill dans le système d’ administration d’ insuline, retournez -la au moins 20 fois entre la position a et la position b (voir schéma) afin que la bille de verre se déplace d'une 177 extrémité à l'autre de la cartouche.
Refaites ce geste au moins 10 fois avant chaque injection.
Ce mouvement doit être répété jusqu'à ce que le liquide soit uniformément blanc et opaque.
Passez immédiatement aux étapes suivantes de l'injection.
Vérifiez qu’ il reste au moins 12 unités d’ insuline dans la cartouche afin de permettre la remise en suspension.
S’ il reste moins de 12 unités, utilisez une cartouche neuve.
Comment utiliser cette insuline
N’ injectez jamais votre insuline directement dans une veine ou dans un muscle.
Alternez toujours les sites d’ injection pour éviter les épaississements de la peau (voir 5 Quels sont les effets indésirables éventuels).
Les meilleurs endroits pour réaliser vos injections sont: le ventre (abdomen), la fesse, le dessus de la cuisse ou le haut du bras.
Votre insuline agira plus rapidement si vous l’ injectez au niveau de l’ abdomen.
Comment injecter cette insuline
► injectez l’ insuline sous la peau.
Utilisez la méthode d’ injection conseillée par votre médecin ou votre infirmière d’ éducation et décrite dans le mode d’ emploi de votre système d’ administration ► gardez l’ aiguille sous la peau pendant au moins 6 secondes afin d’ être certain que la totalité de la dose a été délivrée ► Après chaque injection, assurez -vous d’ avoir retiré et jeté l’ aiguille et conservez Actraphane sans l’ aiguille attachée, sinon le liquide risque de s’ échapper, ce qui peut entraîner un dosage inexact.
4.
QUE FAIRE EN CAS D’ URGENCE
Une hypoglycémie se produit lorsque le taux de sucre dans le sang est trop bas.
Les signes qui annoncent une hypoglycémie peuvent apparaître soudainement et sont les suivants: sueurs froides, pâleur et froideur de la peau, maux de tête, rythme cardiaque rapide, nausées, sensation de faim excessive, troubles visuels passagers, somnolence, fatigue et faiblesse inhabituelles, nervosité ou tremblement, anxiété, confusion, difficultés de concentration.
Si vous ressentez l’ un de ces signes, avalez des comprimés de glucose ou un produit riche en sucre (bonbons, biscuits, jus de fruits) puis reposez -vous.
Ne prenez pas d’ insuline si vous sentez arriver une hypoglycémie.
Vous devez toujours avoir sur vous des comprimés de glucose, des bonbons, des biscuits ou des jus de fruits, si nécessaire.
Dites aux membres de votre famille, à vos amis et à vos collègues proches que si vous vous évanouissez (perdez connaissance), ils doivent vous allonger sur le côté et appeler immédiatement un médecin.
Ils ne doivent rien vous donner à manger ni à boire car vous pourriez vous étouffer. ► Si elle n’ est pas traitée, l’ hypoglycémie sévère peut causer des lésions cérébrales (temporaires ou permanentes) et même la mort. ► Consultez votre médecin si vous vous évanouissez à la suite d’ une hypoglycémie ou si vous avez souvent des hypoglycémies.
Il est peut-être nécessaire de modifier votre dose d’ insuline, les horairesd’ injection, votre régime alimentaire ou votre activité physique.
178 Utilisation de glucagon
Vous pouvez reprendre connaissance plus rapidement si une personne ayant appris à le faire vous administre du glucagon.
Si on vous injecte du glucagon, vous devez aussi absorber du glucose ou un produit sucré dès que vous reprenez connaissance.
Si vous ne répondez pas au traitement par glucagon, vous devrez être traité à l’ hôpital.
Demandez un avis médical après injection de glucagon: il est nécessaire de trouver la cause de votre hypoglycémie afin d’ éviter d’ en faire une autre.
Vous pouvez faire une hypoglycémie si votre taux de sucre dans le sang est trop bas.
Cela peut arriver: • si vous prenez trop d’ insuline • si vous mangez trop peu ou sautez un repas • si vous faites plus d’ efforts physiques que d’ habitude.
Votre taux de sucre dans le sang peut devenir trop élevé (c’ est ce qu’ on appelle une hyperglycémie).
Les signes annonciateurs apparaissent progressivement.
Ces symptômes sont les suivants: envie fréquente d’ uriner, soif, perte d’ appétit, sensation de malaise (nausées ou vomissements), somnolence ou fatigue, rougeur et sécheresse de la peau, sécheresse de la bouche et odeur fruitée (acétonique) de l’ haleine.
Si vous ressentez l’ un de ces signes, contrôlez votre taux de sucre dans le sang et recherchez si possible la présence de corps cétoniques dans vos urines puis contactez immédiatement un médecin.
Ces signes peuvent indiquer que vous souffrez d’ un état très grave appelé acidocétose diabétique.
Si vous ne le soignez pas, il peut entraîner un coma diabétique et même la mort.
Causes de l’ hyperglycémie
• oubli de votre dose d’ insuline • prises répétées d’ une dose d’ insuline inférieure à vos besoins • infection ou fièvre • repas plus importants que d’ habitude • exercice moins important que d’ habitude.
5.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Actraphane peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Actraphane peut entraîner une hypoglycémie (faible taux de sucre dans le sang).
Voir les recommandations de la section 4 Que faire en cas d’ urgence.
Effets indésirables peu fréquemment rapportés
(chez moins de 1 patient sur 100)
Altérations au site d’ injection (Lipodystrophie).
Si vous injectez trop souvent dans une même zone, le tissu adipeux sous la peau peut s’ amincir (lipoatrophie) ou s’ épaissir (lipohypertrophie).
Changer de site d’ injection entre chaque injection peut aider à prévenir de telles modifications de la peau.
Si vous remarquez que votre peau s’ amincit ou s’ épaissit au site d’ injection, parlez -en à votre médecin ou à votre infirmière d’ éducation car ces altérations peuvent devenir plus sévères ou modifier l’ absorption de l’ insuline si l’ injection est réalisée dans une telle zone.
179 Signes d’ allergie.
Des réactions (rougeur, gonflement, démangeaison) au site d’ injection peuvent survenir (réactions allergiques locales).
Généralement, ces réactions disparaissent après quelques semaines de traitement insulinique.
Si elles ne disparaissent pas, consultez votre médecin.
Consultez immédiatement un médecin: • si les signes d’ allergie s’ étendent à d'autres parties du corps, ou • si vous ne vous sentez soudainement pas bien, si vous commencez à transpirer, à être malade (vomissement), si vous avez des difficultés à respirer, un rythme cardiaque rapide, si vous avez des vertiges, si vous sentez que vous allez vous évanouir.
Vous pouvez présenter une réaction allergique sérieuse très rare à Actraphane ou à l’ un de ses composants (appelée réaction allergique systémique).
Voir aussi les précautions dans la section 2 Quelles sont les informations à connaître avant d’ utiliser Actraphane.
Rétinopathie diabétique (atteinte du fond de l’œ il).
Si vous avez une rétinopathie diabétique, une amélioration très rapide de votre taux de sucre dans le sang peut aggraver la rétinopathie.
Consultez votre médecin.
Gonflement des articulations.
Lorsque vous commencez votre traitement à l’ insuline, la rétention d’ eau peut provoquer un gonflement de vos chevilles et des autres articulations.
Cela disparaît rapidement.
Neuropathie douloureuse (douleur d’ origine neurologique).
Une amélioration très rapide de votre taux de sucre dans le sang peut entraîner des douleurs à type de brûlure, de picotement ou d’ électricité.
Il s’ agit d’ une neuropathie douloureuse aiguë qui disparaît généralement.
Si cela ne disparaît pas, consultez votre médecin.
(chez moins de 1 patient sur 10 000)
Troubles de la vision.
Lorsque vous débutez votre insulinothérapie, votre vision peut être perturbée mais cette réaction disparaît généralement.
Si vous ressentez un des effets mentionnés comme graves ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin, votre infirmière d’ éducation ou votre pharmacien.
6.
COMMENT CONSERVER ACTRAPHANE
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Actraphane après la date de péremption mentionnée sur l’ étiquette et sur la boîte.
La date de péremption fait référence au dernier jour du mois.
Penfill non utilisé est à conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas les conserver à l’ intérieur ni trop près du compartiment de congélation ou d’ un élément de refroidissement.
Ne pas congeler.
Conserver Penfill dans l’ emballage d’ origine. Penfill en cours d’ utilisation ou sur le point d’ être utilisé n’ est pas à conserver au réfrigérateur.
Après avoir sorti Penfill du réfrigérateur, il est recommandé d’ attendre qu’ il arrive à température ambiante avant de remettre l’ insuline en suspension, comme indiqué dans les instructions concernant la première utilisation.
Voir section 3 Comment utiliser Actraphane. Vous pouvez le garder sur vous et le conserver à température ambiante (ne dépassant pas 30°C) pour une durée maximale de 6 semaines.
Conserver toujours votre cartouche dans l’ emballage extérieur quand vous ne l’ utilisez pas, afin de la protéger de la lumière.
Actraphane doit être protégé de la chaleur excessive et de la lumière.
180 Actraphane ne doit pas être jeté au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
7.
INFORMATIONS SUPPLEMENTAIRES
Que contient Actraphane 10 – La substance active est l’ insuline humaine produite par biotechnologie recombinante (10% sous forme soluble et 90% sous forme d’ insuline isophane).
1 ml contient 100 UI d’ insuline humaine.
1 cartouche contient 3 ml soit 300 UI.
– Les autres composants sont le chlorure de zinc, le glycérol, le métacrésol, le phénol, le phosphate disodique dihydraté, l’ hydroxyde de sodium, l’ acide chlorhydrique, le sulfate de protamine et l’ eau pour préparations injectables.
Elle est fournie en boîtes de 1, 5 ou 10 cartouches de 3 ml Toutes les présentations peuvent ne pas être commercialisées.
Novo Nordisk A/ S Novo Allé, DK-2880 Bagsvaerd, Danemark
La dernière date à laquelle cette notice a été approuvée est
181 NOTICE INFORMATION DE L’ UTILISATEUR
Actraphane 20 Penfill 100 UI/ ml suspension injectable en cartouche Insuline humaine (ADNr)
Veuillez lire attentivement l'intégralité de cette notice avant d’ utiliser votre insuline. – Gardez cette notice, vous pourriez avoir besoin de la relire. – Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre médecin, à votre infirmière d’ éducation ou à votre pharmacien. – Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre, même en cas de symptômes identiques, cela pourrait lui être nocif. – Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez -en à votre médecin, à votre infirmière d’ éducation ou à votre pharmacien.
1.
QU’ EST-CE QU’ ACTRAPHANE ET DANS QUEL CAS EST-IL UTILISE
Actraphane est une insuline humaine utilisée pour traiter le diabète.
Actraphane est un mélange d’ insuline d’ action rapide et d’ insuline d’ action prolongée.
Ceci signifie qu’ il commence à faire baisser votre taux de sucre dans le sang une demi-heure environ après l’ administration et que l’ effet dure environ 24 heures.
2 QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’ UTILISER ACTRAPHANE
N’ utilisez jamais Actraphane
► Si vous êtes allergique (hypersensible) à cette insuline, au métacrésol ou à l’ un des autres composants (voir section 7 Informations supplémentaires).
Les signes d’ allergie sont décrits à la section 5 Quels sont les effets indésirables éventuels ► Si vous sentez arriver une hypoglycémie (signe d’ un taux de sucre trop bas dans le sang).
Pour plus d’ informations sur les hypoglycémies, reportez -vous à la section 4 Que faire en cas d’ urgence.
Faites attention avec Actraphane
► si vous avez des problèmes de reins, de foie, de glandes surrénales, d’ hypophyse ou de thyroïde ► si vous buvez de l’ alcool: faites attention aux signes d’ hypoglycémie et ne buvez jamais d’ alcool l’ estomac vide ► si vous faites plus d’ exercice que d’ habitude ou si vous voulez modifier votre régime alimentaire ► si vous êtes malade: continuez à prendre votre insuline ► si vous partez en voyage à l’ étranger: les décalages horaires entre pays peuvent modifier vos besoins en insuline et les horaires d’ injection.
De nombreux médicaments influent sur l’ action du glucose dans votre corps et peuvent avoir un impact sur votre dose d’ insuline.
Les principaux médicaments susceptibles de modifier votre traitement à l’ insuline sont indiqués ci-dessous.
Veuillez indiquer à votre médecin ou à votre pharmacien si vous prenez ou avez pris récemment un autre médicament, même s’ il s’ agit d’ un médicament obtenu sans ordonnance.
Vos besoins en insuline peuvent changer si vous prenez aussi: antidiabétiques oraux, inhibiteurs de la monoamine-oxydase (IMAO), bêtabloquants, inhibiteurs de l'enzyme de conversion de
Grossesse et allaitement
Si vous conduisez un véhicule ou utilisez des machines: faites attention aux signes d’ hypoglycémie.
Vos capacités de concentration et vos réflexes peuvent être diminués en cas d’ hypoglycémie.
Vous ne devez jamais prendre le volant ou utiliser une machine si vous sentez arriver une hypoglycémie.
Si vous avez souvent des hypoglycémies ou si vous avez des difficultés à les reconnaître, consultez votre médecin pour savoir si vous pouvez conduire ou utiliser des machines.
3.
COMMENT UTILISER ACTRAPHANE
Parlez de vos besoins en insuline avec votre médecin et votre infirmière d’ éducation.
Suivez attentivement leurs conseils.
Cette notice vous donne des indications générales.
Si votre médecin vous a fait changer de type ou de marque d’ insuline, il pourra être nécessaire qu’ il ajuste votre dose.
Prenez un repas ou un en-cas contenant des glucides dans les 30 minutes qui suivent l’ injection.
Il est recommandé de contrôler régulièrement votre taux de sucre dans le sang.
► contrôlez l’ étiquette pour vous assurer que vous disposez du type d’ insuline correct ► vérifiez toujours la cartouche, y compris le piston (bouchon) en caoutchouc.
Ne l’ utilisez pas si elle est endommagée ou s’ il y a un espace entre le piston en caoutchouc et la bande blanche.
Dans ce cas, ramenez -la à votre pharmacien.
Pour plus d’ informations, consultez le mode d’ emploi de votre système d’ administration ► désinfectez la membrane en caoutchouc à l’ aide d’ une compresse antiseptique. ► utilisez toujours une aiguille neuve pour chaque injection afin d’ éviter les contaminations.
► dans une pompe à perfusion d’ insuline ► si la cartouche Penfill ou le dispositif contenant la cartouche est tombé, a été endommagé ou a été écrasé, car il y a un risque de fuite de l’ insuline ► s’ il n’ a pas été conservé correctement ou s’ il a été congelé (voir 6 Comment conserver Actraphane) ► s’ il n’ apparaît pas uniformément blanc et opaque lorsqu’ il est remis en suspension.
Ne reremplissez pas Actraphane 20 Penfill.
Les cartouches Penfill sont conçues pour être utilisées avec les systèmes d’ administration d’ insuline Novo Nordisk et les aiguilles NovoFine.
Si vous êtes traité avec Actraphane 20 Penfill et une autre insuline en cartouche Penfill, vous devez utiliser deux systèmes d’ administration d’ insuline, un pour chaque type d’ insuline.
La remise en suspension est plus facile quand l’ insuline est à température ambiante.
Avant d’ insérer la cartouche Penfill dans le système d’ administration d’ insuline, retournez -la au moins 20 fois entre la position a et la position b (voir schéma) afin que la bille de verre se déplace d'une 183 extrémité à l'autre de la cartouche.
Refaites ce geste au moins 10 fois avant chaque injection.
Ce mouvement doit être répété jusqu'à ce que le liquide soit uniformément blanc et opaque.
Passez immédiatement aux étapes suivantes de l'injection.
Vérifiez qu’ il reste au moins 12 unités d’ insuline dans la cartouche afin de permettre la remise en suspension.
S’ il reste moins de 12 unités, utilisez une cartouche neuve.
Comment utiliser cette insuline Actraphane doit être injecté sous la peau (voie sous-cutanée).
N’ injectez jamais votre insuline directement dans une veine ou dans un muscle.
Alternez toujours les sites d’ injection pour éviter les épaississements de la peau (voir 5 Quels sont les effets indésirables éventuels).
Les meilleurs endroits pour réaliser vos injections sont: le ventre (abdomen), la fesse, le dessus de la cuisse ou le haut du bras.
Votre insuline agira plus rapidement si vous l’ injectez au niveau de l’ abdomen.
► injectez l’ insuline sous la peau.
Utilisez la méthode d’ injection conseillée par votre médecin ou votre infirmière d’ éducation et décrite dans le mode d’ emploi de votre système d’ administration ► gardez l’ aiguille sous la peau pendant au moins 6 secondes afin d’ être certain que la totalité de la dose a été délivrée ► Après chaque injection, assurez vous d’ avoir retiré et jeté l’ aiguille et conservez Actraphane sans l’ aiguille attachée, sinon le liquide risque de s’ échapper, ce qui peut entraîner un dosage inexact.
4.
QUE FAIRE EN CAS D’ URGENCE
Une hypoglycémie se produit lorsque le taux de sucre dans le sang est trop bas.
Les signes qui annoncent une hypoglycémie peuvent apparaître soudainement et sont les suivants: sueurs froides, pâleur et froideur de la peau, maux de tête, rythme cardiaque rapide, nausées, sensation de faim excessive, troubles visuels passagers, somnolence, fatigue et faiblesse inhabituelles, nervosité ou tremblement, anxiété, confusion, difficultés de concentration.
Si vous ressentez l’ un de ces signes, avalez des comprimés de glucose ou un produit riche en sucre (bonbons, biscuits, jus de fruits) puis reposez -vous.
Ne prenez pas d’ insuline si vous sentez arriver une hypoglycémie.
Vous devez toujours avoir sur vous des comprimés de glucose, des bonbons, des biscuits ou des jus de fruits, si nécessaire.
Dites aux membres de votre famille, à vos amis et à vos collègues proches que si vous vous évanouissez (perdez connaissance), ils doivent vous allonger sur le côté et appeler immédiatement un médecin.
Ils ne doivent rien vous donner à manger ni à boire car vous pourriez vous étouffer. ► Si elle n’ est pas traitée, l’ hypoglycémie sévère peut causer des lésions cérébrales (temporaires ou permanentes) et même la mort. ► Consultez votre médecin si vous vous évanouissez à la suite d’ une hypoglycémie ou si vous avez souvent des hypoglycémies.
Il est peut-être nécessaire de modifier votre dose d’ insuline, les horaires d’ injection, votre régime alimentaire ou votre activité physique.
184 Utilisation de glucagon
Vous pouvez reprendre connaissance plus rapidement si une personne ayant appris à le faire vous administre du glucagon.
Si on vous injecte du glucagon, vous devez aussi absorber du glucose ou un produit sucré dès que vous reprenez connaissance.
Si vous ne répondez pas au traitement par glucagon, vous devrez être traité à l’ hôpital.
Demandez un avis médical après injection de glucagon: il est nécessaire de trouver la cause de votre hypoglycémie afin d’ éviter d’ en faire une autre.
Vous pouvez faire une hypoglycémie si votre taux de sucre dans le sang est trop bas.
Cela peut arriver: • si vous prenez trop d’ insuline • si vous mangez trop peu ou sautez un repas • si vous faites plus d’ efforts physiques que d’ habitude.
Votre taux de sucre dans le sang peut devenir trop élevé (c’ est ce qu’ on appelle une hyperglycémie).
Les signes annonciateurs apparaissent progressivement.
Ces symptômes sont les suivants: envie fréquente d’ uriner, soif, perte d’ appétit, sensation de malaise (nausées ou vomissements), somnolence ou fatigue, rougeur et sécheresse de la peau, sécheresse de la bouche et odeur fruitée (acétonique) de l’ haleine.
Si vous ressentez l’ un de ces signes, contrôlez votre taux de sucre dans le sang et recherchez si possible la présence de corps cétoniques dans vos urines puis contactez immédiatement un médecin.
Ces signes peuvent indiquer que vous souffrez d’ un état très grave appelé acidocétose diabétique.
Si vous ne le soignez pas, il peut entraîner un coma diabétique et même la mort.
• oubli de votre dose d’ insuline • prises répétées d’ une dose d’ insuline inférieure à vos besoins • infection ou fièvre • repas plus importants que d’ habitude • exercice moins important que d’ habitude.
5.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Actraphane peut provoquer des effets indésirables mais ils ne surviennent pas systématiquement chez tout le monde.
Actraphane peut entraîner une hypoglycémie (faible taux de sucre dans le sang).
Voir les recommandations de la section 4 Que faire en cas d’ urgence.
Effets indésirables peu fréquemment rapportés
(chez moins de 1 patient sur 100)
Altérations au site d’ injection (Lipodystrophie).
Si vous injectez trop souvent dans une même zone, le tissu adipeux sous la peau peut s’ amincir (lipoatrophie) ou s’ épaissir (lipohypertrophie).
Changer de site d’ injection entre chaque injection peut aider à prévenir de telles modifications de la peau.
Si vous remarquez que votre peau s’ amincit ou s’ épaissit au site d’ injection, parlez -en à votre médecin ou à votre infirmière d’ éducation car ces altérations peuvent devenir plus sévères ou modifier l’ absorption de l’ insuline si l’ injection est réalisée dans une telle zone.
185 Signes d’ allergie.
Des réactions (rougeur, gonflement, démangeaison) au site d’ injection peuvent survenir (réactions allergiques locales).
Généralement, ces réactions disparaissent après quelques semaines de traitement insulinique.
Si elles ne disparaissent pas, consultez votre médecin.
Consultez immédiatement un médecin: • si les signes d’ allergie s’ étendent à d'autres parties du corps, ou • si vous ne vous sentez soudainement pas bien, si vous commencez à transpirer, à être malade (vomissement), si vous avez des difficultés à respirer, un rythme cardiaque rapide, si vous avez des vertiges, si vous sentez que vous allez vous évanouir.
Vous pouvez présenter une réaction allergique sérieuse très rare à Actraphane ou à l’ un de ses composants (appelée réaction allergique systémique).
Voir aussi les précautions dans la section 2 Quelles sont les informations à connaître avant d’ utiliser Actraphane.
Rétinopathie diabétique (atteinte du fond de l’œ il).
Si vous avez une rétinopathie diabétique, une amélioration très rapide de votre taux de sucre dans le sang peut aggraver la rétinopathie.
Consultez votre médecin.
Gonflement des articulations.
Lorsque vous commencez votre traitement à l’ insuline, la rétention d’ eau peut provoquer un gonflement de vos chevilles et des autres articulations.
Cela disparaît rapidement.
Neuropathie douloureuse (douleur d’ origine neurologique).
Une amélioration très rapide de votre taux de sucre dans le sang peut entraîner des douleurs à type de brûlure, de picotement ou d’ électricité.
Il s’ agit d’ une neuropathie douloureuse aiguë qui disparaît généralement.
Si cela ne disparaît pas, consultez votre médecin.
(chez moins de 1 patient sur 10 000)
Troubles de la vision.
Lorsque vous débutez votre insulinothérapie, votre vision peut être perturbée mais cette réaction disparaît généralement.
Si vous ressentez un des effets mentionnés comme graves ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin, votre infirmière d’ éducation ou votre pharmacien.
6.
COMMENT CONSERVER ACTRAPHANE
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Actraphane après la date de péremption mentionnée sur l’ étiquette et sur la boîte.
La date de péremption fait référence au dernier jour du mois.
Penfill non utilisé est à conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas les conserver à l’ intérieur ni trop près du compartiment de congélation ou d’ unélément de refroidissement.
Conserver Penfill dans l’ emballage d’ origine.
Ne pas congeler. Penfill en cours d’ utilisation ou sur le point d’ être utilisé n’ est pas à conserver au réfrigérateur.
Après avoir sorti Penfill du réfrigérateur, il est recommandé d’ attendre qu’ il arrive à température ambiante avant de remettre l’ insuline en suspension, comme indiqué dans les instructions concernant la première utilisation.
Voir section 3 Comment utiliser Actraphane.
Vous pouvez le garder sur vous et le conserver à température ambiante (ne dépassant pas 30°C) pour une durée maximale de 6 semaines.
Conserver toujours votre cartouche dans l’ emballage extérieur quand vous ne l’ utilisez pas, afin de la protéger de la lumière.
Actraphane doit être protégé de la chaleur excessive et de la lumière.
186 Actraphane ne doit pas être jeté au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
7 INFORMATIONS SUPPLEMENTAIRES
Que contient Actraphane 20 – La substance active est l’ insuline humaine produite par biotechnologie recombinante (20% sous forme soluble et 80% sous forme d’ insuline isophane).
1 ml contient 100 UI d’ insuline humaine.
1 cartouche contient 3 ml soit 300 UI.
– Les autres composants sont le chlorure de zinc, le glycérol, le métacrésol, le phénol, le phosphate disodique dihydraté, l’ hydroxyde de sodium, l’ acide chlorhydrique, le sulfate de protamine et l’ eau pour préparations injectables.
Elle est fournie en boîtes de 1, 5 ou 10 cartouches de 3 ml Toutes les présentations peuvent ne pas être commercialisées.
Novo Nordisk A/ S Novo Allé, DK-2880 Bagsvaerd, Danemark
La dernière date à laquelle cette notice a été approuvée est
INFORMATION DE L’ UTILISATEUR
Actraphane 30 Penfill 100 UI/ ml suspension injectable en cartouche Insuline humaine (ADNr)
Veuillez lire attentivement l'intégralité de cette notice avant d’ utiliser votre insuline. – Gardez cette notice, vous pourriez avoir besoin de la relire. – Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre médecin, à votre infirmière d’ éducation ou à votre pharmacien. – Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre, même en cas de symptômes identiques, cela pourrait lui être nocif. – Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez -en à votre médecin, à votre infirmière d’ éducation ou à votre pharmacien.
1.
QU’ EST-CE QU’ ACTRAPHANE ET DANS QUEL CAS EST-IL UTILISE
Actraphane est une insuline humaine utilisée pour traiter le diabète.
Actraphane est un mélange d’ insuline d’ action rapide et d’ insuline d’ action prolongée.
Ceci signifie qu’ il commence à faire baisser votre taux de sucre dans le sang une demi-heure environ après l’ administration et que l’ effet dure environ 24 heures.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’ UTILISER ACTRAPHANE
► si vous êtes allergique (hypersensible) à cette insuline, au métacrésol ou à l’ un des autres composants (voir section 7 Informations supplémentaires).
Les signes d’ allergie sont décrits à la section 5 Quels sont les effets indésirables éventuels. ► si vous sentez arriver une hypoglycémie (signe d’ un taux de sucre trop bas dans le sang).
Pour plus d’ informations sur les hypoglycémies, reportez -vous à la section 4 Que faire en cas d’ urgence
Faites attention avec Actraphane
► si vous avez des problèmes de reins, de foie, de glandes surrénales, d’ hypophyse ou de thyroïde ► si vous buvez de l’ alcool: faites attention aux signes d’ hypoglycémie et ne buvez jamais d’ alcool l’ estomac vide ► si vous faites plus d’ exercice que d’ habitude ou si vous voulez modifier votre régime alimentaire ► si vous êtes malade: continuez à prendre votre insuline ► si vous partez en voyage à l’ étranger: les décalages horaires entre pays peuvent modifier vos besoins en insuline et les horaires d’ injection.
De nombreux médicaments influent sur l’ action du glucose dans votre corps et peuvent avoir un impact sur votre dose d’ insuline.
Les principaux médicaments susceptibles de modifier votre traitement à l’ insuline sont indiqués ci-dessous.
Veuillez indiquer à votre médecin ou à votre pharmacien si vous prenez ou avez pris récemment un autre médicament, même s’ il s’ agit d’ un médicament obtenu sans ordonnance.
Vos besoins en insuline peuvent changer si vous prenez aussi: antidiabétiques oraux, inhibiteurs de la monoamine-oxydase (IMAO), bêtabloquants, inhibiteurs de l'enzyme de conversion de
Grossesse et allaitement
Si vous conduisez un véhicule ou utilisez des machines: faites attention aux signes d’ hypoglycémie.
Vos capacités de concentration et vos réflexes peuvent être diminués en cas d’ hypoglycémie.
Vous ne devez jamais prendre le volant ou utiliser une machine si vous sentez arriver une hypoglycémie.
Si vous avez souvent des hypoglycémies ou si vous avez des difficultés à les reconnaître, consultez votre médecin pour savoir si vous pouvez conduire ou utiliser des machines.
3.
COMMENT UTILISER ACTRAPHANE
Parlez de vos besoins en insuline avec votre médecin et votre infirmière d’ éducation.
Suivez attentivement leurs conseils.
Cette notice vous donne des indications générales.
Si votre médecin vous a fait changer de type ou de marque d’ insuline, il pourra être nécessaire qu’ il ajuste votre dose.
Prenez un repas ou un en-cas contenant des glucides dans les 30 minutes qui suivent l’ injection.
Il est recommandé de contrôler régulièrement votre taux de sucre dans le sang.
► contrôlez l’ étiquette pour vous assurer que vous disposez du type d’ insuline correct ► vérifiez toujours la cartouche, y compris le piston (bouchon) en caoutchouc.
Ne l’ utilisez pas si elle est endommagée ou s’ il y a un espace entre le piston en caoutchouc et la bande blanche.
Dans ce cas, ramenez -la à votre pharmacien.
Pour plus d’ informations, consultez le mode d’ emploi de votre système d’ administration ► désinfectez la membrane en caoutchouc à l’ aide d’ une compresse antiseptique. ► Utilisez toujours une aiguille neuve pour chaque injection afin d’ éviter les contaminations.
► dans une pompe à perfusion d’ insuline ► si la cartouche Penfill ou le dispositif contenant la cartouche est tombé, a été endommagé ou a été écrasé, car il y a un risque de fuite d’ insuline ► s’ il n’ a pas été conservé correctement ou s’ il a été congelé (voir 6 Comment conserver Actraphane) ► s’ il n’ apparaît pas uniformément blanc et opaque lorsqu’ il est remis en suspension.
Ne reremplissez pas Actraphane 30 Penfill.
Les cartouches Penfill sont conçues pour être utilisées avec les systèmes d’ administration d’ insuline Novo Nordisk et les aiguilles NovoFine.
Si vous êtes traité avec Actraphane 30 Penfill et une autre insuline en cartouche Penfill, vous devez utiliser deux systèmes d’ administration d’ insuline, un pour chaque type d’ insuline.
La remise en suspension est plus facile quand l’ insuline est à température ambiante.
Avant d’ insérer la cartouche Penfill dans le système d’ administration d’ insuline, retournez -la au moins 20 fois entre la position a et la position b (voir schéma) afin que la bille de verre se déplace d'une 189 extrémité à l'autre de la cartouche.
Refaites ce geste au moins 10 fois avant chaque injection.
Ce mouvement doit être répété jusqu'à ce que le liquide soit uniformément blanc et opaque.
Passez immédiatement aux étapes suivantes de l'injection.
Vérifiez qu’ il reste au moins 12 unités d’ insuline dans la cartouche afin de permettre la remise en suspension.
S’ il reste moins de 12 unités, utilisez une cartouche neuve.
Comment utiliser cette insuline
N’ injectez jamais votre insuline directement dans une veine ou dans un muscle.
Alternez toujours les sites d’ injection pour éviter les épaississements de la peau (voir 5 Quels sont les effets indésirables éventuels).
Les meilleurs endroits pour réaliser vos injections sont: le ventre (abdomen), la fesse, le dessus de la cuisse ou le haut du bras.
Votre insuline agira plus rapidement si vous l’ injectez au niveau de l’ abdomen.
Comment injecter cette insuline
► injectez l’ insuline sous la peau.
Utilisez la méthode d’ injection conseillée par votre médecin ou votre infirmière d’ éducation et décrite dans le mode d’ emploi de votre système d’ administration ► gardez l’ aiguille sous la peau pendant au moins 6 secondes afin d’ être certain que la totalité de la dose a été délivrée ► Après chaque injection, assurez -vous d’ avoir retiré et jeté l’ aiguille et conservez Actraphane sans l’ aiguille attachée, sinon le liquide risque de s’ échapper, ce qui peut entraîner un dosage inexact.
4.
QUE FAIRE EN CAS D’ URGENCE
Une hypoglycémie se produit lorsque le taux de sucre dans le sang est trop bas.
Les signes qui annoncent une hypoglycémie peuvent apparaître soudainement et sont les suivants: sueurs froides, pâleur et froideur de la peau, maux de tête, rythme cardiaque rapide, nausées, sensation de faim excessive, troubles visuels passagers, somnolence, fatigue et faiblesse inhabituelles, nervosité ou tremblement, anxiété, confusion, difficultés de concentration.
Si vous ressentez l’ un de ces signes, avalez des comprimés de glucose ou un produit riche en sucre (bonbons, biscuits, jus de fruits) puis reposez -vous.
Ne prenez pas d’ insuline si vous sentez arriver une hypoglycémie.
Vous devez toujours avoir sur vous des comprimés de glucose, des bonbons, des biscuits ou des jus de fruits, si nécessaire.
Dites aux membres de votre famille, à vos amis et à vos collègues proches que si vous vous évanouissez (perdez connaissance), ils doivent vous allonger sur le côté et appeler immédiatement un médecin.
Ils ne doivent rien vous donner à manger ni à boire car vous pourriez vous étouffer. ► Si elle n’ est pas traitée, l’ hypoglycémie sévère peut causer des lésions cérébrales (temporaires ou permanentes) et même la mort. ► Consultez votre médecin si vous vous évanouissez à la suite d’ une hypoglycémie ou si vous avez souvent des hypoglycémies.
Il est peut-être nécessaire de modifier votre dose d’ insuline, les horaires d’ injection, votre régime alimentaire ou votre activité physique.
190 Utilisation de glucagon
Vous pouvez reprendre connaissance plus rapidement si une personne ayant appris à le faire vous administre du glucagon.
Si on vous injecte du glucagon, vous devez aussi absorber du glucose ou un produit sucré dès que vous reprenez connaissance.
Si vous ne répondez pas au traitement par glucagon, vous devrez être traité à l’ hôpital.
Demandez un avis médical après injection de glucagon: il est nécessaire de trouver la cause de votre hypoglycémie afin d’ éviter d’ en faire une autre.
Vous pouvez faire une hypoglycémie si votre taux de sucre dans le sang est trop bas.
Cela peut arriver: • si vous prenez trop d’ insuline • si vous mangez trop peu ou sautez un repas • si vous faites plus d’ efforts physiques que d’ habitude.
Votre taux de sucre dans le sang peut devenir trop élevé (c’ est ce qu’ on appelle une hyperglycémie).
Les signes annonciateurs apparaissent progressivement.
Ces symptômes sont les suivants: envie fréquente d’ uriner, soif, perte d’ appétit, sensation de malaise (nausées ou vomissements), somnolence ou fatigue, rougeur et sécheresse de la peau, sécheresse de la bouche et odeur fruitée (acétonique) de l’ haleine.
Si vous ressentez l’ un de ces signes, contrôlez votre taux de sucre dans le sang et recherchez si possible la présence de corps cétoniques dans vos urines puis contactez immédiatement un médecin.
Ces signes peuvent indiquer que vous souffrez d’ un état très grave appelé acidocétose diabétique.
Si vous ne le soignez pas, il peut entraîner un coma diabétique et même la mort.
• oubli de votre dose d’ insuline • prises répétées d’ une dose d’ insuline inférieure à vos besoins • infection ou fièvre • repas plus importants que d’ habitude • exercice moins important que d’ habitude.
5.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Actraphane peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Actraphane peut entraîner une hypoglycémie (faible taux de sucre dans le sang).
Voir les recommandations de la section 4 Que faire en cas d’ urgence.
Effets indésirables peu fréquemment rapportés
(chez moins de 1 patient sur 100)
Altérations au site d’ injection (Lipodystrophie).
Si vous injectez trop souvent dans une même zone, le tissu adipeux sous la peau peut s’ amincir (lipoatrophie) ou s’ épaissir (lipohypertrophie).
Changer de site d’ injection entre chaque injection peut aider à prévenir de telles modifications de la peau.
Si vous remarquez que votre peau s’ amincit ou s’ épaissit au site d’ injection, parlez -en à votre médecin ou à votre infirmière d’ éducation car ces altérations peuvent devenir plus sévères ou modifier l’ absorption de l’ insuline si l’ injection est réalisée dans une telle zone.
191 Signes d’ allergie.
Des réactions (rougeur, gonflement, démangeaison) au site d’ injection peuvent survenir (réactions allergiques locales).
Généralement, ces réactions disparaissent après quelques semaines de traitement insulinique.
Si elles ne disparaissent pas, consultez votre médecin.
Consultez immédiatement un médecin: • si les signes d’ allergie s’ étendent à d'autres parties du corps, ou • si vous ne vous sentez soudainement pas bien, si vous commencez à transpirer, à être malade (vomissement), si vous avez des difficultés à respirer, un rythme cardiaque rapide, si vous avez des vertiges, si vous sentez que vous allez vous évanouir.
Vous pouvez présenter une réaction allergique sérieuse très rare à Actraphane ou à l’ un de ses composants (appelée réaction allergique systémique).
Voir aussi les précautions dans la section 2 Quelles sont les informations à connaître avant d’ utiliser Actraphane.
Rétinopathie diabétique (atteinte du fond de l’œ il).
Si vous avez une rétinopathie diabétique, une amélioration très rapide de votre taux de sucre dans le sang peut aggraver la rétinopathie.
Consultez votre médecin.
Gonflement des articulations.
Lorsque vous commencez votre traitement à l’ insuline, la rétention d’ eau peut provoquer un gonflement de vos chevilles et des autres articulations.
Cela disparaît rapidement.
Neuropathie douloureuse (douleur d’ origine neurologique).
Une amélioration très rapide de votre taux de sucre dans le sang peut entraîner des douleurs à type de brûlure, de picotement ou d’ électricité.
Il s’ agit d’ une neuropathie douloureuse aiguë qui disparaît généralement.
Si cela ne disparaît pas, consultez votre médecin.
(chez moins de 1 patient sur 10 000)
Troubles de la vision.
Lorsque vous débutez votre insulinothérapie, votre vision peut être perturbée mais cette réaction disparaît généralement.
Si vous ressentez un des effets mentionnés comme graves ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin, votre infirmière d’ éducation ou votre pharmacien.
6.
COMMENT CONSERVER ACTRAPHANE
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Actraphane après la date de péremption mentionnée sur l’ étiquette et sur la boîte.
La date de péremption fait référence au dernier jour du mois.
Penfill non utilisé est à conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas les conserver à l’ intérieur ni trop près du compartiment de congélation ou d’ un élément de refroidissement.
Ne pas congeler.
Conserver Penfill dans l’ emballage d’ origine.
Penfill en cours d’ utilisation ou sur le point d’ être utilisé n’ est pas à conserver au réfrigérateur.
Après avoir sorti Penfill du réfrigérateur, il est recommandé d’ attendre qu’ il arrive à température ambiante avant de remettre l’ insuline en suspension, comme indiqué dans les instructions concernant la première utilisation.
Voir section 3 Comment utiliser Actraphane.
Vous pouvez le garder sur vous et le conserver à température ambiante (ne dépassant pas 30°C) pour une durée maximale de 6 semaines.
Actraphane doit être protégé de la chaleur excessive et de la lumière.
192 Actraphane ne doit pas être jeté au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
7 INFORMATIONS SUPPLEMENTAIRES
Que contient Actraphane 30 – La substance active est l’ insuline humaine produite par biotechnologie recombinante (30% sous forme soluble et 70% sous forme d’ insuline isophane).
1 ml contient 100 UI d’ insuline humaine.
1 cartouche contient 3 ml soit 300 UI.
– Les autres composants sont le chlorure de zinc, le glycérol, le métacrésol, le phénol, le phosphate disodique dihydraté, l’ hydroxyde de sodium, l’ acide chlorhydrique, le sulfate de protamine et l’ eau pour préparations injectables.
Toutes les présentations peuvent ne pas être commercialisées.
Novo Nordisk A/ S Novo Allé, DK-2880 Bagsvaerd, Danemark
Fabricant Le fabricant peut être identifié grâce au numéro de lot imprimé sur le côté de l'emballage et sur l'étiquette:
– Si les deuxième et troisième caractères sont W5, S6, P5, K7, ou ZF, Novo Nordisk A/ S, Novo Allé, DK-2880 Bagsvaerd, Danemark est le fabricant.
– Si les deuxième et troisième caractères sont H7 ou T6, Novo Nordisk Production SAS, 45, Avenue d’ Orléans F-28002 Chartres, France est le fabricant.
La dernière date à laquelle cette notice a été approuvée est
INFORMATION DE L’ UTILISATEUR
Actraphane 40 Penfill 100 UI/ ml suspension injectable en cartouche Insuline humaine (ADNr)
Veuillez lire attentivement l'intégralité de cette notice avant d’ utiliser votre insuline. – Gardez cette notice, vous pourriez avoir besoin de la relire. – Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre médecin, à votre infirmière d’ éducation ou à votre pharmacien. – Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre, même en cas de symptômes identiques, cela pourrait lui être nocif. – Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez -en à votre médecin, à votre infirmière d’ éducation ou à votre pharmacien.
1.
QU’ EST-CE QU’ ACTRAPHANE ET DANS QUEL CAS EST-IL UTILISE
Actraphane est une insuline humaine utilisée pour traiter le diabète.
Actraphane est un mélange d’ insuline d’ action rapide et d’ insuline d’ action prolongée.
Ceci signifie qu’ il commence à faire baisser votre taux de sucre dans le sang une demi-heure environ après l’ administration et que l’ effet dure environ 24 heures.
2 QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’ UTILISER ACTRAPHANE
N’ utilisez jamais Actraphane
► Si vous êtes allergique (hypersensible) à cette insuline, au métacrésol ou à l’ un des autres composants (voir section 7 Informations supplémentaires).
Les signes d’ allergie sont décrits à la section 5 Quels sont les effets indésirables éventuels ► Si vous sentez arriver une hypoglycémie (signe d’ un taux de sucre trop bas dans le sang).
Pour plus d’ informations sur les hypoglycémies, reportez -vous à la section 4 Que faire en cas d’ urgence.
Faites attention avec Actraphane
► si vous avez des problèmes de reins, de foie, de glandes surrénales, d’ hypophyse ou de thyroïde ► si vous buvez de l’ alcool: faites attention aux signes d’ hypoglycémie et ne buvez jamais d’ alcool l’ estomac vide ► si vous faites plus d’ exercice que d’ habitude ou si vous voulez modifier votre régime alimentaire ► si vous êtes malade: continuez à prendre votre insuline ► si vous partez en voyage à l’ étranger: les décalages horaires entre pays peuvent modifier vos besoins en insuline et les horaires d’ injection.
De nombreux médicaments influent sur l’ action du glucose dans votre corps et peuvent avoir un impact sur votre dose d’ insuline.
Les principaux médicaments susceptibles de modifier votre traitement à l’ insuline sont indiqués ci-dessous.
Veuillez indiquer à votre médecin ou à votre pharmacien si vous prenez ou avez pris récemment un autre médicament, même s’ il s’ agit d’ un médicament obtenu sans ordonnance.
Vos besoins en insuline peuvent changer si vous prenez aussi: antidiabétiques oraux, inhibiteurs de la monoamine-oxydase (IMAO), bêtabloquants, inhibiteurs de l'enzyme de conversion de
Si vous êtes enceinte, si vous prévoyez une grossesse ou si vous allaitez: demandez conseil à votre médecin.
Conduite de véhicules et utilisation de machines
Si vous conduisez un véhicule ou utilisez des machines: faites attention aux signes d’ hypoglycémie.
Vos capacités de concentration et vos réflexes peuvent être diminués en cas d’ hypoglycémie.
Vous ne devez jamais prendre le volant ou utiliser une machine si vous sentez arriver une hypoglycémie.
Si vous avez souvent des hypoglycémies ou si vous avez des difficultés à les reconnaître, consultez votre médecin pour savoir si vous pouvez conduire ou utiliser des machines.
3.
COMMENT UTILISER ACTRAPHANE
Parlez de vos besoins en insuline avec votre médecin et votre infirmière d’ éducation.
Suivez attentivement leurs conseils.
Cette notice vous donne des indications générales.
Si votre médecin vous a fait changer de type ou de marque d’ insuline, il pourra être nécessaire qu’ il ajuste votre dose.
Prenez un repas ou un en-cas contenant des glucides dans les 30 minutes qui suivent l’ injection.
Il est recommandé de contrôler régulièrement votre taux de sucre dans le sang.
► contrôlez l’ étiquette pour vous assurer que vous disposez du type d’ insuline correct ► vérifiez toujours la cartouche, y compris le piston (bouchon) en caoutchouc.
Ne l’ utilisez pas si elle est endommagée ou s’ il y a un espace entre le piston en caoutchouc et la bande blanche.
Dans ce cas, ramenez -la à votre pharmacien.
Pour plus d’ informations, consultez le mode d’ emploi de votre système d’ administration ► désinfectez la membrane en caoutchouc à l’ aide d’ une compresse antiseptique. ► Utilisez toujours une aiguille neuve pour chaque injection afin d’ éviter les contaminations.
► dans une pompe à perfusion d’ insuline ► si la cartouche Penfill ou le dispositif contenant la cartouche est tombé, a été endommagé ou a été écrasé, car il y a un risque de fuite d’ insuline ► s’ il n’ a pas été conservé correctement ou s’ il a été congelé (voir 6 Comment conserver Actraphane) ► s’ il n’ apparaît pas uniformément blanc et opaque lorsqu’ il est remis en suspension.
Ne reremplissez pas Actraphane 40 Penfill.
Les cartouches Penfill sont conçues pour être utilisées avec les systèmes d’ administration d’ insuline Novo Nordisk et les aiguilles NovoFine.
Si vous êtes traité avec Actraphane 40 Penfill et une autre insuline en cartouche Penfill, vous devez utiliser deux systèmes d’ administration d’ insuline, un pour chaque type d’ insuline.
Remise en suspension de l’ insuline
Avant d’ insérer la cartouche Penfill dans le système d’ administration d’ insuline, retournez -la au moins 20 fois entre la position a et la position b (voir schéma) afin que la bille de verre se déplace d'une 195 extrémité à l'autre de la cartouche.
Refaites ce geste au moins 10 fois avant chaque injection.
Ce mouvement doit être répété jusqu'à ce que le liquide soit uniformément blanc et opaque.
Passez immédiatement aux étapes suivantes de l'injection.
Vérifiez qu’ il reste au moins 12 unités d’ insuline dans la cartouche afin de permettre la remise en suspension.
S’ il reste moins de 12 unités, utilisez une cartouche neuve.
Comment utiliser cette insuline
N’ injectez jamais votre insuline directement dans une veine ou dans un muscle.
Alternez toujours les sites d’ injection pour éviter les épaississements de la peau (voir 5 Quels sont les effets indésirables éventuels).
Les meilleurs endroits pour réaliser vos injections sont: le ventre (abdomen), la fesse, le dessus de la cuisse ou le haut du bras.
Votre insuline agira plus rapidement si vous l’ injectez au niveau de l’ abdomen.
Comment injecter cette insuline
► injectez l’ insuline sous la peau.
Utilisez la méthode d’ injection conseillée par votre médecin ou votre infirmière d’ éducation et décrite dans le mode d’ emploi de votre système d’ administration ► gardez l’ aiguille sous la peau pendant au moins 6 secondes, afin d’ être certain que la totalité de la dose a été délivrée. ► Après chaque injection, assurez -vous d’ avoir retiré et jeté l’ aiguille et conservez Actraphane sans l’ aiguille attachée, sinon le liquide risque de s’ échapper, ce qui peut entraîner un dosage inexact.
4.
QUE FAIRE EN CAS D’ URGENCE
Une hypoglycémie se produit lorsque le taux de sucre dans le sang est trop bas.
Les signes qui annoncent une hypoglycémie peuvent apparaître soudainement et sont les suivants: sueurs froides, pâleur et froideur de la peau, maux de tête, rythme cardiaque rapide, nausées, sensation de faim excessive, troubles visuels passagers, somnolence, fatigue et faiblesse inhabituelles, nervosité ou tremblement, anxiété, confusion, difficultés de concentration.
Si vous ressentez l’ un de ces signes, avalez des comprimés de glucose ou un produit riche en sucre (bonbons, biscuits, jus de fruits) puis reposez -vous.
Ne prenez pas d’ insuline si vous sentez arriver une hypoglycémie.
Vous devez toujours avoir sur vous des comprimés de glucose, des bonbons, des biscuits ou des jus de fruits, si nécessaire.
Dites aux membres de votre famille, à vos amis et à vos collègues proches que si vous vous évanouissez (perdez connaissance), ils doivent vous allonger sur le côté et appeler immédiatement un médecin.
Ils ne doivent rien vous donner à manger ni à boire car vous pourriez vous étouffer. ► Si elle n’ est pas traitée, l’ hypoglycémie sévère peut causer des lésions cérébrales (temporaires ou permanentes) et même la mort. ► Consultez votre médecin si vous vous évanouissez à la suite d’ une hypoglycémie ou si vous avez souvent des hypoglycémies.
Il est peut-être nécessaire de modifier votre dose d’ insuline, les horaires d’ injection, votre régime alimentaire ou votre activité physique.
196 Utilisation de glucagon
Vous pouvez reprendre connaissance plus rapidement si une personne ayant appris à le faire vous administre du glucagon.
Si on vous injecte du glucagon, vous devez aussi absorber du glucose ou un produit sucré dès que vous reprenez connaissance.
Si vous ne répondez pas au traitement par glucagon, vous devrez être traité à l’ hôpital.
Demandez un avis médical après injection de glucagon: il est nécessaire de trouver la cause de votre hypoglycémie afin d’ éviter d’ en faire une autre.
Vous pouvez faire une hypoglycémie si votre taux de sucre dans le sang est trop bas.
Cela peut arriver: • si vous prenez trop d’ insuline • si vous mangez trop peu ou sautez un repas • si vous faites plus d’ efforts physiques que d’ habitude.
Votre taux de sucre dans le sang peut devenir trop élevé (c’ est ce qu’ on appelle une hyperglycémie).
Les signes annonciateurs apparaissent progressivement.
Ces symptômes sont les suivants: envie fréquente d’ uriner, soif, perte d’ appétit, sensation de malaise (nausées ou vomissements), somnolence ou fatigue, rougeur et sécheresse de la peau, sécheresse de la bouche et odeur fruitée (acétonique) de l’ haleine.
Si vous ressentez l’ un de ces signes, contrôlez votre taux de sucre dans le sang et recherchez si possible la présence de corps cétoniques dans vos urines puis contactez immédiatement un médecin.
Ces signes peuvent indiquer que vous souffrez d’ un état très grave appelé acidocétose diabétique.
Si vous ne le soignez pas, il peut entraîner un coma diabétique et même la mort.
• oubli de votre dose d’ insuline • prises répétées d’ une dose d’ insuline inférieure à vos besoins • infection ou fièvre • repas plus importants que d’ habitude • exercice moins important que d’ habitude.
5.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Actraphane peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Actraphane peut entraîner une hypoglycémie (faible taux de sucre dans le sang).
Voir les recommandations de la section 4 Que faire en cas d’ urgence.
Effets indésirables peu fréquemment rapportés
(chez moins de 1 patient sur 100)
Altérations au site d’ injection (Lipodystrophie).
Si vous injectez trop souvent dans une même zone, le tissu adipeux sous la peau peut s’ amincir (lipoatrophie) ou s’ épaissir (lipohypertrophie).
Changer de site d’ injection entre chaque injection peut aider à prévenir de telles modifications de la peau.
Si vous remarquez que votre peau s’ amincit ou s’ épaissit au site d’ injection, parlez -en à votre médecin ou à votre infirmière d’ éducation car ces altérations peuvent devenir plus sévères ou modifier l’ absorption de l’ insuline si l’ injection est réalisée dans une telle zone.
197 Signes d’ allergie.
Des réactions (rougeur, gonflement, démangeaison) au site d’ injection peuvent survenir (réactions allergiques locales).
Généralement, ces réactions disparaissent après quelques semaines de traitement insulinique.
Si elles ne disparaissent pas, consultez votre médecin.
Consultez immédiatement un médecin: • si les signes d’ allergie s’ étendent à d'autres parties du corps, ou • si vous ne vous sentez soudainement pas bien, si vous commencez à transpirer, à être malade (vomissement), si vous avez des difficultés à respirer, un rythme cardiaque rapide, si vous avez des vertiges, si vous sentez que vous allez vous évanouir.
Vous pouvez présenter une réaction allergique sérieuse très rare à Actraphane ou à l’ un de ses composants (appelée réaction allergique systémique).
Voir aussi les précautions dans la section 2 Quelles sont les informations à connaître avant d’ utiliser Actraphane.
Rétinopathie diabétique (atteinte du fond de l’œ il).
Si vous avez une rétinopathie diabétique, une amélioration très rapide de votre taux de sucre dans le sang peut aggraver la rétinopathie.
Consultez votre médecin.
Gonflement des articulations.
Lorsque vous commencez votre traitement à l’ insuline, la rétention d’ eau peut provoquer un gonflement de vos chevilles et des autres articulations.
Cela disparaît rapidement.
Neuropathie douloureuse (douleur d’ origine neurologique).
Une amélioration très rapide de votre taux de sucre dans le sang peut entraîner des douleurs à type de brûlure, de picotement ou d’ électricité.
Il s’ agit d’ une neuropathie douloureuse aiguë qui disparaît généralement.
Si cela ne disparaît pas, consultez votre médecin.
(chez moins de 1 patient sur 10 000)
Troubles de la vision.
Lorsque vous débutez votre insulinothérapie, votre vision peut être perturbée mais cette réaction disparaît généralement.
Si vous ressentez un des effets mentionnés comme graves ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin, votre infirmière d’ éducation ou votre pharmacien.
6.
COMMENT CONSERVER ACTRAPHANE
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Actraphane après la date de péremption mentionnée sur l’ étiquette et sur la boîte.
La date de péremption fait référence au dernier jour du mois.
Ne pas les conserver à l’ intérieur ni trop près du compartiment de congélation ou d’ un élément de refroidissement.
Ne pas congeler. Conserver Penfill dans l’ emballage d’ origine.
Penfill en cours d’ utilisation ou sur le point d’ être utilisé n’ est pas à conserver au réfrigérateur.
Après avoir sorti Penfill du réfrigérateur, il est recommandé d’ attendre qu’ il arrive à température ambiante avant de remettre l’ insuline en suspension, comme indiqué dans les instructions concernant la première utilisation.
Voir section 3 Comment utiliser Actraphane.
Vous pouvez le garder sur vous et le conserver à température ambiante (ne dépassant pas 30°C) pour une durée maximale de 6 semaines.
Conserver toujours votre cartouche dans l’ emballage extérieur quand vous ne l’ utilisez pas, afin de la protéger de la lumière. doit être protégé de la chaleur excessive et de la lumière.
Demandez à votre
198 pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
7 INFORMATIONS SUPPLEMENTAIRES
1 ml contient 100 UI d’ insuline humaine.
1 cartouche contient 3 ml soit 300 UI.
– Les autres composants sont le chlorure de zinc, le glycérol, le métacrésol, le phénol, le phosphate disodique dihydraté, l’ hydroxyde de sodium, l’ acide chlorhydrique, le sulfate de protamine et l’ eau pour préparations injectables.
Toutes les présentations peuvent ne pas être commercialisées.
Novo Nordisk A/ S Novo Allé, DK-2880 Bagsvaerd, Danemark
La dernière date à laquelle cette notice a été approuvée est
INFORMATION DE L’ UTILISATEUR
Actraphane 50 Penfill 100 UI/ ml suspension injectable en cartouche Insuline humaine (ADNr)
Veuillez lire attentivement l'intégralité de cette notice avant d’ utiliser votre insuline. – Gardez cette notice, vous pourriez avoir besoin de la relire. – Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre médecin, à votre infirmière d’ éducation ou à votre pharmacien. – Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre, même en cas de symptômes identiques, cela pourrait lui être nocif. – Sil’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez -en à votre médecin, à votre infirmière d’ éducation ou à votre pharmacien.
1.
QU’ EST-CE QU’ ACTRAPHANE ET DANS QUEL CAS EST-IL UTILISE
Actraphane est une insuline humaine utilisée pour traiter le diabète.
Actraphane est un mélange d’ insuline d’ action rapide et d’ insuline d’ action prolongée.
Ceci signifie qu’ il commence à faire baisser votre taux de sucre dans le sang une demi-heure environ après l’ administration et que l’ effet dure environ 24 heures.
2 QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’ UTILISER ACTRAPHANE
N’ utilisez jamais Actraphane
► Si vous êtes allergique (hypersensible) à cette insuline, au métacrésol ou à l’ un des autres composants (voir section 7 Informations supplémentaires).
Les signes d’ allergie sont décrits à la section 5 Quels sont les effets indésirables éventuels ► Si vous sentez arriver une hypoglycémie (signe d’ un taux de sucre trop bas dans le sang).
Pour plus d’ informations sur les hypoglycémies, reportez -vous à la section 4 Que faire en cas d’ urgence.
Faites attention avec Actraphane
► si vous avez des problèmes de reins, de foie, de glandes surrénales, d’ hypophyse ou de thyroïde ► si vous buvez de l’ alcool: faites attention aux signes d’ hypoglycémie et ne buvez jamais d’ alcool l’ estomac vide ► si vous faites plus d’ exercice que d’ habitude ou si vous voulez modifier votre régime alimentaire ► si vous êtes malade: continuez à prendre votre insuline ► si vous partez en voyage à l’ étranger: les décalages horaires entre pays peuvent modifier vos besoins en insuline et les horaires d’ injection.
De nombreux médicaments influent sur l’ action du glucose dans votre corps et peuvent avoir un impact sur votre dose d’ insuline.
Les principaux médicaments susceptibles de modifier votre traitement à l’ insuline sont indiqués ci-dessous.
Veuillez indiquer à votre médecin ou à votre pharmacien si vous prenez ou avez pris récemment un autre médicament, même s’ il s’ agit d’ un médicament obtenu sans ordonnance.
Vos besoins en insuline peuvent changer si vous prenez aussi: antidiabétiques oraux, inhibiteurs de la monoamine-oxydase (IMAO), bêtabloquants, inhibiteurs de l'enzyme de conversion de
Grossesse et allaitement
Si vous conduisez un véhicule ou utilisez des machines: faites attention aux signes d’ hypoglycémie.
Vos capacités de concentration et vos réflexes peuvent être diminués en cas d’ hypoglycémie.
Vous ne devez jamais prendre le volant ou utiliser une machine si vous sentez arriver une hypoglycémie.
Si vous avez souvent des hypoglycémies ou si vous avez des difficultés à les reconnaître, consultez votre médecin pour savoir si vous pouvez conduire ou utiliser des machines.
3.
COMMENT UTILISER ACTRAPHANE
Parlez de vos besoins en insuline avec votre médecin et votre infirmière d’ éducation.
Suivez attentivement leurs conseils.
Cette notice vous donne des indications générales.
Si votre médecin vous a fait changer de type ou de marque d’ insuline, il pourra être nécessaire qu’ il ajuste votre dose.
Prenez un repas ou un en-cas contenant des glucides dans les 30 minutes qui suivent l’ injection.
Il est recommandé de contrôler régulièrement votre taux de sucre dans le sang.
► contrôlez l’ étiquette pour vous assurer que vous disposez du type d’ insuline correct ► vérifiez toujours la cartouche, y compris le piston (bouchon) en caoutchouc.
Ne l’ utilisez pas si elle est endommagée ou s’ il y a un espace entre le piston en caoutchouc et la bande blanche.
Dans ce cas, ramenez -la à votre pharmacien.
Pour plus d’ informations, consultez le mode d’ emploi de votre système d’ administration ► désinfectez la membrane en caoutchouc à l’ aide d’ une compresse antiseptique. ► utilisez toujours une aiguille neuve pour chaque injection afin d’ éviter les contaminations.
N’ utilisez pas Actraphane
► dans une pompe à perfusion d’ insuline ► si la cartouche Penfill ou le dispositif contenant la cartouche est tombé, a été endommagé ou a été écrasé, car il y a un risque de fuite d’ insuline ► s’ il n’ a pas été conservé correctement ou s’ il a été congelé (voir 6 Comment conserver Actraphane) ► s’ il n’ apparaît pas uniformément blanc et opaque lorsqu’ il est remis en suspension.
Ne reremplissez pas Actraphane 50 Penfill.
Les cartouches Penfill sont conçues pour être utilisées avec les systèmes d’ administration d’ insuline Novo Nordisk et les aiguilles NovoFine.
Si vous êtes traité avec Actraphane 50 Penfill et une autre insuline en cartouche Penfill, vous devez utiliser deux systèmes d’ administration d’ insuline, un pour chaque type d’ insuline.
La remise en suspension est plus facile quand l’ insuline est à température ambiante.
Avant d’ insérer la cartouche Penfill dans le système d’ administration d’ insuline, retournez -la au moins 20 fois entre la position a et la position b (voir schéma) afin que la bille de verre se déplace d'une 201 extrémité à l'autre de la cartouche.
Refaites ce geste au moins 10 fois avant chaque injection.
Ce mouvement doit être répété jusqu'à ce que le liquide soit uniformément blanc et opaque.
Passez immédiatement aux étapes suivantes de l'injection.
Vérifiez qu’ il reste au moins 12 unités d’ insuline dans la cartouche afin de permettre la remise en suspension.
S’ il reste moins de 12 unités, utilisez une cartouche neuve.
Comment utiliser cette insuline
N’ injectez jamais votre insuline directement dans une veine ou dans un muscle.
Alternez toujours les sites d’ injection pour éviter les épaississements de la peau (voir 5 Quels sont les effets indésirables éventuels).
Les meilleurs endroits pour réaliser vos injections sont: le ventre (abdomen), la fesse, le dessus de la cuisse ou le haut du bras.
Votre insuline agira plus rapidement si vous l’ injectez au niveau de l’ abdomen.
Comment injecter cette insuline
► injectez l’ insuline sous la peau.
Utilisez la méthode d’ injection conseillée par votre médecin ou votre infirmière d’ éducation et décrite dans le mode d’ emploi de votre système d’ administration ► gardez l’ aiguille sous la peau pendant au moins 6 secondes afin d’ être certain que la totalité de la dose a été délivrée ► Après chaque injection, assurez -vous d’ avoir retiré et jeté l’ aiguille et conservez Actraphane sans l’ aiguille attachée, sinon le liquide risque de s’ échapper, ce qui peut entrainer un dosage inexact.
4.
QUE FAIRE EN CAS D’ URGENCE
Une hypoglycémie se produit lorsque le taux de sucre dans le sang est trop bas.
Les signes qui annoncent une hypoglycémie peuvent apparaître soudainement et sont les suivants: sueurs froides, pâleur et froideur de la peau, maux de tête, rythme cardiaque rapide, nausées, sensation de faim excessive, troubles visuels passagers, somnolence, fatigue et faiblesse inhabituelles, nervosité ou tremblement, anxiété, confusion, difficultés de concentration.
Si vous ressentez l’ un de ces signes, avalez des comprimés de glucose ou un produit riche en sucre (bonbons, biscuits, jus de fruits) puis reposez -vous.
Ne prenez pas d’ insuline si vous sentez arriver une hypoglycémie.
Vous devez toujours avoir sur vous des comprimés de glucose, des bonbons, des biscuits ou des jus de fruits, si nécessaire.
Dites aux membres de votre famille, à vos amis et à vos collègues proches que si vous vous évanouissez (perdez connaissance), ils doivent vous allonger sur le côté et appeler immédiatement un médecin.
Ils ne doivent rien vous donner à manger ni à boire car vous pourriez vous étouffer. ► Si elle n’ est pas traitée, l’ hypoglycémie sévère peut causer des lésions cérébrales (temporaires ou permanentes) et même la mort. ► Consultez votre médecin si vous vous évanouissez à la suite d’ une hypoglycémie ou si vous avez souvent des hypoglycémies.
Il est peut-être nécessaire de modifier votre dose d’ insuline, les horaires d’ injection, votre régime alimentaire ou votre activité physique.
202 Utilisation de glucagon
Vous pouvez reprendre connaissance plus rapidement si une personne ayant appris à le faire vous administre du glucagon.
Si on vous injecte du glucagon, vous devez aussi absorber du glucose ou un produit sucré dès que vous reprenez connaissance.
Si vous ne répondez pas au traitement par glucagon, vous devrez être traité à l’ hôpital.
Demandez un avis médical après injection de glucagon: il est nécessaire de trouver la cause de votre hypoglycémie afin d’ éviter d’ en faire une autre.
Vous pouvez faire une hypoglycémie si votre taux de sucre dans le sang est trop bas.
Cela peut arriver: • si vous prenez trop d’ insuline • si vous mangez trop peu ou sautez un repas • si vous faites plus d’ efforts physiques que d’ habitude.
Votre taux de sucre dans le sang peut devenir trop élevé (c’ est ce qu’ on appelle une hyperglycémie).
Les signes annonciateurs apparaissent progressivement.
Ces symptômes sont les suivants: envie fréquente d’ uriner, soif, perte d’ appétit, sensation de malaise (nausées ou vomissements), somnolence ou fatigue, rougeur et sécheresse de la peau, sécheresse de la bouche et odeur fruitée (acétonique) de l’ haleine.
Si vous ressentez l’ un de ces signes, contrôlez votre taux de sucre dans le sang et recherchez si possible la présence de corps cétoniques dans vos urines puis contactez immédiatement un médecin.
Ces signes peuvent indiquer que vous souffrez d’ un état très grave appelé acidocétose diabétique.
Si vous ne le soignez pas, il peut entraîner un coma diabétique et même la mort.
• oubli de votre dose d’ insuline • prises répétées d’ une dose d’ insuline inférieure à vos besoins • infection ou fièvre • repas plus importants que d’ habitude • exercice moins important que d’ habitude.
5.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Actraphane peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde..
Actraphane peut entraîner une hypoglycémie (faible taux de sucre dans le sang).
Voir les recommandations de la section 4 Que faire en cas d’ urgence.
Effets indésirables peu fréquemment rapportés
(chez moins de 1 patient sur 100)
Altérations au site d’ injection (Lipodystrophie).
Si vous injectez trop souvent dans une même zone, le tissu adipeux sous la peau peut s’ amincir (lipoatrophie) ou s’ épaissir (lipohypertrophie).
Changer de site d’ injection entre chaque injection peut aider à prévenir de telles modifications de la peau.
Si vous remarquez que votre peau s’ amincit ou s’ épaissit au site d’ injection, parlez -en à votre médecin ou à votre infirmière d’ éducation car ces altérations peuvent devenir plus sévères ou modifier l’ absorption de l’ insuline si l’ injection est réalisée dans une telle zone.
203 Signes d’ allergie.
Des réactions (rougeur, gonflement, démangeaison) au site d’ injection peuvent survenir (réactions allergiques locales).
Généralement, ces réactions disparaissent après quelques semaines de traitement insulinique.
Si elles ne disparaissent pas, consultez votre médecin.
Consultez immédiatement un médecin: • si les signes d’ allergie s’ étendent à d'autres parties du corps, ou • si vous ne vous sentez soudainement pas bien, si vous commencez à transpirer, à être malade (vomissement), si vous avez des difficultés à respirer, un rythme cardiaque rapide, si vous avez des vertiges, si vous sentez que vous allez vous évanouir.
Vous pouvez présenter une réaction allergique sérieuse très rare à Actraphane ou à l’ un de ses composants (appelée réaction allergique systémique).
Voir aussi les précautions dans la section 2 Quelles sont les informations à connaître avant d’ utiliser Actraphane.
Rétinopathie diabétique (atteinte du fond de l’œ il).
Si vous avez une rétinopathie diabétique, une amélioration très rapide de votre taux de sucre dans le sang peut aggraver la rétinopathie.
Consultez votre médecin.
Gonflement des articulations.
Lorsque vous commencez votre traitement à l’ insuline, la rétention d’ eau peut provoquer un gonflement de vos chevilles et des autres articulations.
Cela disparaît rapidement.
Neuropathie douloureuse (douleur d’ origine neurologique).
Une amélioration très rapide de votre taux de sucre dans le sang peut entraîner des douleurs à type de brûlure, de picotement ou d’ électricité.
Il s’ agit d’ une neuropathie douloureuse aiguë qui disparaît généralement.
Si cela ne disparaît pas, consultez votre médecin.
(chez moins de 1 patient sur 10 000)
Troubles de la vision.
Lorsque vous débutez votre insulinothérapie, votre vision peut être perturbée mais cette réaction disparaît généralement.
Si vous ressentez un des effets mentionnés comme graves ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin, votre infirmière d’ éducation ou votre pharmacien.
6.
COMMENT CONSERVER ACTRAPHANE
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Actraphane après la date de péremption mentionnée sur l’ étiquette et sur la boîte.
La date de péremption fait référence au dernier jour du mois.
Penfill non utilisé est à conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas les conserver à l’ intérieur ni trop près du compartiment de congélation ou d’ un élément de refroidissement.
Ne pas congeler. Conserver Penfill dans l’ emballage d’ origine.
Penfill en cours d’ utilisation ou sur le point d’ être utilisé n’ est pas à conserver au réfrigérateur.
Après avoir sorti Penfill du réfrigérateur, il est recommandé d’ attendre qu’ il arrive à température ambiante avant de remettre l’ insuline en suspension, comme indiqué dans les instructions concernant la première utilisation.
Voir section 3 Comment utiliser Actraphane.
Vous pouvez le garder sur vous et le conserver à température ambiante (ne dépassant pas 30°C) pour une durée maximale de 6 semaines.
Conserver toujours votre cartouche dans l’ emballage extérieur quand vous ne l’ utilisez pas, afin de la protéger de la lumière.
Actraphane doit être protégé de la chaleur excessive et de la lumière.
204 Actraphane ne doit pas être jeté au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
7 INFORMATIONS SUPPLEMENTAIRES
Que contient Actraphane 50 – La substance active est l’ insuline humaine produite par biotechnologie recombinante (50% sous forme soluble et 50% sous forme d’ insuline isophane).
1 ml contient 100 UI d’ insuline humaine.
1 cartouche contient 3 ml soit 300 UI.
– Les autres composants sont le chlorure de zinc, le glycérol, le métacrésol, le phénol, le phosphate disodique dihydraté, l’ hydroxyde de sodium, l’ acide chlorhydrique, le sulfate de protamine et l’ eau pour préparations injectables.
Toutes les présentations peuvent ne pas être commercialisées.
Novo Nordisk A/ S Novo Allé, DK-2880 Bagsvaerd, Danemark
La dernière date à laquelle cette notice a été approuvée est
205 NOTICE: INFORMATION DE L’ UTILISATEUR
Actraphane 10 NovoLet 100 UI/ ml suspension injectable en stylo prérempli Insuline humaine (ADNr)
Veuillez lire attentivement l'intégralité de cette notice avant d’ utiliser votre insuline. – Gardez cette notice, vous pourriez avoir besoin de la relire. – Si vous avez d’ autres questions, si vous avez un doute,, demandez plus d’ informations à votre médecin, à votre infirmière d’ éducation ou à votre pharmacien. – Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre, même en cas de symptômes identiques, cela pourrait lui être nocif. – Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez -en à votre médecin, à votre infirmière d’ éducation ou à votre pharmacien.
Dans cette notice:
1 Qu’ est -ce qu’ Actraphane et dans quel cas est -il utilisé 2 Quelles sont les informations à connaître avant d’ utiliser Actraphane 3 Comment utiliser Actraphane 4 Que faire en cas d’ urgence 5 Quels sont les effets indésirables éventuels 6 Comment conserver Actraphane 7 Informations supplémentaires
Au dos de cette notice:
Comment utiliser votre NovoLet
1.
QU’ EST-CE QUE ACTRAPHANE ET DANS QUEL CAS EST-IL UTILISE
Actraphane est une insuline humaine utilisée pour traiter le diabète.
Actraphane est un mélange d’ insuline d’ action rapide et d’ insuline d’ action prolongée.
Ceci signifie qu’ il commence à faire baisser votre taux de sucre dans le sang une demi-heure environ après l’ administration et que l’ effet dure environ 24 heures.
2 QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’ UTILISER ACTRAPHANE
N’ utilisez jamais Actraphane
► Si vous êtes allergique (hypersensible) à cette insuline, au métacrésol ou à l’ un des autres composants (voir section 7 Informations supplémentaires).
Les signes d’ allergie sont décrits à la section 5 Quels sont les effets indésirables éventuels ► Si vous sentez arriver une hypoglycémie (signe d’ un taux de sucre trop bas dans le sang).
Pour plus d’ informations sur les hypoglycémies, reportez -vous à la section 4 Que faire en cas d’ urgence.
Faites attention avec Actraphane
► si vous avez des problèmes de reins, de foie, de glandes surrénales, d’ hypophyse ou de thyroïde ► si vous buvez de l’ alcool: faites attention aux signes d’ hypoglycémie et ne buvez jamais d’ alcool l’ estomac vide ► si vous faites plus d’ exercice que d’ habitude ou si vous voulez modifier votre régime alimentaire ► si vous êtes malade: continuez à prendre votre insuline ► si vous partez en voyage à l’ étranger: les décalages horaires entre pays peuvent modifier vos
De nombreux médicaments influent sur l’ action du glucose dans votre corps et peuvent avoir un impact sur votre dose d’ insuline.
Les principaux médicaments susceptibles de modifier votre traitement à l’ insuline sont indiqués ci-dessous.
Veuillez indiquer à votre médecin ou à votre pharmacien si vous prenez ou avez pris récemment un autre médicament, même s’ il s’ agit d’ un médicament obtenu sans ordonnance.
Vos besoins en insuline peuvent changer si vous prenez aussi: antidiabétiques oraux, inhibiteurs de la monoamine-oxydase (IMAO), bêtabloquants, inhibiteurs de l'enzyme de conversion de l’ angiotensine (IEC), acide acétylsalicylique, stéroïdes anabolisants, sulfamides, contraceptifs oraux, thiazidiques, glucocorticoïdes, hormones thyroïdiennes, bêta-sympathomimétiques, hormone de croissance, danazol, octréotide ou lanréotide.
Grossesse et allaitement
Si vous conduisez un véhicule ou utilisez des machines: faites attention aux signes d’ hypoglycémie.
Vos capacités de concentration et vos réflexes peuvent être diminués en cas d’ hypoglycémie.
Vous ne devez jamais prendre le volant ou utiliser une machine si vous sentez arriver une hypoglycémie.
Si vous avez souvent des hypoglycémies ou si vous avez des difficultés à les reconnaître, consultez votre médecin pour savoir si vous pouvez conduire ou utiliser des machines.
3.
COMMENT UTILISER ACTRAPHANE
Parlez de vos besoins en insuline avec votre médecin et votre infirmière d’ éducation.
Suivez attentivement leurs conseils.
Cette notice vous donne des indications générales.
Si votre médecin vous a fait changer de type ou de marque d’ insuline, il pourra être nécessaire qu’ il ajuste votre dose.
Prenez un repas ou un en-cas contenant des glucides dans les 30 minutes qui suivent l’ injection.
Il est recommandé de contrôler régulièrement votre taux de sucre dans le sang.
Voir les instructions détaillées au dos de cette notice.
► contrôlez l’ étiquette pour vous assurer que vous disposez du type d’ insuline correct ► utilisez toujours une aiguille neuve pour chaque injection afin d’ éviter les contaminations.
► dans une pompe à perfusion d’ insuline ► si NovoLet est tombé, a été endommagé ou a été écrasé, car il y a un risque de fuite d’ insuline ► s’ il n’ a pas été conservé correctement ou s’ il a été congelé (voir 6 Comment conserver Actraphane) ► s’ il n’ apparaît pas uniformément blanc et opaque lorsqu’ il est remis en suspension.
Actraphane doit être injecté sous la peau (voie sous-cutanée).
N’ injectez jamais votre insuline
Les meilleurs endroits pour réaliser vos injections sont: le ventre (abdomen), la fesse, le dessus de la cuisse ou le haut du bras.
Votre insuline agira plus rapidement si vous l’ injectez au niveau de l’ abdomen.
4.
QUE FAIRE EN CAS D’ URGENCE
Une hypoglycémie se produit lorsque le taux de sucre dans le sang est trop bas.
Les signes qui annoncent une hypoglycémie peuvent apparaître soudainement et sont les suivants: sueurs froides, pâleur et froideur de la peau, maux de tête, rythme cardiaque rapide, nausées, sensation de faim excessive, troubles visuels passagers, somnolence, fatigue et faiblesse inhabituelles, nervosité ou tremblement, anxiété, confusion, difficultés de concentration.
Si vous ressentez l’ un de ces signes, avalez des comprimés de glucose ou un produit riche en sucre (bonbons, biscuits, jus de fruits) puis reposez -vous.
Ne prenez pas d’ insuline si vous sentez arriver une hypoglycémie.
Vous devez toujours avoir sur vous des comprimés de glucose, des bonbons, des biscuits ou des jus de fruits, si nécessaire.
Dites aux membres de votre famille, à vos amis et à vos collègues proches que si vous vous évanouissez (perdez connaissance), ils doivent vous allonger sur le côté et appeler immédiatement un médecin.
Ils ne doivent rien vous donner à manger ni à boire car vous pourriez vous étouffer. ► Si elle n’ est pas traitée, l’ hypoglycémie sévère peut causer des lésions cérébrales (temporaires ou permanentes) et même la mort. ► Consultez votre médecin si vous vous évanouissez à la suite d’ une hypoglycémie ou si vous avez souvent des hypoglycémies.
Il est peut-être nécessaire de modifier votre dose d’ insuline, les horaires d’ injection, votre régime alimentaire ou votre activité physique.
Utilisation de glucagon
Vous pouvez reprendre connaissance plus rapidement si une personne ayant appris à le faire vous administre du glucagon.
Si on vous injecte du glucagon, vous devez aussi absorber du glucose ou un produit sucré dès que vous reprenez connaissance.
Si vous ne répondez pas au traitement par glucagon, vous devrez être traité à l’ hôpital.
Demandez un avis médical après injection de glucagon: il est nécessaire de trouver la cause de votre hypoglycémie afin d’ éviter d’ en faire une autre.
Vous pouvez faire une hypoglycémie si votre taux de sucre dans le sang est trop bas.
Cela peut arriver: • si vous prenez trop d’ insuline • si vous mangez trop peu ou sautez un repas • si vous faites plus d’ efforts physiques que d’ habitude.
Votre taux de sucre dans le sang peut devenir trop élevé (c’ est ce qu’ on appelle une hyperglycémie).
Les signes annonciateurs apparaissent progressivement.
Ces symptômes sont les suivants: envie fréquente d’ uriner, soif, perte d’ appétit, sensation de malaise (nausées ou vomissements), somnolence ou fatigue, rougeur et sécheresse de la peau, sécheresse de la bouche et odeur fruitée (acétonique) de l’ haleine.
Si vous ressentez l’ un de ces signes, contrôlez votre taux de sucre dans le sang, recherchez si possible la présence de corps cétoniques dans vos urines puis contactez immédiatement un médecin.
Ces signes peuvent indiquer que vous souffrez d’ un état très grave appelé acidocétose diabétique.
Si vous ne le soignez pas, il peut entraîner un coma diabétique et même la mort.
• oubli de votre dose d’ insuline • prises répétées d’ une dose d’ insuline inférieure à vos besoins • infection ou fièvre • repas plus importants que d’ habitude • exercice moins important que d’ habitude.
5.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Actraphane peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Actraphane peut entraîner une hypoglycémie (faible taux de sucre dans le sang).
Voir les recommandations de la section 4 Que faire en cas d’ urgence.
Effets indésirables peu fréquemment rapportés
(chez moins de 1 patient sur 100)
Altérations au site d’ injection (Lipodystrophie).
Si vous injectez trop souvent dans une même zone, le tissu adipeux sous la peau peut s’ amincir (lipoatrophie) ou s’ épaissir (lipohypertrophie).
Changer de site d’ injection entre chaque injection peut aider à prévenir de telles modifications de la peau.
Si vous remarquez que votre peau s’ amincit ou s’ épaissit au site d’ injection, parlez -en à votre médecin ou à votre infirmière d’ éducation car ces altérations peuvent devenir plus sévères ou modifier l’ absorption de l’ insuline si l’ injection est réalisée dans une telle zone.
Signes d’ allergie.
Des réactions (rougeur, gonflement, démangeaison) au site d’ injection peuvent survenir (réactions allergiques locales).
Généralement, ces réactions disparaissent après quelques semaines de traitement insulinique.
Si elles ne disparaissent pas, consultez votre médecin.
Consultez immédiatement un médecin: • si les signes d’ allergie s’ étendent à d'autres parties du corps, ou • si vous ne vous sentez soudainement pas bien, si vous commencez à transpirer, à être malade (vomissement), si vous avez des difficultés à respirer, un rythme cardiaque rapide, si vous avez des vertiges, si vous sentez que vous allez vous évanouir.
Vous pouvez présenter une réaction allergique sérieuse très rare à Actraphane ou à l’ un de ses composants (appelée réaction allergique systémique).
Voir aussi les précautions dans la section 2 Quelles sont les informations à connaître avant d’ utiliser Actraphane.
Rétinopathie diabétique (atteinte du fond de l’œ il).
Si vous avez une rétinopathie diabétique, une amélioration très rapide de votre taux de sucre dans le sang peut aggraver la rétinopathie.
Consultez votre médecin.
Gonflement des articulations.
Lorsque vous commencez votre traitement à l’ insuline, la rétention d’ eau peut provoquer un gonflement de vos chevilles et des autres articulations.
Cela disparaît rapidement.
Neuropathie douloureuse (douleur d’ origine neurologique).
Une amélioration très rapide de votre taux de sucre dans le sang peut entraîner des douleurs à type de brûlure, de picotement ou d’ électricité.
Il s’ agit d’ une neuropathie douloureuse aiguë qui disparaît généralement.
Si cela ne disparaît pas, consultez votre médecin.
(chez moins de 1 patient sur 10 000)
Troubles de la vision.
Lorsque vous débutez votre insulinothérapie, votre vision peut être perturbée mais cette réaction disparaît généralement.
Si vous ressentez un des effets mentionnés comme graves ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin, votre infirmière d’ éducation ou votre pharmacien.
6.
COMMENT CONSERVER ACTRAPHANE
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Actraphane après la date de péremption mentionnée sur l’ étiquette et sur la boîte.
La date de péremption fait référence au dernier jour du mois.
NovoLet non utilisé est à conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas les conserver à l’ intérieur ni trop près du compartiment de congélation ou d’ un élément de refroidissement.
NovoLet en cours d’ utilisation, sur le point d’ être utilisé ou gardé sur vous en réserve n’ est pas à conserver au réfrigérateur.
Après avoir sorti NovoLet du réfrigérateur, il est recommandé d’ attendre qu’ il arrive à température ambiante avant de remettre l’ insuline en suspension, comme indiqué dans les instructions concernant la première utilisation.
Voir section 3 Comment utiliser Actraphane.
Vous pouvez le garder sur vous et le conserver à température ambiante (ne dépassant pas 30°C) pour une durée maximale de 6 semaines.
Conserver toujours le capuchon sur votre NovoLet quand vous ne l’ utilisez pas, afin de le protéger de la lumière.
Actraphane doit être protégé de la chaleur excessive et de la lumière.
Actraphane ne doit pas être jeté au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
7 INFORMATIONS SUPPLEMENTAIRES
Que contient Actraphane 10 – La substance active est l’ insuline humaine produite par biotechnologie recombinante (10% sous forme soluble et 90% sous forme d’ insuline isophane).
1 ml contient 100 UI d’ insuline humaine.
1 stylo prérempli contient 3 ml soit 300 UI.
– Les autres composants sont le chlorure de zinc, le glycérol, le métacrésol, le phénol, le phosphate disodique dihydraté, l’ hydroxyde de sodium, l’ acide chlorhydrique, le sulfate de protamine et l’ eau pour préparations injectables.
Toutes les présentations peuvent ne pas être commercialisées.
Novo Nordisk A/ S Novo Allé, DK-2880 Bagsvaerd, Danemark
Consultez le dos de cette notice pour savoir comment utiliser votre NovoLet.
La dernière date à laquelle cette notice a été approuvée est
211 Informations sur l’ utilisation d’ Actraphane 10 NovoLet
Veuillez lire attentivement les instructions ci-dessous avant d’ utiliser votre Actraphane 10 NovoLet.
Introduction
Actraphane 10 NovoLet est un stylo prérempli simple et compact.
Vous pouvez sélectionner des doses entre 2 et 78 unités par paliers de 2 unités.
Actraphane 10 NovoLet est conçu pour être utilisé avec les aiguilles NovoFine.
Par mesure de précaution, ayez toujours un système d’ injection d’ insuline de rechange au cas où vous perdriez ou endommageriez votre NovoLet.
NovoLet®
Aiguille NovoFine®
Grand capuchon externe de l’ aiguille
Onglet de protection
Protection Capuchon du interne de stylo l’ aiguille
Echelle du capuchon Aiguille
Membrane en caoutchouc
Indicateur de niveau d’ insuline
Cartouche d’ insuline
Bille de verre
Indicateur de dose
Bande colorée
Echelle du bouton poussoir
Bouton poussoir
Pour commencer
Contrôlez l’ étiquette pour vous assurer que votre Actraphane 10 NovoLet contient le type d’ insuline correct.
Retirez le capuchon du stylo.
La remise en suspension est plus facile quand l’ insuline est à température ambiante.
Avant chaque injection: • Vérifiez qu’ il reste au moins 12 unités d’ insuline dans la cartouche, afin de permettre la
S’ il reste moins de 12 unités, utilisez un Actraphane 10 NovoLet neuf • Retournez le stylo de la position a à la position b au moins 20 fois afin que la bille de verre se déplace d'une extrémité à l'autre de la cartouche (figure A).
Refaites ce geste au moins 10 fois avant chaque injection.
Le mouvement doit être répété jusqu'à ce que le liquide soit uniformément blanc et opaque • Après la remise en suspension, passez immédiatement aux étapes suivantes de l'injection • Désinfectez la membrane en caoutchouc à l’ aide d’ une compresse antiseptique • Utilisez toujours une aiguille neuve pour chaque injection afin d’ éviter les contaminations • Retirez l’ onglet de protection d’ une aiguille NovoFine • Vissez directement et solidement l’ aiguille sur votre Actraphane 10 NovoLet (figure B) • Retirez le grand capuchon externe et la protection interne de l’ aiguille.
Ne vous débarrassez pas du grand capuchon externe de l’ aiguille.
A B a
b
Purge pour éliminer l’ air
De petites quantités d’ air peuvent s'accumuler dans l’ aiguille et la cartouche durant une utilisation normale.
Pour éviter toute injection d’ air et garantir un dosage correct: • maintenez Actraphane 10 NovoLet avec l’ aiguille pointée vers le haut • tapotez doucement la cartouche avec votre doigt plusieurs fois.
Les bulles d’ air remontent vers le haut de la cartouche • gardez l’ aiguille toujours pointée vers le haut, faites tourner la cartouche d’ un déclic dans le sens de la flèche (figure C) • aiguille toujours pointée vers le haut, appuyez à fond sur le bouton-poussoir (figure D) • une goutte d’ insuline doit apparaître au bout de l’ aiguille.
Si ce n’ est pas le cas, changez d’ aiguille et répétez l’ opération pas plus de 6 fois.
Si aucune goutte d’ insuline n’ apparaît, le stylo est défectueux et ne doit pas être utilisé.
D C
Sélection de la dose
• Replacez le capuchon sur le stylo de façon à ce que le 0 se trouve face à l’ indicateur de dose (figure E)
Si ce n’ est pas le cas, faites tourner le capuchon jusqu’ à ce qu’ il soit totalement enfoncé • Maintenez votre Actraphane 10 NovoLet en position horizontale.
Vous pouvez alors sélectionner la dose désirée • Faites tourner le capuchon dans le sens de la flèche (figure F) pour sélectionner la dose requise.
Vous entendez alors un déclic et le bouton-poussoir remonte • Prenez garde à ne pas placer votre main sur le bouton-poussoir lorsque vous sélectionnez la dose.
Si le bouton-poussoir ne se déplace pas librement, une partie de l’ insuline sera expulsée de l’ aiguille • L’ échelle du capuchon indique 0, 2, 4, 6, 8, 10, 12, 14, 16 et 18 unités.
Lorsque vous tournez le capuchon, 2 unités supplémentaires sont sélectionnées à chaque fois que vous sentez un déclic.
Le bouton-poussoir remonte lorsque vous tournez le capuchon • L’ échelle située sous le bouton-poussoir indique 20, 40 et 60 unités.
20 unités sont sélectionnées à chaque tour complet du capuchon.
E
F
Exemples de dosage Sélection de 8 unités:
Faites tourner le capuchon jusqu'à ce que le 8 se trouve en face de l’ indicateur de dose; quatre déclics.
Sélection de 26 unités:
Faites tourner le capuchon de 1 tour complet jusqu'à ce que le 0 se trouve de nouveau en face de l’ indicateur de dose.
Vous avez sélectionné 20 unités.
Faites encore tourner le capuchon jusqu'à ce que le 6 se trouve en face de l’ indicateur de dose.
La ligne 20 apparaît sur l’ échelle du bouton-poussoir.
Ajoutez les 6 unités de l’ indicateur de dose aux 20 de l’ échelle du bouton-poussoir.
Vous avez alors sélectionné 26 unités (figure G).
G
Pour contrôler la dose sélectionnée • Notez le chiffre du capuchon situé face à l’ indicateur de dose. • Notez le chiffre le plus élevé qui apparaît sur l’ échelle du bouton-poussoir. • Additionnez les deux chiffres pour voir la dose que vous sélectionnez. • Si la dose n’ est pas correcte, faites simplement tourner le capuchon vers l’ avant ou vers l’ arrière afin de régler le nombre d’ unités désiré.
214 La dose maximale est de 78 unités • Ne tentez pas de sélectionner une dose supérieure à 78 unités, sinon de l’ insuline s’ échapperait de l’ aiguille et la dose serait faussée. • Si vous avez essayé par erreur de sélectionner une dose supérieure à 78 unités, procédez de la façon suivante:
Faites tourner le capuchon à fond vers l’ arrière jusqu'à ce que le bouton-poussoir soit totalement enfoncé et que vous sentiez une résistance.
Retirez le capuchon et replacez -le de façon à ce que le 0 se trouve face à l’ indicateur de dose.
Sélectionnez de nouveau la dose.
N’ oubliez pas que la dose maximale est de 78 unités • Après avoir sélectionné la dose, retirez le capuchon pour injecter l’ insuline.
Passez ensuite directement à la section Injection de l’ insuline.
Injection de l’ insuline
• Insérez l’ aiguille dans votre peau.
Utilisez la méthode d’ injection indiquée par votre médecin • Délivrez la dose en appuyant à fond sur le bouton-poussoir.
Prenez garde à n'appuyer sur le bouton-poussoir qu'au moment de l'injection • Gardez le bouton-poussoir totalement enfoncé après l’ injection jusqu'à ce que l’ aiguille ait été retirée de la peau.
L’ aiguille doit demeurer sous la peau pendant au moins 6 secondes afin d’ être certain que la totalité de la dose a été délivrée.
Si ce n’ est pas le cas, faites tourner le capuchon à cet effet.
Procédez ensuite comme indiqué à la section Pour commencer • Il est possible que vous entendiez un déclic lorsque vous appuyez sur le bouton-poussoir.
Ne vous fiez pas à ce déclic pour sélectionner ou vérifier votre dose, qui pourrait alors ne pas être précise • Vous ne pouvez pas sélectionner une dose supérieure au nombre d’ unités restant dans la cartouche • Vous pouvez utiliser l’ indicateur de niveau d’ insuline pour estimer la quantité d’ insuline restante mais pas pour sélectionner ou contrôler votre dose.
Retrait de l' aiguille
• Replacez le grand capuchon externe de l’ aiguille et dévissez l’ aiguille.
Jetez la avec précaution.
Utilisez une aiguille neuve pour chaque injection.
Retirez l’ aiguille après chaque injection et conservez NovoLet sans l’ aiguille attachée, sinon le liquide risque de s’ échapper, ce qui peut entraîner un dosage inexact.
Les professionnels de santé, les membres de votre famille ou toute autre personne s’ occupant de vous doivent suivre les mesures de précautions générales pour la manipulation et l’ élimination des aiguilles, afin d’ éviter tout risque de pénétration accidentelle de l’ aiguille.
Fermez complètement votre Actraphane 10 NovoLet, en plaçant le 0 face à l’ indicateur de dose.
Eliminez votre Actraphane 10 NovoLet usagé prudemment, sans l’ aiguille attachée.
Entretien
Votre Actraphane 10 NovoLet est conçu pour fonctionner avec une grande précision et en toute sécurité.
Il doit être manipulé avec soin.
Ne reremplissez pas Actraphane 10 NovoLet.
Vous pouvez nettoyer l'extérieur de votre Actraphane 10 NovoLet à l’ aide d’ une compresse antiseptique.
Ne le trempez jamais, ne le lavez pas et ne le graissez pas.
Ceci pourrait endommager le mécanisme.
INFORMATION DE L’ UTILISATEUR
Actraphane 20 NovoLet 100 UI/ ml suspension injectable en stylo prérempli Insuline humaine (ADNr)
Veuillez lire attentivement l'intégralité de cette notice avant d’ utiliser votre insuline. – Gardez cette notice, vous pourriez avoir besoin de la relire. – Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre médecin, à votre infirmière d’ éducation ou à votre pharmacien. – Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre, même en cas de symptômes identiques, cela pourrait lui être nocif. – Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez -en à votre médecin, à votre infirmière d’ éducation ou à votre pharmacien.
Dans cette notice:
1 Qu’ est -ce qu’ Actraphane et dans quel cas est -il utilisé 2 Quelles sont les informations à connaître avant d’ utiliser Actraphane 3 Comment utiliser Actraphane 4 Que faire en cas d’ urgence 5 Quels sont les effets indésirables éventuels 6 Comment conserver Actraphane 7 Informations supplémentaires
Au dos de cette notice:
Comment utiliser votre NovoLet
1.
QU’ EST-CE QU’ ACTRAPHANE ET DANS QUEL CAS EST-IL UTILISE
Actraphane est une insuline humaine utilisée pour traiter le diabète.
Actraphane est un mélange d’ insuline d’ action rapide et d’ insuline d’ action prolongée.
Ceci signifie qu’ il commence à faire baisser votre taux de sucre dans le sang une demi-heure environ après l’ administration et que l’ effet dure environ 24 heures.
2 QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’ UTILISER ACTRAPHANE
N’ utilisez jamais Actraphane
► Si vous êtes allergique (hypersensible) à cette insuline, au métacrésol, ou à l’ un des autres composants (voir section 7 Informations supplémentaires).
Les signes d’ allergie sont décrits à la section 5 Quels sont les effets indésirables éventuels ► Si vous sentez arriver une hypoglycémie (signe d’ un taux de sucre trop bas dans le sang).
Pour plus d’ informations sur les hypoglycémies, reportez -vous à la section 4 Que faire en cas d’ urgence.
Faites attention avec Actraphane
► si vous avez des problèmes de reins, de foie, de glandes surrénales, d’ hypophyse ou de thyroïde ► si vous buvez de l’ alcool: faites attention aux signes d’ hypoglycémie et ne buvez jamais d’ alcool l’ estomac vide ► si vous faites plus d’ exercice que d’ habitude ou si vous voulez modifier votre régime alimentaire ► si vous êtes malade: continuez à prendre votre insuline ► si vous partez en voyage à l’ étranger: les décalages horaires entre pays peuvent modifier vos besoins en insuline et les horaires d’ injection.
De nombreux médicaments influent sur l’ action du glucose dans votre corps et peuvent avoir un impact sur votre dose d’ insuline.
Les principaux médicaments susceptibles de modifier votre traitement à l’ insuline sont indiqués ci-dessous.
Veuillez indiquer à votre médecin ou à votre pharmacien si vous prenez ou avez pris récemment un autre médicament, même s’ il s’ agit d’ un médicament obtenu sans ordonnance.
Vos besoins en insuline peuvent changer si vous prenez aussi: antidiabétiques oraux, inhibiteurs de la monoamine-oxydase (IMAO), bêtabloquants, inhibiteurs de l'enzyme de conversion de l’ angiotensine (IEC), acide acétylsalicylique, stéroïdes anabolisants, sulfamides, contraceptifs oraux, thiazidiques, glucocorticoïdes, hormones thyroïdiennes, bêta-sympathomimétiques, hormone de croissance, danazol, octréotide ou lanréotide.
Grossesse et allaitement
Si vous conduisez un véhicule ou utilisez des machines: faites attention aux signes d’ hypoglycémie.
Vos capacités de concentration et vos réflexes peuvent être diminués en cas d’ hypoglycémie.
Vous ne devez jamais prendre le volant ou utiliser une machine si vous sentez arriver une hypoglycémie.
Si vous avez souvent des hypoglycémies ou si vous avez des difficultés à les reconnaître, consultez votre médecin pour savoir si vous pouvez conduire ou utiliser des machines.
3.
COMMENT UTILISER ACTRAPHANE
Parlez de vos besoins en insuline avec votre médecin et votre infirmière d’ éducation.
Suivez attentivement leurs conseils.
Cette notice vous donne des indications générales.
Si votre médecin vous a fait changer de type ou de marque d’ insuline, il pourra être nécessaire qu’ il ajuste votre dose.
Prenez un repas ou un en-cas contenant des glucides dans les 30 minutes qui suivent l’ injection.
Il est recommandé de contrôler régulièrement votre taux de sucre dans le sang.
Voir les instructions détaillées au dos de cette notice.
► contrôlez l’ étiquette pour vous assurer que vous disposez du type d’ insuline correct ► utilisez toujours une aiguille neuve pour chaque injection afin d’ éviter les contaminations.
N’ utilisez pas Actraphane ► dans une pompe à perfusion d’ insuline ► si NovoLet est tombé, a été endommagé ou a été écrasé, car il y a un risque de fuite d’ insuline ► s’ il n’ a pas été conservé correctement ou s’ il a été congelé (voir 6 Comment conserver Actraphane) ► s’ il n’ apparaît pas uniformément blanc et opaque après remise en suspension.
Actraphane doit être injecté sous la peau (voie sous-cutanée).
N’ injectez jamais votre insuline directement dans une veine ou dans un muscle.
Alternez toujours les sites d’ injection pour éviter les épaississements de la peau (voir 5 Quels sont les effets indésirables éventuels).
Les meilleurs endroits
217 pour réaliser vos injections sont: le ventre (abdomen), la fesse, le dessus de la cuisse ou le haut du bras.
Votre insuline agira plus rapidement si vous l’ injectez au niveau de l’ abdomen.
4.
QUE FAIRE EN CAS D’ URGENCE
Une hypoglycémie se produit lorsque le taux de sucre dans le sang est trop bas.
Les signes qui annoncent une hypoglycémie peuvent apparaître soudainement et sont les suivants: sueurs froides, pâleur et froideur de la peau, maux de tête, rythme cardiaque rapide, nausées, sensation de faim excessive, troubles visuels passagers, somnolence, fatigue et faiblesse inhabituelles, nervosité ou tremblement, anxiété, confusion, difficultés de concentration.
Si vous ressentez l’ un de ces signes, avalez des comprimés de glucose ou un produit riche en sucre (bonbons, biscuits, jus de fruits) puis reposez -vous.
Ne prenez pas d’ insuline si vous sentez arriver une hypoglycémie.
Vous devez toujours avoir sur vous des comprimés de glucose, des bonbons, des biscuits ou des jus de fruits, si nécessaire.
Dites aux membres de votre famille, à vos amis et à vos collègues proches que si vous vous évanouissez (perdez connaissance), ils doivent vous allonger sur le côté et appeler immédiatement un médecin.
Ils ne doivent rien vous donner à manger ni à boire car vous pourriez vous étouffer. ► Si elle n’ est pas traitée, l’ hypoglycémie sévère peut causer des lésions cérébrales (temporaires ou permanentes) et même la mort. ► Consultez votre médecin si vous vous évanouissez à la suite d’ une hypoglycémie ou si vous avez souvent des hypoglycémies.
Il est peut-être nécessaire de modifier votre dose d’ insuline, les horaires d’ injection, votre régime alimentaire ou votre activité physique.
Utilisation de glucagon
Vous pouvez reprendre connaissance plus rapidement si une personne ayant appris à le faire vous administre du glucagon.
Si on vous injecte du glucagon, vous devez aussi absorber du glucose ou un produit sucré dès que vous reprenez connaissance.
Si vous ne répondez pas au traitement par glucagon, vous devrez être traité à l’ hôpital.
Demandez un avis médical après injection de glucagon: il est nécessaire de trouver la cause de votre hypoglycémie afin d’ éviter d’ en faire une autre.
Vous pouvez faire une hypoglycémie si votre taux de sucre dans le sang est trop bas.
Cela peut arriver: • si vous prenez trop d’ insuline • si vous mangez trop peu ou sautez un repas • si vous faites plus d’ efforts physiques que d’ habitude.
Votre taux de sucre dans le sang peut devenir trop élevé (c’ est ce qu’ on appelle une hyperglycémie).
Les signes annonciateurs apparaissent progressivement.
Ces symptômes sont les suivants: envie fréquente d’ uriner, soif, perte d’ appétit, sensation de malaise (nausées ou vomissements), somnolence ou fatigue, rougeur et sécheresse de la peau, sécheresse de la bouche et odeur fruitée (acétonique) de l’ haleine.
Si vous ressentez l’ un de ces signes, contrôlez votre taux de sucre dans le sang et recherchez si possible la présence de corps cétoniques dans vos urines puis contactez immédiatement un médecin.
Ces signes peuvent indiquer que vous souffrez d’ un état très grave appelé acidocétose diabétique.
Si vous ne le soignez pas, il peut entraîner un coma diabétique et même la mort.
• oubli de votre dose d’ insuline. • prises répétées d’ une dose d’ insuline inférieure à vos besoins. • infection ou fièvre. • repas plus importants que d’ habitude. • exercice moins important que d’ habitude.
5.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Actraphane peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Actraphane peut entraîner une hypoglycémie (faible taux de sucre dans le sang).
Voir les recommandations de la section 4 Que faire en cas d’ urgence.
Effets indésirables peu fréquemment rapportés
(chez moins de 1 patient sur 100)
Altérations au site d’ injection (Lipodystrophie) Si vous injectez trop souvent dans une même zone, le tissu adipeux sous la peau peut s’ amincir (lipoatrophie) ou s’ épaissir (lipohypertrophie).
Changer de site d’ injection entre chaque injection peut aider à prévenir de telles modifications de la peau.
Si vous remarquez que votre peau s’ amincit ou s’ épaissit au site d’ injection, parlez -en à votre médecin ou à votre infirmière d’ éducation car ces altérations peuvent devenir plus sévères ou modifier l’ absorption de l’ insuline si l’ injection est réalisée dans une telle zone.
Signes d’ allergie.
Des réactions (rougeur, gonflement, démangeaison) au site d’ injection peuvent survenir (réactions allergiques locales).
Généralement, ces réactions disparaissent après quelques semaines de traitement insulinique.
Si elles ne disparaissent pas, consultez votre médecin.
Consultez immédiatement un médecin: • si les signes d’ allergie s’ étendent à d'autres parties du corps, ou • si vous ne vous sentez soudainement pas bien, si vous commencez à transpirer, à être malade (vomissement), si vous avez des difficultés à respirer, un rythme cardiaque rapide, si vous avez des vertiges, si vous sentez que vous allez vous évanouir.
Vous pouvez présenter une réaction allergique sérieuse très rare à Actraphane ou à l’ un de ses composants (appelée réaction allergique systémique).
Voir aussi les précautions dans la section 2 Quelles sont les informations à connaître avant d’ utiliser Actraphane.
Rétinopathie diabétique (atteinte du fond de l’œ il).
Si vous avez une rétinopathie diabétique, une amélioration très rapide de votre taux de sucre dans le sang peut aggraver la rétinopathie.
Consultez votre médecin.
Gonflement des articulations.
Lorsque vous commencez votre traitement à l’ insuline, la rétention d’ eau peut provoquer un gonflement de vos chevilles et des autres articulations.
Cela disparaît rapidement.
Neuropathie douloureuse (douleur d’ origine neurologique).
Une amélioration très rapide de votre taux de sucre dans le sang peut entraîner des douleurs à type de brûlure, de picotement ou d’ électricité.
Il s’ agit d’ une neuropathie douloureuse aiguë qui disparaît généralement.
Si cela ne disparaît pas, consultez votre médecin.
(chez moins de 1 patient sur 10 000)
219 Troubles de la vision.
Lorsque vous débutez votre insulinothérapie, votre vision peut être perturbée mais cette réaction disparaît généralement.
Si vous ressentez un des effets mentionnés comme graves ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin, votre infirmière d’ éducation ou votre pharmacien.
6.
COMMENT CONSERVER ACTRAPHANE
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Actraphane après la date de péremption mentionnée sur l’ étiquette et sur la boîte.
La date de péremption fait référence au dernier jour du mois.
NovoLet non utilisé est à conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas les conserver à l’ intérieur ni trop près du compartiment de congélation ou d’ un élément de refroidissement.
NovoLet en cours d’ utilisation, sur le point d’ être utilisé ou gardé sur vous en réserve n’ est pas à conserver au réfrigérateur.
Après avoir sorti NovoLet du réfrigérateur, il est recommandé d’ attendre qu’ il arrive à température ambiante avant de remettre l’ insuline en suspension, comme indiqué dans les instructions concernant la première utilisation.
Voir section 3 Comment utiliser Actraphane. Vous pouvez le garder sur vous et le conserver à température ambiante (ne dépassant pas 30°C) pour une durée maximale de 6 semaines.
Conserver toujours le capuchon sur votre NovoLet quand vous ne l’ utilisez pas, afin de le protéger de la lumière.
Actraphane doit être protégé de la chaleur excessive et de la lumière.
Actraphane ne doit pas être jeté au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
7 INFORMATIONS SUPPLEMENTAIRES
Que contient Actraphane 20 – La substance active est l’ insuline humaine produite par biotechnologie recombinante (20% sous forme soluble et 80% sous forme d’ insuline isophane).
1 ml contient 100 UI d’ insuline humaine.
1 stylo prérempli contient 3 ml soit 300 UI. – Les autres composants sont le chlorure de zinc, le glycérol, le métacrésol, le phénol, le phosphate disodique dihydraté, l’ hydroxyde de sodium, l’ acide chlorhydrique, le sulfate de protamine et l’ eau pour préparations injectables.
Elle est fournie en boîtes de 5 ou 10 stylos préremplis de 3 ml.
Titulaire de l’ Autorisation de mise sur le marché et fabricant
Novo Nordisk A/ S Novo Allé, DK-2880 Bagsvaerd, Danemark
Consultez le dos de cette notice pour savoir comment utiliser votre NovoLet.
La dernière date à laquelle cette notice a été approuvée est
220 Informations sur l’ utilisation d’ Actraphane 20 NovoLet
Veuillez lire attentivement les instructions ci-dessous avant d’ utiliser votre Actraphane 20 NovoLet.
Introduction
Actraphane 20 NovoLet est un stylo prérempli simple et compact.
Vous pouvez sélectionner des doses entre 2 et 78 unités par paliers de 2 unités.
Actraphane 20 NovoLet est conçu pour être utilisé avec les aiguilles NovoFine.
Par mesure de précaution, ayez toujours un système d’ injection d’ insuline de rechange au cas où vous perdriez ou endommageriez votre NovoLet.
NovoLet®
Aiguille NovoFine®
Grand capuchon externe de l’ aiguille
Onglet de protection
Protection Capuchon du interne de stylo l’ aiguille
Echelle du capuchon Aiguille
Membrane en caoutchouc
Indicateur de niveau d’ insuline
Cartouche d’ insuline
Bille de verre
Indicateur de dose
Bande colorée
Echelle du bouton poussoir
Bouton poussoir
Pour commencer
Contrôlez l’ étiquette pour vous assurer que votre Actraphane 20 NovoLet contient le type d’ insuline correct.
Retirez le capuchon du stylo.
La remise en suspension est plus facile quand l’ insuline est à température ambiante.
Avant chaque injection: • Vérifiez qu’ il reste au moins 12 unités d’ insuline dans la cartouche, afin de permettre la
S’ il reste moins de 12 unités, utilisez un Actraphane 20 NovoLet neuf • Retournez le stylo de la position a à la position b au moins 20 fois afin que la bille de verre se déplace d'une extrémité à l'autre de la cartouche (figure A).
Refaites ce geste au moins 10 fois avant chaque injection.
Le mouvement doit être répété jusqu'à ce que le liquide soit uniformément blanc et opaque • Après le mélange, passez immédiatement aux étapes suivantes de l'injection • Désinfectez la membrane en caoutchouc à l’ aide d’ une compresse antiseptique • Utilisez toujours une aiguille neuve pour chaque injection afin d’ éviter les contaminations • Retirez l’ onglet de protection d’ une aiguille NovoFine • Vissez directement et solidement l’ aiguille sur votre Actraphane 20 NovoLet (figure B) • Retirez le grand capuchon externe et la protection interne de l’ aiguille.
Ne vous débarrassez pas du grand capuchon externe de l’ aiguille.
A B a
b
Purge pour éliminer l’ air
De petites quantités d’ air peuvent s'accumuler dans l’ aiguille et la cartouche durant une utilisation normale.
Pour éviter toute injection d’ air et garantir un dosage correct: • maintenez Actraphane 20 NovoLet avec l’ aiguille pointée vers le haut • tapotez doucement la cartouche avec votre doigt quelques fois.
Les bulles d’ air remontent vers le haut de la cartouche • gardez l’ aiguille toujours pointée vers le haut et faites tourner la cartouche d’ un déclic dans le sens de la flèche (figure C) • aiguille toujours pointée vers le haut, appuyez à fond sur le bouton-poussoir (figure D) • une goutte d’ insuline doit apparaître au bout de l’ aiguille.
Si ce n’ est pas le cas, changez l’ aiguille et répétez l’ opération pas plus de 6 fois.
Si aucune goutte d’ insuline n’ apparaît, le stylo est défectueux et ne doit pas être utilisé.
D C
Sélection de la dose
• Replacez le capuchon sur le stylo de façon à ce que le 0 se trouve face à l’ indicateur de dose (figure E)
222 • Vérifiez que le bouton-poussoir est totalement enfoncé.
Si ce n’ est pas le cas, faites tourner le capuchon jusqu’ à ce qu’ il soit totalement enfoncé • Maintenez votre Actraphane 20 NovoLet en position horizontale.
Vous pouvez alors sélectionner la dose désirée • Faites tourner le capuchon dans le sens de la flèche (figure F) pour sélectionner la dose requise.
Vous entendez alors un déclic et le bouton-poussoir remonte • Prenez garde à ne pas placer votre main sur le bouton-poussoir lorsque vous sélectionnez la dose.
Si le bouton-poussoir ne se déplace pas librement, une partie de l’ insuline sera expulsée de l’ aiguille • L’ échelle du capuchon indique 0, 2, 4, 6, 8, 10, 12, 14, 16 et 18 unités.
Lorsque vous tournez le capuchon, 2 unités supplémentaires sont sélectionnées à chaque fois que vous sentez un déclic.
Le bouton-poussoir remonte lorsque vous tournez le capuchon • L’ échelle située sous le bouton-poussoir indique 20, 40 et 60 unités.
20 unités sont sélectionnées à chaque tour complet du capuchon.
E
F
Exemples de dosage Sélection de 8 unités:
Faites tourner le capuchon jusqu'à ce que le 8 se trouve en face de l’ indicateur de dose; quatre déclics.
Sélection de 26 unités:
Faites tourner le capuchon de 1 tour complet jusqu'à ce que le 0 se trouve de nouveau en face de l’ indicateur de dose.
Vous avez sélectionné 20 unités.
Faites encore tourner le capuchon jusqu'à ce que le 6 se trouve en face de l’ indicateur de dose.
La ligne 20 apparaît sur l’ échelle du bouton-poussoir.
Ajoutez les 6 unités de l’ indicateur de dose aux 20 de l’ échelle du bouton-poussoir.
Vous avez alors sélectionné 26 unités (figure G).
G
Pour contrôler la dose sélectionnée • Notez le chiffre du capuchon situé face à l’ indicateur de dose • Notez le chiffre le plus élevé qui apparaît sur l’ échelle du bouton-poussoir • Additionnez les deux chiffres pour voir la dose que vous sélectionnez • Si la dose n’ est pas correcte, faites simplement tourner le capuchon vers l’ avant ou vers l’ arrière afin de régler le nombre d’ unités désiré.
223 La dose maximale est de 78 unités • Ne tentez pas de sélectionner une dose supérieure à 78 unités, sinon de l’ insuline s’ écoulerait par l’ aiguille et la dose serait faussée • Si vous avez essayé par erreur de sélectionner une dose supérieure à 78 unités, procédez de la façon suivante:
Faites tourner le capuchon à fond vers l’ arrière jusqu'à ce que le bouton-poussoir soit totalement enfoncé et que vous sentiez une résistance.
Retirez le capuchon et replacez -le de façon à ce que le 0 se trouve face à l’ indicateur de dose.
Sélectionnez de nouveau la dose.
N’ oubliez pas que la dose maximale est de 78 unités. • Après avoir sélectionné la dose, retirez le capuchon pour injecter l’ insuline.
Passez ensuite directement à la section Injection de l’ insuline.
Injection de l’ insuline
• Insérez l’ aiguille dans votre peau.
Utilisez la méthode d’ injection indiquée par votre médecin • Délivrez la dose en appuyant à fond sur le bouton-poussoir.
Prenez garde à n'appuyer sur le bouton-poussoir qu'au moment de l'injection • Gardez le bouton-poussoir totalement enfoncé après l’ injectin jusqu'à ce que l'aiguille ait été retirée de la peau.
L’ aiguille doit demeurer sous la peau pendant au moins 6 secondes afin d’ être certain que la totalité de la dose a été délivrée.
Si ce n’ est pas le cas, faites tourner le capuchon à cet effet.
Procédez ensuite comme indiqué à la section Pour commencer. • Il est possible que vous entendiez un déclic lorsque vous appuyez sur le bouton-poussoir.
Ne vous fiez pas à ce déclic pour sélectionner ou vérifier votre dose, qui pourrait alors ne pas être précise • Vous ne pouvez pas sélectionner une dose supérieure au nombre d’ unités restant dans la cartouche • Vous pouvez utiliser l’ indicateur de niveau d’ insuline pour estimer la quantité d’ insuline restante mais pas pour sélectionner ou contrôler votre dose.
Retrait de l' aiguille
• Replacez le grand capuchon externe de l’ aiguille et dévissez l’ aiguille.
Jetez la avec précaution.
Utilisez une aiguille neuve pour chaque injection.
Retirez l’ aiguille après chaque injection et conservez NovoLet sans l’ aiguille attachée, sinon le liquide risque de s’ échapper, ce qui peut entraîner un dosage inexact.
Les professionnels de santé, les membres de votre famille ou toute autre personne s’ occupant de vous doivent suivre les mesures de précautions générales pour la manipulation et l’ élimination des aiguilles, afin d’ éviter tout risque de pénétration accidentelle de l’ aiguille.
Fermez complètement votre Actraphane 20 NovoLet, en plaçant le 0 face à l’ indicateur de dose.
Eliminez votre Actraphane 20 NovoLet usagé prudemment, sans l’ aiguille attachée.
Entretien
Votre Actraphane 20 NovoLet est conçu pour fonctionner avec une grande précision et en toute sécurité.
Il doit être manipulé avec soin.
Ne reremplissez pas Actraphane 20 NovoLet.
Vous pouvez nettoyer l'extérieur de votre Actraphane 20 NovoLet à l’ aide d’ une compresse antiseptique.
Ne le trempez jamais, ne le lavez pas et ne le graissez pas.
Ceci pourrait endommager le mécanisme.
INFORMATION DE L’ UTILISATEUR
Actraphane 30 NovoLet 100 UI/ ml suspension injectable en stylo prérempli Insuline humaine (ADNr)
Veuillez lire attentivement l'intégralité de cette notice avant d’ utiliser votre insuline. – Gardez cette notice, vous pourriez avoir besoin de la relire. – Si vous avez d'autres questions, si vous avez un doute, demandez plus d’ informations à votre médecin, à votre infirmière d’ éducation ou à votre pharmacien. – Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre, même en cas de symptômes identiques, cela pourrait lui être nocif. – Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez -en à votre médecin, à votre infirmière d’ éducation ou à votre pharmacien.
Dans cette notice:
1 Qu’ est -ce qu’ Actraphane et dans quel cas est -il utilisé 2 Quelles sont les informations à connaître avant d’ utiliser Actraphane 3 Comment utiliser Actraphane 4 Que faire en cas d’ urgence 5 Quels sont les effets indésirables éventuels 6 Comment conserver Actraphane 7 Informations supplémentaires
Au dos de cette notice:
Comment utiliser votre NovoLet
1.
QU’ EST-CE QU’ ACTRAPHANE ET DANS QUEL CAS EST-IL UTILISE
Actraphane est une insuline humaine utilisée pour traiter le diabète.
Actraphane est un mélange d’ insuline d’ action rapide et d’ insuline d’ action prolongée.
Ceci signifie qu’ il commence à faire baisser votre taux de sucre dans le sang une demi-heure environ après l’ administration et que l’ effet dure environ 24 heures.
2 QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’ UTILISER ACTRAPHANE
N’ utilisez jamais Actraphane
► Si vous êtes allergique (hypersensible) à cette insuline, au métacrésol ou à l’ un des autres composants (voir section 7 Informations supplémentaires).
Les signes d’ allergie sont décrits à la section 5 Quels sont les effets indésirables éventuels ► Si vous sentez arriver une hypoglycémie (signe d’ un taux de sucre trop bas dans le sang).
Pour plus d’ informations sur les hypoglycémies, reportez -vous à la section 4 Que faire en cas d’ urgence.
Faites attention avec Actraphane
► si vous avez des problèmes de reins, de foie, de glandes surrénales, d’ hypophyse ou de thyroïde ► si vous buvez de l’ alcool: faites attention aux signes d’ hypoglycémie et ne buvez jamais d’ alcool l’ estomac vide ► si vous faites plus d’ exercice que d’ habitude ou si vous voulez modifier votre régime alimentaire ► si vous êtes malade: continuez à prendre votre insuline ► si vous partez en voyage à l’ étranger: les décalages horaires entre pays peuvent modifier vos besoins en insuline et les horaires d’ injection.
De nombreux médicaments influent sur l’ action du glucose dans votre corps et peuvent avoir un impact sur votre dose d’ insuline.
Les principaux médicaments susceptibles de modifier votre traitement à l’ insuline sont indiqués ci-dessous.
Veuillez indiquer à votre médecin ou à votre pharmacien si vous prenez ou avez pris récemment un autre médicament, même s’ il s’ agit d’ un médicament obtenu sans ordonnance.
Vos besoins en insuline peuvent changer si vous prenez aussi: antidiabétiques oraux, inhibiteurs de la monoamine-oxydase (IMAO), bêtabloquants, inhibiteurs de l'enzyme de conversion de l’ angiotensine (IEC), acide acétylsalicylique, stéroïdes anabolisants, sulfamides, contraceptifs oraux, thiazidiques, glucocorticoïdes, hormones thyroïdiennes, bêta-sympathomimétiques, hormone de croissance, danazol, octréotide ou lanréotide.
Grossesse et allaitement
Si vous conduisez un véhicule ou utilisez des machines: faites attention aux signes d’ hypoglycémie.
Vos capacités de concentration et vos réflexes peuvent être diminués en cas d’ hypoglycémie.
Vous ne devez jamais prendre le volant ou utiliser une machine si vous sentez arriver une hypoglycémie.
Si vous avez souvent des hypoglycémies ou si vous avez des difficultés à les reconnaître, consultez votre médecin pour savoir si vous pouvez conduire ou utiliser des machines.
3.
COMMENT UTILISER ACTRAPHANE
Parlez de vos besoins en insuline avec votre médecin et votre infirmière d’ éducation.
Suivez attentivement leurs conseils.
Cette notice vous donne des indications générales.
Si votre médecin vous a fait changer de type ou de marque d’ insuline, il pourra être nécessaire qu’ il ajuste votre dose.
Prenez un repas ou un en-cas contenant des glucides dans les 30 minutes qui suivent l’ injection.
Il est recommandé de contrôler régulièrement votre taux de sucre dans le sang.
Voir les instructions détaillées au dos de cette notice.
► contrôlez l’ étiquette pour vous assurer que vous disposez du type d’ insuline correct ► utilisez une aiguille neuve pour chaque injection afin d’ éviter les contaminations.
► dans une pompe à perfusion d’ insuline ► si NovoLet est tombé, a été endommagé ou a été écrasé, car il y a un risque de fuite d’ insuline ► s’ il n’ a pas été conservé correctement ou s’ il a été congelé (voir 6 Comment conserver Actraphane). ► s’ il n’ apparaît pas uniformément blanc et opaque après remise en suspension.
Actraphane doit être injecté sous la peau (voie sous-cutanée).
N’ injectez jamais votre insuline directement dans une veine ou dans un muscle.
Alternez toujours les sites d’ injection pour éviter les
226 épaississements de la peau (voir 5 Quels sont les effets indésirables éventuels).
Les meilleurs endroits pour réaliser vos injections sont: le ventre (abdomen), la fesse, le dessus de la cuisse ou le haut du bras.
Votre insuline agira plus rapidement si vous l’ injectez au niveau de l’ abdomen.
4.
QUE FAIRE EN CAS D’ URGENCE
Une hypoglycémie se produit lorsque le taux de sucre dans le sang est trop bas.
Les signes qui annoncent une hypoglycémie peuvent apparaître soudainement et sont les suivants: sueurs froides, pâleur et froideur de la peau, maux de tête, rythme cardiaque rapide, nausées, sensation de faim excessive, troubles visuels passagers, somnolence, fatigue et faiblesse inhabituelles, nervosité ou tremblement, anxiété, confusion, difficultés de concentration.
Si vous ressentez l’ un de ces signes, avalez des comprimés de glucose ou un produit riche en sucre (bonbons, biscuits, jus de fruits) puis reposez -vous.
Ne prenez pas d’ insuline si vous sentez arriver une hypoglycémie.
Vous devez toujours avoir sur vous des comprimés de glucose, des bonbons, des biscuits ou des jus de fruits, si nécessaire.
Dites aux membres de votre famille, à vos amis et à vos collègues proches que si vous vous évanouissez (perdez connaissance), ils doivent vous allonger sur le côté et appeler immédiatement un médecin.
Ils ne doivent rien vous donner à manger ni à boire car vous pourriez vous étouffer. ► Si elle n’ est pas traitée, l’ hypoglycémie sévère peut causer des lésions cérébrales (temporaires ou permanentes) et même la mort. ► Consultez votre médecin si vous vous évanouissez à la suite d’ une hypoglycémie ou si vous avez souvent des hypoglycémies.
Il est peut-être nécessaire de modifier votre dose d’ insuline, les horaires d’ injection, votre régime alimentaire ou votre activité physique.
Utilisation de glucagon
Vous pouvez reprendre connaissance plus rapidement si une personne ayant appris à le faire vous administre du glucagon.
Si on vous injecte du glucagon, vous devez aussi absorber du glucose ou un produit sucré dès que vous reprenez connaissance.
Si vous ne répondez pas au traitement par glucagon, vous devrez être traité à l’ hôpital.
Demandez un avis médical après injection de glucagon: il est nécessaire de trouver la cause de votre hypoglycémie afin d’ éviter d’ en faire une autre.
Vous pouvez faire une hypoglycémie si votre taux de sucre dans le sang est trop bas.
Cela peut arriver: • si vous prenez trop d’ insuline • si vous mangez trop peu ou sautez un repas • si vous faites plus d’ efforts physiques que d’ habitude.
Votre taux de sucre dans le sang peut devenir trop élevé (c’ est ce qu’ on appelle une hyperglycémie).
Les signes annonciateurs apparaissent progressivement.
Ces symptômes sont les suivants: envie fréquente d’ uriner, soif, perte d’ appétit, sensation de malaise (nausées ou vomissements), somnolence ou fatigue, rougeur et sécheresse de la peau, sécheresse de la bouche et odeur fruitée (acétonique) de l’ haleine.
Si vous ressentez l’ un de ces signes, contrôlez votre taux de sucre dans le sang et recherchez si possible la présence de corps cétoniques dans vos urines puis contactez immédiatement un médecin.
Ces signes peuvent indiquer que vous souffrez d’ un état très grave appelé acidocétose diabétique.
Si vous ne le soignez pas, il peut entraîner un coma diabétique et même la mort.
• oubli de votre dose d’ insuline • prises répétées d’ une dose d’ insuline inférieure à vos besoins • infection ou fièvre • repas plus importants que d’ habitude • exercice moins important que d’ habitude.
5.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Actraphane peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Actraphane peut entraîner une hypoglycémie (faible taux de sucre dans le sang).
Voir les recommandations de la section 4 Que faire en cas d’ urgence.
Effets indésirables peu fréquemment rapportés
(chez moins de 1 patient sur 100)
Altérations au site d’ injection (Lipodystrophie).
Si vous injectez trop souvent dans une même zone, le tissu adipeux sous la peau peut s’ amincir (lipoatrophie) ou s’ épaissir (lipohypertrophie).
Changer de site d’ injection entre chaque injection peut aider à prévenir de telles modifications de la peau.
Si vous remarquez que votre peau s’ amincit ou s’ épaissit au site d’ injection, parlez -en à votre médecin ou à votre infirmière d’ éducation car ces altérations peuvent devenir plus sévères ou modifier l’ absorption de l’ insuline si l’ injection est réalisée dans une telle zone.
Signes d’ allergie.
Des réactions (rougeur, gonflement, démangeaison) au site d’ injection peuvent survenir (réactions allergiques locales).
Généralement, ces réactions disparaissent après quelques semaines de traitement insulinique.
Si elles ne disparaissent pas, consultez votre médecin.
Consultez immédiatement un médecin: • si les signes d’ allergie s’ étendent à d'autres parties du corps, ou • si vous ne vous sentez soudainement pas bien, si vous commencez à transpirer, à être malade (vomissement), si vous avez des difficultés à respirer, un rythme cardiaque rapide, si vous avez des vertiges, si vous sentez que vous allez vous évanouir.
Vous pouvez présenter une réaction allergique sérieuse très rare à Actraphane ou à l’ un de ses composants (appelée réaction allergique systémique).
Voir aussi les précautions dans la section 2 Quelles sont les informations à connaître avant d’ utiliser Actraphane.
Rétinopathie diabétique (atteinte du fond de l’œ il).
Si vous avez une rétinopathie diabétique, une amélioration très rapide de votre taux de sucre dans le sang peut aggraver la rétinopathie.
Consultez votre médecin.
Gonflement des articulations.
Lorsque vous commencez votre traitement à l’ insuline, la rétention d’ eau peut provoquer un gonflement de vos chevilles et des autres articulations.
Cela disparaît rapidement.
Neuropathie douloureuse (douleur d’ origine neurologique).
Une amélioration très rapide de votre taux de sucre dans le sang peut entraîner des douleurs à type de brûlure, de picotement ou d’ électricité.
Il s’ agit d’ une neuropathie douloureuse aiguë qui disparaît généralement.
Si cela ne disparaît pas, consultez votre médecin.
(chez moins de 1 patient sur 10 000)
228 Troubles de la vision.
Lorsque vous débutez votre insulinothérapie, votre vision peut être perturbée mais cette réaction disparaît généralement.
Si vous ressentez un des effets mentionnés comme graves ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin, votre infirmière d’ éducation ou votre pharmacien.
6.
COMMENT CONSERVER ACTRAPHANE
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Actraphane après la date de péremption mentionnée sur l’ étiquette et sur la boîte.
La date de péremption fait référence au dernier jour du mois.
NovoLet non utilisé est à conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas les conserver à l’ intérieur ni trop près du compartiment de congélation ou d’ un élément de refroidissement.
Ne pas congeler.
NovoLet en cours d’ utilisation, sur le point d’ être utilisé ou gardé sur vous en réserve n’ est pas à conserver au réfrigérateur.
Après avoir sorti NovoLet du réfrigérateur, il est recommandé d’ attendre qu’ il arrive à température ambiante avant de remettre l’ insuline en suspension, comme indiqué dans les instructions concernant la première utilisation.
Voir section 3 Comment utiliser Actraphane.
Vous pouvez le garder sur vous et le conserver à température ambiante (ne dépassant pas 30°C) pour une durée maximale de 6 semaines.
Conserver toujours le capuchon sur votre NovoLet quand vous ne l’ utilisez pas, afin de le protéger de la lumière.
Actraphane doit être protégé de la chaleur excessive et de la lumière.
Actraphane ne doit pas être jeté au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
7 INFORMATIONS SUPPLEMENTAIRES
Que contient Actraphane 30 – La substance active est l’ insuline humaine produite par biotechnologie recombinante (30% sous forme soluble et 70% sous forme d’ insuline isophane).
1 ml contient 100 UI d’ insuline humaine.
1 stylo prérempli contient 3 ml soit 300 UI. – Les autres composants sont le chlorure de zinc, le glycérol, le métacrésol, le phénol, le phosphate disodique dihydraté, l’ hydroxyde de sodium, l’ acide chlorhydrique, le sulfate de protamine et l’ eau pour préparations injectables.
Elle est fournie en boîtes de 5 ou 10 stylos préremplis de 3 ml.
Titulaire de l’ Autorisation de mise sur le marché et fabricant
Novo Nordisk A/ S Novo Allé, DK-2880 Bagsvaerd, Danemark
Consultez le dos de cette notice pour savoir comment utiliser votre NovoLet.
La dernière date à laquelle cette notice a été approuvée est
229 Informations sur l’ utilisation d’ Actraphane 30 NovoLet
Veuillez lire attentivement les instructions ci-dessous avant d’ utiliser votre Actraphane 30 NovoLet.
Introduction
Actraphane 30 NovoLet est un stylo prérempli simple et compact.
Vous pouvez sélectionner des doses entre 2 et 78 unités par paliers de 2 unités.
Actraphane 30 NovoLet est conçu pour être utilisé avec les aiguilles NovoFine.
Par mesure de précaution, ayez toujours un système d’ injection d’ insuline de rechange au cas où vous perdriez ou endommageriez votre NovoLet.
NovoLet®
Aiguille NovoFine®
Grand capuchon externe de l’ aiguille
Onglet de protection
Protection Capuchon du interne de stylo l’ aiguille
Echelle du capuchon Aiguille
Membrane en caoutchouc
Indicateur de niveau d’ insuline
Cartouche d’ insuline
Bille de verre
Indicateur de dose
Bande colorée
Echelle du bouton poussoir
Bouton poussoir
Pour commencer
Contrôlez l’ étiquette pour vous assurer que votre Actraphane 30 NovoLet contient le type d’ insuline correct.
Retirez le capuchon du stylo.
La remise en suspension est plus facile quand l’ insuline est à température ambiante.
Avant chaque injection: • Vérifiez qu’ il reste au moins 12 unités d’ insuline dans la cartouche, afin de permettre la
S’ il reste moins de 12 unités, utilisez un Actraphane 30 NovoLet neuf • Retournez le stylo de la position a à la position b au moins 20 fois afin que la bille de verre se déplace d'une extrémité à l'autre de la cartouche (figure A).
Refaites ce geste au moins 10 fois avant chaque injection.
Le mouvement doit être répété jusqu'à ce que le liquide soit uniformément blanc et opaque • Après la remise en suspension, passez immédiatement aux étapes suivantes de l'injection • Désinfectez la membrane en caoutchouc à l’ aide d’ une compresse antiseptique • Utilisez toujours une aiguille neuve pour chaque injection afin d’ éviter les contaminations • Retirez l’ onglet de protection d’ une aiguille NovoFine • Vissez directement et solidement l’ aiguille sur votre Actraphane 30 NovoLet (figure B) • Retirez le grand capuchon externe et la protection interne de l’ aiguille.
Ne vous débarrassez pas du grand capuchon externe de l’ aiguille.
A B a
b
Purge pour éliminer l’ air
De petites quantités d’ air peuvent s'accumuler dans l’ aiguille et la cartouche durant une utilisation normale.
Pour éviter toute injection d’ air et garantir un dosage correct: • maintenez Actraphane 30 NovoLetavec l’ aiguille pointée vers le haut • tapotez doucement la cartouche avec votre doigt plusieurs fois.
Les bulles d’ air remontent vers le haut de la cartouche • gardez l’ aiguille pointée vers le haut et faites tourner la cartouche d’ un déclic dans le sens de la flèche (figure C) • aiguille toujours pointée vers le haut, appuyez à fond sur le bouton-poussoir (figure D) • une goutte d’ insuline doit apparaître au bout de l’ aiguille.
Si ce n’ est pas le cas, changez l’ aiguille et répétez l’ opération pas plus de 6 fois.
Si aucune goutte d’ insuline n’ apparaît, le stylo est défectueux et ne doit pas être utilisé.
D C
Sélection de la dose
• Replacez le capuchon sur le stylo de façon à ce que le 0 se trouve face à l’ indicateur de dose (figure E)
231 • Vérifiez que le bouton-poussoir est totalement enfoncé.
Si ce n’ est pas le cas, faites tourner le capuchon jusqu’ à ce qu’ il soit totalement enfoncé • Maintenez votre Actraphane 30 NovoLet en position horizontale.
Vous pouvez alors sélectionner la dose désirée • Faites tourner le capuchon dans le sens de la flèche (figure F) pour sélectionner la dose requise.
Vous entendez alors un déclic et le bouton-poussoir remonte • Prenez garde à ne pas placer votre main sur le bouton-poussoir lorsque vous sélectionnez la dose.
Si le bouton-poussoir ne se déplace pas librement, une partie de l’ insuline sera expulsée de l’ aiguille • L’ échelle du capuchon indique 0, 2, 4, 6, 8, 10, 12, 14, 16 et 18 unités.
Lorsque vous tournez le capuchon, 2 unités supplémentaires sont sélectionnées à chaque fois que vous sentez un déclic.
Le bouton-poussoir remonte lorsque vous tournez le capuchon • L’ échelle située sous le bouton-poussoir indique 20, 40 et 60 unités.
20 unités sont sélectionnées à chaque tour complet du capuchon.
E
F
Exemples de dosage Sélection de 8 unités:
Faites tourner le capuchon jusqu'à ce que le 8 se trouve en face de l’ indicateur de dose: quatre déclics.
Sélection de 26 unités:
Faites tourner le capuchon de 1 tour complet jusqu'à ce que le 0 se trouve de nouveau en face de l’ indicateur de dose.
Vous avez sélectionné 20 unités.
Faites encore tourner le capuchon jusqu'à ce que le 6 se trouve en face de l’ indicateur de dose.
La ligne 20 apparaît sur l’ échelle du bouton-poussoir.
Ajoutez les 6 unités de l’ indicateur de dose aux 20 de l’ échelle du bouton-poussoir.
Vous avez alors sélectionné 26 unités (figure G).
G
Pour contrôler la dose sélectionnée • Notez le chiffre du capuchon situé face à l’ indicateur de dose • Notez le chiffre le plus élevé qui apparaît sur l’ échelle du bouton-poussoir • Additionnez les deux chiffres pour voir la dose que vous sélectionnez • Si la dose n’ est pas correcte, faites simplement tourner le capuchon vers l’ avant ou vers l’ arrière afin de régler le nombre d’ unités désiré.
232 La dose maximale est de 78 unités • Ne tentez pas de sélectionner une dose supérieure à 78 unités, sinon de l’ insuline s’ écoulerait par l’ aiguille et la dose serait faussée • Si vous avez essayé par erreur de sélectionner une dose supérieure à 78 unités, procédez de la façon suivante:
Faites tourner le capuchon à fond vers l’ arrière jusqu'à ce que le bouton-poussoir soit totalement enfoncé et que vous sentiez une résistance.
Retirez le capuchon et replacez -le de façon à ce que le 0 se trouve face à l’ indicateur de dose.
Sélectionnez de nouveau la dose.
N’ oubliez pas que la dose maximale est de 78 unités. • Après avoir sélectionné la dose, retirez le capuchon pour injecter l’ insuline.
Passez ensuite directement à la section Injection de l’ insuline
Injection de l’ insuline
• Insérez l’ aiguille dans votre peau.
Utilisez la méthode d’ injection indiquée par votre médecin • Délivrez la dose en appuyant à fond sur le bouton-poussoir.
Prenez garde à n'appuyer sur le bouton-poussoir qu'au moment de l'injection • Après l’ injection, maintenez le bouton-poussoir totalement enfoncé jusqu'à ce que l’ aiguille ait été retirée de la peau.
L’ aiguille doit demeurer sous la peau pendant au moins 6 secondes afin d’ être certain quela totalité de la dose a été délivrée.
Si ce n’ est pas le cas, faites tourner le capuchon à cet effet.
Procédez ensuite comme indiqué à la section Pour commencer • Il est possible que vous entendiez un déclic lorsque vous appuyez sur le bouton-poussoir.
Ne vous fiez pas à ce déclic pour sélectionner ou vérifier votre dose, qui pourrait alors ne pas être précise • Vous ne pouvez pas sélectionner une dose supérieure au nombre d’ unités restant dans la cartouche • Vous pouvez utiliser l’ indicateur de niveau d’ insuline pour estimer la quantité d’ insuline restante mais pas pour sélectionner ou contrôler votre dose.
Retrait de l' aiguille
• Replacez le grand capuchon externe de l’ aiguille et dévissez l’ aiguille.
Jetez la avec précaution.
Utilisez une aiguille neuve pour chaque injection.
Retirez l’ aiguille après chaque injection et conservez NovoLet sans l’ aiguille attachée, sinon le liquide risque de s’ échapper, ce qui peut entraîner un dosage inexact.
Les professionnels de santé, les membres de votre famille ou toute autre personne s’ occupant de vous doivent suivre les mesures de précautions générales pour la manipulation et l’ élimination des aiguilles, afin d’ éviter tout risque de pénétration accidentelle de l’ aiguille.
Fermez complètement votre Actraphane 30 NovoLet, en plaçant le 0 face à l’ indicateur de dose.
Eliminez votre Actraphane 30 NovoLet usagé prudemment, sans l’ aiguille attachée.
Entretien
Votre Actraphane 30 NovoLet est conçu pour fonctionner avec une grande précision et en toute sécurité.
Il doit être manipulé avec soin.
Ne reremplissez pas Actraphane 30 NovoLet.
Vous pouvez nettoyer l'extérieur de votre Actraphane 30 NovoLet à l’ aide d’ une compresse antiseptique.
Ne le trempez jamais, ne le lavez pas et ne le graissez pas.
Ceci pourrait endommager le mécanisme.
INFORMATION DE L’ UTILISATEUR
Actraphane 40 NovoLet 100 UI/ ml suspension injectable en stylo prérempli Insuline humaine (ADNr)
Veuillez lire attentivement l'intégralité de cette notice avant d’ utiliser votre insuline. – Gardez cette notice, vous pourriez avoir besoin de la relire. – Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ information à votre médecin, à votre infirmière d’ éducation ou à votre pharmacien. – Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre, même en cas de symptômes identiques, cela pourrait lui être nocif. – Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez -en à votre médecin, à votre infirmière d’ éducation ou à votre pharmacien.
Dans cette notice:
1 Qu’ est -ce qu’ Actraphane et dans quel cas est -il utilisé 2 Quelles sont les informations à connaître avant d’ utiliser Actraphane 3 Comment utiliser Actraphane 4 Que faire en cas d’ urgence 5 Quels sont les effets indésirables éventuels 6 Comment conserver Actraphane 7 Informations supplémentaires
Au dos de cette notice:
Comment utiliser votre NovoLet
1.
QU’ EST-CE QU’ ACTRAPHANE ET DANS QUEL CAS EST-IL UTILISE
Actraphane est une insuline humaine utilisée pour traiter le diabète.
Actraphane est un mélange d’ insuline d’ action rapide et d’ insuline d’ action prolongée.
Ceci signifie qu’ il commence à faire baisser votre taux de sucre dans le sang une demi-heure environ après l’ administration et que l’ effet dure environ 24 heures.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’ UTILISER ACTRAPHANE
N’ utilisez jamais Actraphane
► Si vous êtes allergique (hypersensible) à cette insuline, au métacrésol ou à l’ un des autres composants (voir section 7 Informations supplémentaires).
Les signes d’ allergie sont décrits à la section 5 Quels sont les effets indésirables éventuels ► Si vous sentez arriver une hypoglycémie (signe d’ un taux de sucre trop bas dans le sang).
Pour plus d’ informations sur les hypoglycémies, reportez -vous à la section 4 Que faire en cas d’ urgence.
Faites attention avec Actraphane
► si vous avez des problèmes de reins, de foie, de glandes surrénales, d’ hypophyse ou de thyroïde ► si vous buvez de l’ alcool: faites attention aux signes d’ hypoglycémie et ne buvez jamais d’ alcool l’ estomac vide ► si vous faites plus d’ exercice que d’ habitude ou si vous voulez modifier votre régime alimentaire ► si vous êtes malade: continuez à prendre votre insuline ► si vous partez en voyage à l’ étranger: les décalages horaires entre pays peuvent modifier vos besoins en insuline et les horaires d’ injection.
De nombreux médicaments influent sur l’ action du glucose dans votre corps et peuvent avoir un impact sur votre dose d’ insuline.
Les principaux médicaments susceptibles de modifier votre traitement à l’ insuline sont indiqués ci-dessous.
Veuillez indiquer à votre médecin ou à votre pharmacien si vous prenez ou avez pris récemment un autre médicament, même s’ il s’ agit d’ un médicament obtenu sans ordonnance.
Vos besoins en insuline peuvent changer si vous prenez aussi: antidiabétiques oraux, inhibiteurs de la monoamine-oxydase (IMAO), bêtabloquants, inhibiteurs de l'enzyme de conversion de l’ angiotensine (IEC), acide acétylsalicylique, stéroïdes anabolisants, sulfamides, contraceptifs oraux, thiazidiques, glucocorticoïdes, hormones thyroïdiennes, bêta-sympathomimétiques, hormone de croissance, danazol, octréotide ou lanréotide.
Grossesse et allaitement
Si vous conduisez un véhicule ou utilisez des machines: faites attention aux signes d’ hypoglycémie.
Vos capacités de concentration et vos réflexes peuvent être diminués en cas d’ hypoglycémie.
Vous ne devez jamais prendre le volant ou utiliser une machine si vous sentez arriver une hypoglycémie.
Si vous avez souvent des hypoglycémies ou si vous avez des difficultés à les reconnaître, consultez votre médecin pour savoir si vous pouvez conduire ou utiliser des machines.
3.
COMMENT UTILISER ACTRAPHANE
Parlez de vos besoins en insuline avec votre médecin et votre infirmière d’ éducation.
Suivez attentivement leurs conseils.
Cette notice vous donne des indications générales.
Si votre médecin vous a fait changer de type ou de marque d’ insuline, il pourra être nécessaire qu’ il ajuste votre dose.
Prenez un repas ou un en-cas contenant des glucides dans les 30 minutes qui suivent l’ injection.
Il est recommandé de contrôler régulièrement votre taux de sucre dans le sang.
Voir les instructions détaillées au dos de cette notice.
► contrôlez l’ étiquette pour vous assurer que vous disposez du type d’ insuline correct ► utilisez toujours une aiguille neuve pour chaque injection afin d’ éviter les contaminations.
► dans une pompe à perfusion d’ insuline ► si NovoLet est tombé, a été endommagé ou a été écrasé, car il y a un risque de fuite d’ insuline ► s’ il n’ a pas été conservé correctement ou s’ il a été congelé (voir 6 Comment conserver Actraphane) ► s’ il n’ apparaît pas uniformément blanc et opaque après remise en suspension.
Actraphane doit être injecté sous la peau (voie sous-cutanée).
N’ injectez jamais votre insuline directement dans une veine ou dans un muscle.
Alternez toujours les sites d’ injection pour éviter les
235 épaississements de la peau (voir 5 Quels sont les effets indésirables éventuels).
Les meilleurs endroits pour réaliser vos injections sont: le ventre (abdomen), la fesse, le dessus de la cuisse ou le haut du bras.
Votre insuline agira plus rapidement si vous l’ injectez au niveau de l’ abdomen.
4.
QUE FAIRE EN CAS D’ URGENCE
Une hypoglycémie se produit lorsque le taux de sucre dans le sang est trop bas.
Les signes qui annoncent une hypoglycémie peuvent apparaître soudainement et sont les suivants: sueurs froides, pâleur et froideur de la peau, maux de tête, rythme cardiaque rapide, nausées, sensation de faim excessive, troubles visuels passagers, somnolence, fatigue et faiblesse inhabituelles, nervosité ou tremblement, anxiété, confusion, difficultés de concentration.
Si vous ressentez l’ un de ces signes, avalez des comprimés de glucose ou un produit riche en sucre (bonbons, biscuits, jus de fruits) puis reposez -vous.
Ne prenez pas d’ insuline si vous sentez arriver une hypoglycémie.
Vous devez toujours avoir sur vous des comprimés de glucose, des bonbons, des biscuits ou des jus de fruits, si nécessaire.
Dites aux membres de votre famille, à vos amis et à vos collègues proches que si vous vous évanouissez (perdez connaissance), ils doivent vous allonger sur le côté et appeler immédiatement un médecin.
Ils ne doivent rien vous donner à manger ni à boire car vous pourriez vous étouffer. ► Si elle n’ est pas traitée, l’ hypoglycémie sévère peut causer des lésions cérébrales (temporaires ou permanentes) et même la mort. ► Consultez votre médecin si vous vous évanouissez à la suite d’ une hypoglycémie ou si vous avez souvent des hypoglycémies.
Il est peut-être nécessaire de modifier votre dose d’ insuline, les horaires d’ injection, votre régime alimentaire ou votre activité physique.
Utilisation de glucagon
Vous pouvez reprendre connaissance plus rapidement si une personne ayant appris à le faire vous administre du glucagon.
Si on vous injecte du glucagon, vous devez aussi absorber du glucose ou un produit sucré dès que vous reprenez connaissance.
Si vous ne répondez pas au traitement par glucagon, vous devrez être traité à l’ hôpital.
Demandez un avis médical après injection de glucagon: il est nécessaire de trouver la cause de votre hypoglycémie afin d’ éviter d’ en faire une autre.
Vous pouvez faire une hypoglycémie si votre taux de sucre dans le sang est trop bas.
Cela peut arriver: • si vous prenez trop d’ insuline • si vous mangez trop peu ou sautez un repas • si vous faites plus d’ efforts physiques que d’ habitude.
Votre taux de sucre dans le sang peut devenir trop élevé (c’ est ce qu’ on appelle une hyperglycémie).
Les signes annonciateurs apparaissent progressivement.
Ces symptômes sont les suivants: envie fréquente d’ uriner, soif, perte d’ appétit, sensation de malaise (nausées ou vomissements), somnolence ou fatigue, rougeur et sécheresse de la peau, sécheresse de la bouche et odeur fruitée (acétonique) de l’ haleine.
Si vous ressentez l’ un de ces signes, contrôlez votre taux de sucre dans le sang et recherchez si possible la présence de corps cétoniques dans vos urines puis contactez immédiatement un médecin.
Ces signes peuvent indiquer que vous souffrez d’ un état très grave appelé acidocétose diabétique.
Si vous ne le soignez pas, il peut entraîner un coma diabétique et même la mort.
236 Causes de l’ hyperglycémie
• oubli de votre dose d’ insuline • prises répétées d’ une dose d’ insuline inférieure à vos besoins • infection ou fièvre • repas plus importants que d’ habitude • exercice moins important que d’ habitude.
5.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Actraphane peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Actraphane peut entraîner une hypoglycémie (faible taux de sucre dans le sang).
Voir les recommandations de la section 4 Que faire en cas d’ urgence.
Effets indésirables peu fréquemment rapportés
(chez moins de 1 patient sur 100)
Altérations au site d’ injection (Lipodystrophie).
Si vous injectez trop souvent dans une même zone, le tissu adipeux sous la peau peut s’ amincir (lipoatrophie) ou s’ épaissir (lipohypertrophie).
Changer de site d’ injection entre chaque injection peut aider à prévenir de telles modifications de la peau.
Si vous remarquez que votre peau s’ amincit ou s’ épaissit au site d’ injection, parlez -en à votre médecin ou à votre infirmière d’ éducation car ces altérations peuvent devenir plus sévères ou modifier l’ absorption de l’ insuline si l’ injection est réalisée dans une telle zone.
Signes d’ allergie.
Des réactions (rougeur, gonflement, démangeaison) au site d’ injection peuvent survenir (réactions allergiques locales).
Généralement, ces réactions disparaissent après quelques semaines de traitement insulinique.
Si elles ne disparaissent pas, consultez votre médecin.
Consultez immédiatement un médecin: • si les signes d’ allergie s’ étendent à d'autres parties du corps, ou • si vous ne vous sentez soudainement pas bien, si vous commencez à transpirer, à être malade (vomissement), si vous avez des difficultés à respirer, un rythme cardiaque rapide, si vous avez des vertiges, si vous sentez que vous allez vous évanouir.
Vous pouvez présenter une réaction allergique sérieuse très rare à Actraphane ou à l’ un de ses composants (appelée réaction allergique systémique).
Voir aussi les précautions dans la section 2 Quelles sont les informations à connaître avant d’ utiliser Actraphane.
Rétinopathie diabétique (atteinte du fond de l’œ il).
Si vous avez une rétinopathie diabétique, une amélioration très rapide de votre taux de sucre dans le sang peut aggraver la rétinopathie.
Consultez votre médecin.
Gonflement des articulations.
Lorsque vous commencez votre traitement à l’ insuline, la rétention d’ eau peut provoquer un gonflement de vos chevilles et des autres articulations.
Cela disparaît rapidement.
Neuropathie douloureuse (douleur d’ origine neurologique).
Une amélioration très rapide de votre taux de sucre dans le sang peut entraîner des douleurs à type de brûlure, de picotement ou d’ électricité.
Il s’ agit d’ une neuropathie douloureuse aiguë qui disparaît généralement.
Si cela ne disparaît pas, consultez votre médecin.
(chez moins de 1 patient sur 10 000)
237 Troubles de la vision.
Lorsque vous débutez votre insulinothérapie, votre vision peut être perturbée mais cette réaction disparaît généralement.
Si vous ressentez un des effets mentionnés comme graves ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin, votre infirmière d’ éducation ou votre pharmacien.
6.
COMMENT CONSERVER ACTRAPHANE
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Actraphane après la date de péremption mentionnée sur l’ étiquette et sur la boîte.
La date de péremption fait référence au dernier jour du mois.
NovoLet non utilisé est à conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas les conserver à l’ intérieur ni trop près du compartiment de congélation ou d’ un élément de refroidissement.
Ne pas congeler.
NovoLet en cours d’ utilisation, sur le point d’ être utilisé ou gardé sur vous en réserve n’ est pas à conserver au réfrigérateur.
Après avoir sorti NovoLet du réfrigérateur, il est recommandé d’ attendre qu’ il arrive à température ambiante avant de remettre l’ insuline en suspension, comme indiqué dans les instructions concernant la première utilisation.
Voir section 3 Comment utiliser Actraphane.
Vous pouvez le garder sur vous et le conserver à température ambiante (ne dépassant pas 30°C) pour une durée maximale de 6 semaines.
Conserver toujours le capuchon sur votre NovoLet quand vous ne l’ utilisez pas, afin de le protéger de la lumière.
Actraphane doit être protégé de la chaleur excessive et de la lumière.
Actraphane ne doit pas être jeté au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
7 INFORMATIONS SUPPLEMENTAIRES
Que contient Actraphane 40 – La substance active est l’ insuline humaine produite par biotechnologie recombinante (40% sous forme soluble et 60% sous forme d’ insuline isophane).
1 ml contient 100 UI d’ insuline humaine.
1 stylo prérempli contient 3 ml soit 300 UI. – Les autres composants sont le chlorure de zinc, le glycérol, le métacrésol, le phénol, le phosphate disodique dihydraté, l’ hydroxyde de sodium, l’ acide chlorhydrique, le sulfate de protamine et l’ eau pour préparations injectables.
Elle est fournie en boîtes de 5 ou 10 stylos préremplis de 3 ml.
Titulaire de l’ Autorisation de mise sur le marché et fabricant
Novo Nordisk A/ S Novo Allé, DK-2880 Bagsvaerd, Danemark
Consultez le dos de cette notice pour savoir comment utiliser votre NovoLet.
La dernière date à laquelle cette notice a été approuvée est
238 Informations sur l’ utilisation Actraphane 40 NovoLet
Veuillez lire attentivement les instructions ci-dessous avant d’ utiliser votre Actraphane 40 NovoLet.
Introduction
Actraphane 40 NovoLet est un stylo prérempli simple et compact.
Vous pouvez sélectionner des doses entre 2 et 78 unités par paliers de 2 unités.
Actraphane 40 NovoLet est conçu pour être utilisé avec les aiguilles NovoFine.
Par mesure de précaution, ayez toujours un système d’ injection d’ insuline de rechange au cas où vous perdriez ou endommageriez votre NovoLet.
NovoLet®
Aiguille NovoFine®
Grand capuchon externe de l’ aiguille
Onglet de protection
Protection Capuchon du interne de stylo l’ aiguille
Echelle du capuchon Aiguille
Membrane en caoutchouc
Indicateur de niveau d’ insuline
Cartouche d’ insuline
Bille de verre
Indicateur de dose
Bande colorée
Echelle du bouton poussoir
Bouton poussoir
Pour commencer
Contrôlez l’ étiquette pour vous assurer que votre Actraphane 40 NovoLet contient le type d’ insuline correct.
Retirez le capuchon du stylo.
La remise en suspension est plus facile quand l’ insuline est à température ambiante.
Avant chaque injection: • Vérifiez qu’ il reste au moins 12 unités d’ insuline dans la cartouche, afin de permettre la remise en suspension.
S’ il reste moins de 12 unités, utilisez un Actraphane 40 NovoLet neuf
239 • Retournez le stylo de la position a à la position b au moins 20 fois afin que la bille de verre se déplace d'une extrémité à l'autre de la cartouche (figure A).
Refaites ce geste au moins 10 fois avant chaque injection.
Le mouvement doit être répété jusqu'à ce que le liquide soit uniformément blanc et opaque • Après la remise en suspension, passez immédiatement aux étapes suivantes de l'injection • Désinfectez la membrane en caoutchouc à l’ aide d’ une compresse antiseptiqueº • Utilisez toujours une aiguille neuve pour chaque injection afin d’ éviter les contaminations • Retirez l’ onglet de protection d’ une aiguille NovoFine • Vissez directement et solidement l’ aiguille sur votre Actraphane 40 NovoLet (figure B) • Retirez le grand capuchon externe et la protection interne de l’ aiguille.
Ne vous débarrassez pas du grand capuchon externe de l’ aiguille.
A B a
b
Purge pour éliminer l’ air
De petites quantités d’ air peuvent s'accumuler dans l’ aiguille et la cartouche.
Pour éviter toute injection d’ air et garantir un dosage correct: • Maintenez Actraphane 40 NovoLet en position verticale, aiguille pointée vers le haut • Tapotez doucement la cartouche avec votre doigt plusieurs fois.
Les bulles d’ air remontent vers le haut de la cartouche • Gardez l’ aiguille pointée vers le haut et faites tourner la cartouche dans le sens de la flèche jusqu'à ce que vous sentiez un déclic (figure C) • Aiguille toujours pointée vers le haut, appuyez à fond sur le bouton-poussoir (figure D) • Une goutte d’ insuline doit apparaître au bout de l’ aiguille. Si ce n’ est pas le cas, répétez l’ opération pas plus de 6 fois.
Si aucune goutte d’ insuline n’ apparaît, le stylo est défectueux et ne doit pas être utilisé.
D C
Sélection de la dose
• Replacez le capuchon sur le stylo de façon à ce que le 0 se trouve face à l’ indicateur de dose (figure E) • Vérifiez que le bouton-poussoir est totalement enfoncé. Si ce n’ est pas le cas, faites tourner le capuchon jusqu’ à ce qu’ il soit totalement enfoncé
240 • Maintenez votre Actraphane 40 NovoLet en position horizontale.
Vous pouvez alors sélectionner la dose désirée • Faites tourner le capuchon dans le sens de la flèche (figure F) pour sélectionner la dose requise.
Vous entendez alors un déclic et le bouton-poussoir remonte • Prenez garde à ne pas placer votre main sur le bouton-poussoir lorsque vous sélectionnez la dose.
Si le bouton-poussoir ne se déplace pas librement, une partie de l’ insuline sera expulsée de l’ aiguille • L’ échelle du capuchon indique 0, 2, 4, 6, 8, 10, 12, 14, 16 et 18 unités.
Lorsque vous tournez le capuchon, 2 unités supplémentaires sont sélectionnées à chaque fois que vous sentez un déclic.
Le bouton-poussoir remonte lorsque vous tournez le capuchon • L’ échelle située sous le bouton-poussoir indique 20, 40 et 60 unités.
20 unités sont sélectionnées à chaque tour complet du capuchon.
E F
Exemples de dosage Sélection de 8 unités:
Faites tourner le capuchon jusqu'à ce que le 8 se trouve en face de l’ indicateur de dose: quatre déclics.
Sélection de 26 unités:
Faites tourner le capuchon de 1 tour complet jusqu'à ce que le 0 se trouve de nouveau en face de l’ indicateur de dose.
Vous avez sélectionné 20 unités.
Faites encore tourner le capuchon jusqu'à ce que le 6 se trouve en face de l’ indicateur de dose.
La ligne 20 apparaît sur l’ échelle du bouton-poussoir.
Ajoutez les 6 unités de l’ indicateur de dose aux 20 de l’ échelle du bouton-poussoir.
Vous avez alors sélectionné 26 unités (figure G).
G
Pour contrôler la dose sélectionnée • Notez le chiffre du capuchon situé face à l’ indicateur de dose • Notez le chiffre le plus élevé qui apparaît sur l’ échelle du bouton-poussoir • Additionnez les deux chiffres pour voir la dose que vous sélectionnez • Si la dose n’ est pas correcte, faites simplement tourner le capuchon vers l’ avant ou vers l’ arrière afin de régler le nombre d’ unités désiré.
La dose maximale est de 78 unités • Ne tentez pas de sélectionner une dose supérieure à 78 unités car de l’ insuline s’ écoulerait par l’ aiguille et la dose serait faussée
241 • Si vous avez essayé par erreur de sélectionner une dose supérieure à 78 unités, procédez de la façon suivante:
Faites tourner le capuchon à fond vers l’ arrière jusqu'à ce que le bouton-poussoir soit totalement enfoncé et que vous sentiez une résistance.
Retirez le capuchon et replacez -le de façon à ce que le 0 se trouve face à l’ indicateur de dose.
Sélectionnez de nouveau la dose.
N’ oubliez pas que la dose maximale est de 78 unités. • Après avoir sélectionné la dose, retirez le capuchon pour injecter l’ insuline.
Passez ensuite directement à la section 4 Injection de l’ insuline.
Injection de l’ insuline
• Insérez l’ aiguille dans votre peau.
Utilisez la méthode d’ injection indiquée par votre médecin • Délivrez la dose en appuyant à fond sur le bouton-poussoir.
Prenez garde à n'appuyer sur le bouton-poussoir qu'au moment de l'injection • Après l’ injection, maintenez le bouton-poussoir totalement enfoncé jusqu'à ce que l’ aiguille ait été retirée de la peau.
L’ aiguille doit demeurer sous la peau pendant au moins 6 secondes afin d’ être certain que la totalité de la dose a été délivrée.
Si nce n’ est pas le cas, faites tourner le capuchon à cet effet.
Procédez ensuite comme indiqué à la section Pour commencer • Il est possible que vous entendiez un déclic lorsque vous appuyez sur le bouton-poussoir.
Ne vous fiez pas à ce déclic pour sélectionner ou vérifier votre dose, qui pourrait alors ne pas être précise • Vous ne pouvez pas sélectionner une dose supérieure au nombre d’ unités restant dans la cartouche • Vous pouvez utiliser l’ indicateur de niveau d’ insuline pour estimer la quantité d’ insuline restante mais pas pour sélectionner ou contrôler votre dose.
Retrait de l' aiguille
• Replacez le grand capuchon externe de l’ aiguille et dévissez l’ aiguille.
Jetez la avec précaution.
Utilisez une aiguille neuve pour chaque injection.
Retirez l’ aiguille après chaque injection et conservez NovoLet sans l’ aiguille attachée, sinon le liquide risque de s’ échapper, ce qui peut entraîner un dosage inexact.
Les professionnels de santé, les membres de votre famille ou toute autre personne s’ occupant de vous doivent suivre les mesures de précautions générales pour la manipulation et l’ élimination des aiguilles, afin d’ éviter tout risque de pénétration accidentelle de l’ aiguille.
Fermez complètement votre Actraphane 40 NovoLet, en plaçant le 0 face à l’ indicateur de dose.
Eliminez votre Actraphane 40 NovoLet usagé prudemment, sans l’ aiguille attachée.
Entretien
Votre Actraphane 40 NovoLet est conçu pour fonctionner avec une grande précision et en toute sécurité.
Il doit être manipulé avec soin.
Ne reremplissez pas Actraphane 40 NovoLet.
Vous pouvez nettoyer l'extérieur de votre Actraphane 40 NovoLet à l’ aide d’ une compresse antiseptique.
Ne le trempez jamais, ne le lavez pas et ne le graissez pas.
Ceci pourrait endommager le mécanisme.
INFORMATION DE L’ UTILISATEUR
Actraphane 50 NovoLet 100 UI/ ml suspension injectable en stylo prérempli Insuline humaine (ADNr)
Veuillez lire attentivement l'intégralité de cette notice avant d’ utiliser votre insuline. – Gardez cette notice, vous pourriez avoir besoin de la relire. – Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre médecin, à votre infirmière d’ éducation ou à votre pharmacien. – Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre, même en cas de symptômes identiques, cela pourrait lui être nocif. – Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez -en à votre médecin, à votre infirmière d’ éducation ou à votre pharmacien.
Dans cette notice:
1 Qu’ est -ce qu’ Actraphane et dans quel cas est -il utilisé 2 Quelles sont les informations à connaître avant d’ utiliser Actraphane 3 Comment utiliser Actraphane 4 Que faire en cas d’ urgence 5 Quels sont les effets indésirables éventuels 6 Comment conserver Actraphane 7 Informations supplémentaires
Au dos de cette notice:
Comment utiliser votre NovoLet
1.
QU’ EST-CE QU’ ACTRAPHANE ET DANS QUEL CAS EST-IL UTILISE
Actraphane est une insuline humaine utilisée pour traiter le diabète.
Actraphane est un mélange d’ insuline d’ action rapide et d’ insuline d’ action prolongée.
Ceci signifie qu’ il commence à faire baisser votre taux de sucre dans le sang une demi-heure environ après l’ administration et que l’ effet dure environ 24 heures.
2 QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’ UTILISER ACTRAPHANE
N’ utilisez jamais Actraphane
► Si vous êtes allergique (hypersensible) à cette insuline, au métacrésol ou à l’ un des autres composants (voir section 7 Informations supplémentaires).
Les signes d’ allergie sont décrits à la section 5 Quels sont les effets indésirables éventuels ► Si vous sentez arriver une hypoglycémie (signe d’ un taux de sucre trop bas dans le sang).
Pour plus d’ informations sur les hypoglycémies, reportez -vous à la section 4 Que faire en cas d’ urgence.
Faites attention avec Actraphane
► si vous avez des problèmes de reins, de foie, de glandes surrénales, d’ hypophyse ou de thyroïde ► si vous buvez de l’ alcool: faites attention aux signes d’ hypoglycémie et ne buvez jamais d’ alcool l’ estomac vide ► si vous faites plus d’ exercice que d’ habitude ou si vous voulez modifier votre régime alimentaire ► si vous êtes malade: continuez à prendre votre insuline ► si vous partez en voyage à l’ étranger: les décalages horaires entre pays peuvent modifier vos besoins en insuline et les horaires d’ injection.
De nombreux médicaments influent sur l’ action du glucose dans votre corps et peuvent avoir un impact sur votre dose d’ insuline.
Les principaux médicaments susceptibles de modifier votre traitement à l’ insuline sont indiqués ci-dessous.
Veuillez indiquer à votre médecin ou à votre pharmacien si vous prenez ou avez pris récemment un autre médicament, même s’ il s’ agit d’ un médicament obtenu sans ordonnance.
Vos besoins en insuline peuvent changer si vous prenez aussi: antidiabétiques oraux, inhibiteurs de la monoamine-oxydase (IMAO), bêtabloquants, inhibiteurs de l'enzyme de conversion de l’ angiotensine (IEC), acide acétylsalicylique, stéroïdes anabolisants, sulfamides, contraceptifs oraux, thiazidiques, glucocorticoïdes, hormones thyroïdiennes, bêta-sympathomimétiques, hormone de croissance, danazol, octréotide ou lanréotide.
Grossesse et allaitement
Si vous conduisez un véhicule ou utilisez des machines: faites attention aux signes d’ hypoglycémie.
Vos capacités de concentration et vos réflexes peuvent être diminués en cas d’ hypoglycémie.
Vous ne devez jamais prendre le volant ou utiliser une machine si vous sentez arriver une hypoglycémie.
Si vous avez souvent des hypoglycémies ou si vous avez des difficultés à les reconnaître, consultez votre médecin pour savoir si vous pouvez conduire ou utiliser des machines.
3.
COMMENT UTILISER ACTRAPHANE
Parlez de vos besoins en insuline avec votre médecin et votre infirmière d’ éducation.
Suivez attentivement leurs conseils.
Cette notice vous donne des indications générales.
Si votre médecin vous a fait changer de type ou de marque d’ insuline, il pourra être nécessaire qu’ il ajuste votre dose.
Prenez un repas ou un en-cas contenant des glucides dans les 30 minutes qui suivent l’ injection.
Il est recommandé de contrôler régulièrement votre taux de sucre dans le sang.
Voir les instructions détaillées au dos de cette notice.
► contrôlez l’ étiquette pour vous assurer que vous disposez du type d’ insuline correct ► utilisez une aiguille neuve pour chaque injection afin d’ éviter les contaminations.
► dans une pompe à perfusion d’ insuline ► si NovoLet est tombé, a été endommagé ou a été écrasé, car il y a un risque de fuite d’ insuline ► s’ il n’ a pas été conservé correctement ou s’ il a été congelé (voir 6 Comment conserver Actraphane) ► s’ il n’ apparaît pas uniformément blanc et opaque aprèsremise en suspension.
Actraphane doit être injecté sous la peau (voie sous-cutanée).
N’ injectez jamais votre insuline directement dans une veine ou dans un muscle.
Alternez toujours les sites d’ injection pour éviter les
244 épaississements de la peau (voir 5 Quels sont les effets indésirables éventuels).
Les meilleurs endroits pour réaliser vos injections sont: le ventre (abdomen), la fesse, le dessus de la cuisse ou le haut du bras.
Votre insuline agira plus rapidement si vous l’ injectez au niveau de l’ abdomen.
4.
QUE FAIRE EN CAS D’ URGENCE
Une hypoglycémie se produit lorsque le taux de sucre dans le sang est trop bas.
Les signes qui annoncent une hypoglycémie peuvent apparaître soudainement et sont les suivants: sueurs froides, pâleur et froideur de la peau, maux de tête, rythme cardiaque rapide, nausées, sensation de faim excessive, troubles visuels passagers, somnolence, fatigue et faiblesse inhabituelles, nervosité ou tremblement, anxiété, confusion, difficultés de concentration.
Si vous ressentez l’ un de ces signes, avalez des comprimés de glucose ou un produit riche en sucre (bonbons, biscuits, jus de fruits) puis reposez -vous.
Ne prenez pas d’ insuline si vous sentez arriver une hypoglycémie.
Vous devez toujours avoir sur vous des comprimés de glucose, des bonbons, des biscuits ou des jus de fruits, si nécessaire.
Dites aux membres de votre famille, à vos amis et à vos collègues proches que si vous vous évanouissez (perdez connaissance), ils doivent vous allonger sur le côté et appeler immédiatement un médecin.
Ils ne doivent rien vous donner à manger ni à boire car vous pourriez vous étouffer. ► Si elle n’ est pas traitée, l’ hypoglycémie sévère peut causer des lésions cérébrales (temporaires ou permanentes) et même la mort. ► Consultez votre médecin si vous vous évanouissez à la suite d’ une hypoglycémie ou si vous avez souvent des hypoglycémies.
Il est peut-être nécessaire de modifier votre dose d’ insuline, les horaires d’ injection, votre régime alimentaire ou votre activité physique.
Utilisation de glucagon
Vous pouvez reprendre connaissance plus rapidement si une personne ayant appris à le faire vous administre du glucagon.
Si on vous injecte du glucagon, vous devez aussi absorber du glucose ou un produit sucré dès que vous reprenez connaissance.
Si vous ne répondez pas au traitement par glucagon, vous devrez être traité à l’ hôpital.
Demandez un avis médical après injection de glucagon: il est nécessaire de trouver la cause de votre hypoglycémie afin d’ éviter d’ en faire une autre.
Vous pouvez faire une hypoglycémie si votre taux de sucre dans le sang est trop bas.
Cela peut arriver: • si vous prenez trop d’ insuline • si vous mangez trop peu ou sautez un repas • si vous faites plus d’ efforts physiques que d’ habitude.
Votre taux de sucre dans le sang peut devenir trop élevé (c’ est ce qu’ on appelle une hyperglycémie).
Les signes annonciateurs apparaissent progressivement.
Ces symptômes sont les suivants: envie fréquente d’ uriner, soif, perte d’ appétit, sensation de malaise (nausées ou vomissements), somnolence ou fatigue, rougeur et sécheresse de la peau, sécheresse de la bouche et odeur fruitée (acétonique) de l’ haleine.
Si vous ressentez l’ un de ces signes, contrôlez votre taux de sucre dans le sang et recherchez si possible la présence de corps cétoniques dans vos urines puis contactez immédiatement un médecin.
Ces signes peuvent indiquer que vous souffrez d’ un état très grave appelé acidocétose diabétique.
Si vous ne le soignez pas, il peut entraîner un coma diabétique et même la mort.
• oubli de votre dose d’ insuline • prises répétées d’ une dose d’ insuline inférieure à vos besoins • infection ou fièvre • repas plus importants que d’ habitude • exercice moins important que d’ habitude.
5 QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Actraphane peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Actraphane peut entraîner une hypoglycémie (faible taux de sucre dans le sang).
Voir les recommandations de la section 4 Que faire en cas d’ urgence.
Effets indésirables peu fréquemment rapportés
(chez moins de 1 patient sur 100)
Altérations au site d’ injection (Lipodystrophie).
Si vous injectez trop souvent dans une même zone, le tissu adipeux sous la peau peut s’ amincir (lipoatrophie) ou s’ épaissir (lipohypertrophie).
Changer de site d’ injection entre chaque injection peut aider à prévenir de telles modifications de la peau.
Si vous remarquez que votre peau s’ amincit ou s’ épaissit au site d’ injection, parlez -en à votre médecin ou à votre infirmière d’ éducation car ces altérations peuvent devenir plus sévères ou modifier l’ absorption de l’ insuline si l’ injection est réalisée dans une telle zone.
Signes d’ allergie.
Des réactions (rougeur, gonflement, démangeaison) au site d’ injection peuvent survenir (réactions allergiques locales).
Généralement, ces réactions disparaissent après quelques semaines de traitement insulinique.
Si elles ne disparaissent pas, consultez votre médecin.
Consultez immédiatement un médecin: • si les signes d’ allergie s’ étendent à d'autres parties du corps, ou • si vous ne vous sentez soudainement pas bien, si vous commencez à transpirer, à être malade (vomissement), si vous avez des difficultés à respirer, un rythme cardiaque rapide, si vous avez des vertiges, si vous sentez que vous allez vous évanouir.
Vous pouvez présenter une réaction allergique sérieuse très rare à Actraphane ou à l’ un de ses composants (appelée réaction allergique systémique).
Voir aussi les précautions dans la section 2 Quelles sont les informations à connaître avant d’ utiliser Actraphane.
Rétinopathie diabétique (atteinte du fond de l’œ il).
Si vous avez une rétinopathie diabétique, une amélioration très rapide de votre taux de sucre dans le sang peut aggraver la rétinopathie.
Consultez votre médecin.
Gonflement des articulations.
Lorsque vous commencez votre traitement à l’ insuline, la rétention d’ eau peut provoquer un gonflement de vos chevilles et des autres articulations.
Cela disparaît rapidement.
Neuropathie douloureuse (douleur d’ origine neurologique).
Une amélioration très rapide de votre taux de sucre dans le sang peut entraîner des douleurs à type de brûlure, de picotement ou d’ électricité.
Il s’ agit d’ une neuropathie douloureuse aiguë qui disparaît généralement.
Si cela ne disparaît pas, consultez votre médecin.
(chez moins de 1 patient sur 10 000)
246 Troubles de la vision.
Lorsque vous débutez votre insulinothérapie, votre vision peut être perturbée mais cette réaction disparaît généralement.
Si vous ressentez un des effets mentionnés comme graves ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin, votre infirmière d’ éducation ou votre pharmacien.
6.
COMMENT CONSERVER ACTRAPHANE
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Actraphane après la date de péremption mentionnée sur l’ étiquette et sur la boîte.
La date de péremption fait référence au dernier jour du mois.
NovoLet non utilisé est à conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas les conserver à l’ intérieur ni trop près du compartiment de congélation ou d’ un élément de refroidissement.
Ne pas congeler.
NovoLet en cours d’ utilisation, sur le point d’ être utilisé ou gardé sur vous en réserve n’ est pas à conserver au réfrigérateur.
Après avoir sorti NovoLet du réfrigérateur, il est recommandé d’ attendre qu’ il arrive à température ambiante avant de remettre l’ insuline en suspension, comme indiqué dans les instructions concernant la première utilisation.
Voir section 3 Comment utiliser Actraphane. Vous pouvez le garder sur vous et le conserver à température ambiante (ne dépassant pas 30°C) pour une durée maximale de 6 semaines.
Conserver toujours le capuchon sur votre NovoLet quand vous ne l’ utilisez pas, afin de le protéger de la lumière.
Actraphane doit être protégé de la chaleur excessive et de la lumière.
Actraphane ne doit pas être jeté au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
7 INFORMATIONS SUPPLEMENTAIRES
Que contient Actraphane 50 – La substance active est l’ insuline humaine produite par biotechnologie recombinante (50% sous forme soluble et 50% sous forme d’ insuline isophane).
1 ml contient 100 UI d’ insuline humaine.
1 stylo prérempli contient 3 ml soit 300 UI. – Les autres composants sont le chlorure de zinc, le glycérol, le métacrésol, le phénol, le phosphate disodique dihydraté, l’ hydroxyde de sodium, l’ acide chlorhydrique, le sulfate de protamine et l’ eau pour préparations injectables.
Elle est fournie en boîtes de 5 ou 10 stylos préremplis de 3 ml.
Titulaire de l’ Autorisation de mise sur le marché et fabricant
Novo Nordisk A/ S Novo Allé, DK-2880 Bagsvaerd, Danemark
Consultez le dos de cette notice pour savoir comment utiliser votre NovoLet.
La dernière date à laquelle cette notice a été approuvée est
247 Informationsur l’ utilisation d’ Actraphane 50 NovoLet
Veuillez lire attentivement les instructions ci-dessous avant d’ utiliser votre Actraphane 50 NovoLet.
Introduction
Actraphane 50 NovoLet est un stylo prérempli simple et compact.
Vous pouvez sélectionner des doses entre 2 et 78 unités par paliers de 2 unités.
Actraphane 50 NovoLet est conçu pour être utilisé avec les aiguilles NovoFine.
Par mesure de précaution, ayez toujours un système d’ injection d’ insuline de rechange au cas où vous perdriez ou endommageriez votre NovoLet.
NovoLet®
Aiguille NovoFine®
Grand capuchon externe de l’ aiguille
Onglet de protection
Protection Capuchon du interne de stylo l’ aiguille
Echelle du capuchon Aiguille
Membrane en caoutchouc
Indicateur de niveau d’ insuline
Cartouche d’ insuline
Bille de verre
Indicateur de dose
Bande colorée
Echelle du bouton poussoir
Bouton poussoir
Pour commencer
Contrôlez l’ étiquette pour vous assurer que votre Actraphane 50 NovoLet contient le type d’ insuline correct.
Retirez le capuchon du stylo.
La remise en suspension est plus facile quand l’ insuline est à température ambiante.
Avant chaque injection: • Vérifiez qu’ il reste au moins 12 unités d’ insuline dans la cartouche, afin de permettre la remise en suspension.
S’ il reste moins de 12 unités, utilisez un Actraphane 50 NovoLet neuf
248 • Retournez le stylo de la position a à la position b au moins 20 fois, afin que la bille de verre se déplace d'une extrémité à l'autre de la cartouche (figure A), Refaites ce geste au moins 10 fois avant chaque injection.
Le mouvement doit être répété jusqu'à ce que le liquide soit uniformément blanc et opaque • Après la remise en suspension, passez immédiatement aux étapes suivantes de l'injection • Désinfectez la membrane en caoutchouc à l’ aide d’ une compresse antiseptiqueº • Utilisez toujours une aiguille neuve pour chaque injection afin d’ éviter les contaminations • Retirez l’ onglet de protection d’ une aiguille NovoFine • Vissez directement et solidement l’ aiguille sur votre Actraphane 50 NovoLet (figure B) • Retirez le grand capuchon externe et la protection interne de l’ aiguille.
Ne vous débarrassez pas du grand capuchon externe de l’ aiguille.
A B a
b
Purge pour éliminer l’ air
De petites quantités d’ air peuvent s'accumuler dans l’ aiguille et la cartouche durant une utilisation normale.
Pour éviter toute injection d’ air et garantir un dosage correct: • maintenez Actraphane 50 NovoLet avec l’ aiguille pointée vers le haut • tapotez doucement la cartouche avec votre doigt plusieurs fois.
Les bulles d’ air remontent vers le haut de la cartouche • gardez l’ aiguille pointée vers le haut et faites tourner la cartouche d’ un déclic dans le sens de la flèche (figure C) • aiguille toujours pointée vers le haut, appuyez à fond sur le bouton-poussoir (figure D) • une goutte d’ insuline doit apparaître au bout de l’ aiguille. Si ce n’ est pas le cas, changez d’ aiguille et répétez l’ opération pas plus de 6 fois
Si aucune goutte d’ insuline n’ apparaît, le stylo est défectueux et ne doit pas être utilisé.
D C
Sélection de la dose
• Replacez le capuchon sur le stylo de façon à ce que le 0 se trouve face à l’ indicateur de dose (figure E) Vérifiez que le bouton-poussoir est totalement enfoncé. Si ce n’ est pas le cas, faites tourner le
249 capuchon jusqu’ à ce qu’ il soit totalement enfoncé • Maintenez votre Actraphane 50 NovoLet en position horizontale.
Vous pouvez alors sélectionner la dose désirée • Faites tourner le capuchon dans le sens de la flèche (figure F) pour sélectionner la dose requise.
Vous entendez alors un déclic et le bouton-poussoir remonte • Prenez garde à ne pas placer votre main sur le bouton-poussoir lorsque vous sélectionnez la dose.
Si le bouton-poussoir ne se déplace pas librement, une partie de l’ insuline sera expulsée de l’ aiguille • L’ échelle du capuchon indique 0, 2, 4, 6, 8, 10, 12, 14, 16 et 18 unités.
Lorsque vous tournez le capuchon, 2 unités supplémentaires sont sélectionnées à chaque fois que vous sentez un déclic.
Le bouton-poussoir remonte lorsque vous tournez le capuchon • L’ échelle située sous le bouton-poussoir indique 20, 40 et 60 unités.
20 unités sont sélectionnées à chaque tour complet du capuchon.
E F
Exemples de dosage Sélection de 8 unités:
Faites tourner le capuchon jusqu'à ce que le 8 se trouve en face de l’ indicateur de dose; quatre déclics.
Sélection de 26 unités:
Faites tourner le capuchon de 1 tour complet jusqu'à ce que le 0 se trouve de nouveau en face de l’ indicateur de dose.
Vous avez sélectionné 20 unités.
Faites encore tourner le capuchon jusqu'à ce que le 6 se trouve en face de l’ indicateur de dose.
La ligne 20 apparaît sur l’ échelle du bouton-poussoir.
Ajoutez les 6 unités de l’ indicateur de dose aux 20 de l’ échelle du bouton-poussoir.
Vous avez alors sélectionné 26 unités (figure G).
G
Pour contrôler la dose sélectionnée • Notez le chiffre du capuchon situé face à l’ indicateur de dose • Notez le chiffre le plus élevé qui apparaît sur l’ échelle du bouton-poussoir • Additionnez les deux chiffres pour voir la dose que vous sélectionnez • Si la dose n’ est pas correcte, faites simplement tourner le capuchon vers l’ avant ou vers l’ arrière afin de régler le nombre d’ unités désiré.
La dose maximale est de 78 unités • Ne tentez pas de sélectionner une dose supérieure à 78 unités car de l’ insuline s’ écoulerait
250 par l’ aiguille et la dose serait faussée • Si vous avez essayé par erreur de sélectionner une dose supérieure à 78 unités, procédez de la façon suivante:
Faites tourner le capuchon à fond vers l’ arrière jusqu'à ce que le bouton-poussoir soit totalement enfoncé et que vous sentiez une résistance.
Retirez le capuchon et replacez -le de façon à ce que le 0 se trouve face à l’ indicateur de dose.
Sélectionnez de nouveau la dose.
N’ oubliez pas que la dose maximale est de 78 unités. • Après avoir sélectionné la dose, retirez le capuchon pour injecter l’ insuline.
Passez ensuite directement à la section Injection de l’ insuline.
Injection de l’ insuline
• Insérez l’ aiguille dans votre peau.
Utilisez la méthode d’ injection indiquée par votre médecin • Délivrez la dose en appuyant à fond sur le bouton-poussoir.
Prenez garde à n'appuyer sur le bouton-poussoir qu'au moment de l'injection • Après l’ injection, maintenez le bouton-poussoir totalement enfoncé jusqu'à ce que l’ aiguille ait été retirée de la peau.
L’ aiguille doit demeurer sous la peau pendant au moins 6 secondes afin d’ être certain que la totalité de la dose a été délivrée.
Si ce n’ est pas le cas, faites tourner le capuchon à cet effet.
Procédez ensuite comme indiqué à la section Pour commencer • Il est possible que vous entendiez un déclic lorsque vous appuyez sur le bouton-poussoir.
Ne vous fiez pas à ce déclic pour sélectionner ou vérifier votre dose, qui pourrait alors ne pas être précise • Vous ne pouvez pas sélectionner une dose supérieure au nombre d’ unités restant dans la cartouche • Vous pouvez utiliser l’ indicateur de niveau d’ insuline pour estimer la quantité d’ insuline restante mais pas pour sélectionner ou contrôler votre dose.
Retrait de l' aiguille
• Replacez le grand capuchon externe de l’ aiguille et dévissez l’ aiguille.
Jetez la avec précaution.
Utilisez une aiguille neuve pour chaque injection.
Retirez l’ aiguille après chaque injection et conserver NovoLet sans l’ aiguille attachée, sinon le liquide risque de s’ échapper, ce qui peut entraîner un dosage inexact..
Les professionnels de santé, les membres de votre famille ou toute autre personne s’ occupant de vous doivent suivre les mesures de précautions générales pour la manipulation et l’ élimination des aiguilles, afin d’ éviter tout risque de pénétration accidentelle de l’ aiguille.
Fermez complètement votre Actraphane 50 NovoLet, en plaçant le 0 face à l’ indicateur de dose.
Eliminez votre Actraphane 50 NovoLet usagé prudemment, sans l’ aiguille attachée.
Entretien
Votre Actraphane 50 NovoLet est conçu pour fonctionner avec une grande précision et en toute sécurité.
Il doit être manipulé avec soin.
Ne reremplissez pas Actraphane 50 NovoLet.
Vous pouvez nettoyer l'extérieur de votre Actraphane 50 NovoLet à l’ aide d’ une compresse antiseptique.
Ne le trempez jamais, ne le lavez pas et ne le graissez pas.
Ceci pourrait endommager le mécanisme.
INFORMATION DE L’ UTILISATEUR
Actraphane 30 InnoLet 100 UI/ ml suspension injectable en stylo prérempli Insuline humaine (ADNr)
Veuillez lire attentivement l'intégralité de cette notice avant d’ utiliser votre insuline. – Gardez cette notice, vous pourriez avoir besoin de la relire. – Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre médecin, à votre infirmière d’ éducation ou à votre pharmacien. – Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre, même en cas de symptômes identiques, cela pourrait lui être nocif. – Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez -en à votre médecin, à votre infirmière d’ éducation ou à votre pharmacien.
Dans cette notice:
1 Qu’ est -ce qu’ Actraphane et dans quel cas est -il utilisé 2 Quelles sont les informations à connaître avant d’ utiliser Actraphane 3 Comment utiliser Actraphane 4 Que faire en cas d’ urgence 5 Quels sont les effets indésirables éventuels 6 Comment conserver Actraphane 7 Informations supplémentaires
Au dos de cette notice:
Comment utiliser votre InnoLet
1.
QU’ EST-CE QU’ ACTRAPHANE ET DANS QUEL CAS EST-IL UTILISE
Actraphane est une insuline humaine utilisée pour traiter le diabète.
Actraphane est un mélange d’ insuline d’ action rapide et d’ insuline d’ action prolongée.
Ceci signifie qu’ il commence à faire baisser votre taux de sucre dans le sang une demi-heure environ après l’ administration et que l’ effet dure environ 24 heures.
2 QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’ UTILISER ACTRAPHANE
N’ utilisez jamais Actraphane
► Si vous êtes allergique (hypersensible) à cette insuline, au métacrésol ou à l’ un des autres composants (voir section 7 Informations supplémentaires).
Les signes d’ allergie sont décrits à la section 5 Quels sont les effets indésirables éventuels ► Si vous sentez arriver une hypoglycémie (signe d’ un taux de sucre trop bas dans le sang).
Pour plus d’ information sur les hypoglycémies, reportez -vous à la section 4 Que faire en cas d’ urgence.
Faites attention avec Actraphane
► si vous avez des problèmes de reins, de foie, de glandes surrénales, d’ hypophyse ou de thyroïde ► si vous buvez de l’ alcool: faites attention aux signes d’ hypoglycémie et ne buvez jamais d’ alcool l’ estomac vide ► si vous faites plus d’ exercice que d’ habitude ou si vous voulez modifier votre régime alimentaire ► si vous êtes malade: continuez à prendre votre insuline ► si vous partez en voyage à l’ étranger: les décalages horaires entre pays peuvent modifier vos besoins en insuline et les horaires d’ injection.
De nombreux médicaments influent sur l’ action du glucose dans votre corps et peuvent avoir un impact sur votre dose d’ insuline.
Les principaux médicaments susceptibles de modifier votre traitement à l’ insuline sont indiqués ci-dessous.
Veuillez indiquer à votre médecin ou à votre pharmacien si vous prenez ou avez pris récemment un autre médicament, même s’ il s’ agit d’ un médicament obtenu sans ordonnance.
Vos besoins en insuline peuvent changer si vous prenez aussi: antidiabétiques oraux, inhibiteurs de la monoamine-oxydase (IMAO), bêtabloquants, inhibiteurs de l'enzyme de conversion de l’ angiotensine (IEC), acide acétylsalicylique, stéroïdes anabolisants, sulfamides, contraceptifs oraux, thiazidiques, glucocorticoïdes, hormones thyroïdiennes, bêta-sympathomimétiques, hormone de croissance, danazol, octréotide ou lanréotide.
Grossesse et allaitement
Si vous conduisez un véhicule ou utilisez des machines: faites attention aux signes d’ hypoglycémie.
Vos capacités de concentration et vos réflexes peuvent être diminués en cas d’ hypoglycémie.
Vous ne devez jamais prendre le volant ou utiliser une machine si vous sentez arriver une hypoglycémie.
Si vous avez souvent des hypoglycémies ou si vous avez des difficultés à les reconnaître, consultez votre médecin pour savoir si vous pouvez conduire ou utiliser des machines.
3.
COMMENT UTILISER ACTRAPHANE
Parlez de vos besoins en insuline avec votre médecin et votre infirmière d’ éducation.
Suivez attentivement leurs conseils.
Cette notice vous donne des indications générales.
Si votre médecin vous a fait changer de type ou de marque d’ insuline, il pourra être nécessaire qu’ il ajuste votre dose.
Prenez un repas ou un en-cas contenant des glucides dans les 30 minutes qui suivent l’ injection.
Il est recommandé de contrôler régulièrement votre taux de sucre dans le sang.
Voir les instructions détaillées au dos de cette notice.
► contrôlez l’ étiquette pour vous assurer que vous disposez du type d’ insuline correct ► utilisez toujours une aiguille neuve pour chaque injection afin d’ éviter les contaminations.
► dans une pompe à perfusion d’ insuline ► si InnoLet est tombé, a été endommagé ou a été écrasé, car il y a un risque de fuite d’ insuline ► s’ il n’ a pas été conservé correctement ou s’ il a été congelé (voir 6 Comment conserver Actraphane) ► s’ il n’ apparaît pas uniformément blanc et opaque après remise en suspension.
Actraphane doit être injecté sous la peau (voie sous-cutanée).
N’ injectez jamais votre insuline directement dans une veine ou dans un muscle.
Alternez toujours les sites d’ injection pour éviter les épaississements de la peau (voir 5 Quels sont les effets indésirables éventuels).
Les meilleurs endroits
253 pour réaliser vos injections sont: le ventre (abdomen), la fesse, le dessus de la cuisse ou le haut du bras.
Votre insuline agira plus rapidement si vous l’ injectez au niveau de l’ abdomen.
4.
QUE FAIRE EN CAS D’ URGENCE
Une hypoglycémie se produit lorsque le taux de sucre dans le sang est trop bas.
Les signes qui annoncent une hypoglycémie peuvent apparaître soudainement et sont les suivants: sueurs froides, pâleur et froideur de la peau, maux de tête, rythme cardiaque rapide, nausées, sensation de faim excessive, troubles visuels passagers, somnolence, fatigue et faiblesse inhabituelles, nervosité ou tremblement, anxiété, confusion, difficultés de concentration.
Si vous ressentez l’ un de ces signes, avalez des comprimés de glucose ou un produit riche en sucre (bonbons, biscuits, jus de fruits) puis reposez -vous.
Ne prenez pas d’ insuline si vous sentez arriver une hypoglycémie.
Vous devez toujours avoir sur vous des comprimés de glucose, des bonbons, des biscuits ou des jus de fruits, si nécessaire.
Dites aux membres de votre famille, à vos amis et à vos collègues proches que si vous vous évanouissez (perdez connaissance), ils doivent vous allonger sur le côté et appeler immédiatement un médecin.
Ils ne doivent rien vous donner à manger ni à boire car vous pourriez vous étouffer. ► Si elle n’ est pas traitée, l’ hypoglycémie sévère peut causer des lésions cérébrales (temporaires ou permanentes) et même la mort. ► Consultez votre médecin si vous vous évanouissez à la suite d’ une hypoglycémie ou si vous avez souvent des hypoglycémies.
Il est peut-être nécessaire de modifier votre dose d’ insuline, les horaires d’ injection, votre régime alimentaire ou votre activité physique.
Utilisation de glucagon
Vous pouvez reprendre connaissance plus rapidement si une personne ayant appris à le faire vous administre du glucagon.
Si on vous injecte du glucagon, vous devez aussi absorber du glucose ou un produit sucré dès que vous reprenez connaissance.
Si vous ne répondez pas au traitement par glucagon, vous devrez être traité à l’ hôpital.
Demandez un avis médical après injection de glucagon: il est nécessaire de trouver la cause de votre hypoglycémie afin d’ éviter d’ en faire une autre.
Vous pouvez faire une hypoglycémie si votre taux de sucre dans le sang est trop bas.
Cela peut arriver: • si vous prenez trop d’ insuline • si vous mangez trop peu ou sautez un repas • si vous faites plus d’ efforts physiques que d’ habitude.
Votre taux de sucre dans le sang peut devenir trop élevé (c’ est ce qu’ on appelle une hyperglycémie).
Les signes annonciateurs apparaissent progressivement.
Ces symptômes sont les suivants: envie fréquente d’ uriner, soif, perte d’ appétit, sensation de malaise (nausées ou vomissements), somnolence ou fatigue, rougeur et sécheresse de la peau, sécheresse de la bouche et odeur fruitée (acétonique) de l’ haleine.
Si vous ressentez l’ un de ces signes, contrôlez votre taux de sucre dans le sang et recherchez si possible la présence de corps cétoniques dans vos urines puis contactez immédiatement un médecin.
Ces signes peuvent indiquer que vous souffrez d’ un état très grave appelé acidocétose diabétique.
Si vous ne le soignez pas, il peut entraîner un coma diabétique et même la mort.
• oubli de votre dose d’ insuline • prises répétées d’ une dose d’ insuline inférieure à vos besoins • infection ou fièvre • repas plus importants que d’ habitude • exercice moins important que d’ habitude.
5.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Actraphane peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Actraphane peut entraîner une hypoglycémie (faible taux de sucre dans le sang).
Voir les recommandations de la section 4 Que faire en cas d’ urgence.
Effets indésirables peu fréquemment rapportés
(chez moins de 1 patient sur 100)
Altérations au site d’ injection (Lipodystrophie).
Si vous injectez trop souvent dans une même zone, le tissu adipeux sous la peau peut s’ amincir (lipoatrophie) ou s’ épaissir (lipohypertrophie).
Changer de site d’ injection entre chaque injection peut aider à prévenir de telles modifications de la peau.
Si vous remarquez que votre peau s’ amincit ou s’ épaissit au site d’ injection, parlez -en à votre médecin ou à votre infirmière d’ éducation car ces altérations peuvent devenir plus sévères ou modifier l’ absorption de l’ insuline si l’ injection est réalisée dans une telle zone.
Signes d’ allergie.
Des réactions (rougeur, gonflement, démangeaison) au site d’ injection peuvent survenir (réactions allergiques locales).
Généralement, ces réactions disparaissent après quelques semaines de traitement insulinique.
Si elles ne disparaissent pas, consultez votre médecin.
Consultez immédiatement un médecin: • si les signes d’ allergie s’ étendent à d'autres parties du corps, ou • si vous ne vous sentez soudainement pas bien, si vous commencez à transpirer, à être malade (vomissement), si vous avez des difficultés à respirer, un rythme cardiaque rapide, si vous avez des vertiges, si vous sentez que vous allez vous évanouir.
Vous pouvez présenter une réaction allergique sérieuse très rare à Actraphane ou à l’ un de ses composants (appelée réaction allergique systémique).
Voir aussi les précautions dans la section 2 Quelles sont les informations à connaître avant d’ utiliser Actraphane.
Rétinopathie diabétique (atteinte du fond de l’œ il).
Si vous avez une rétinopathie diabétique, une amélioration très rapide de votre taux de sucre dans le sang peut aggraver la rétinopathie.
Consultez votre médecin.
Gonflement des articulations.
Lorsque vous commencez votre traitement à l’ insuline, la rétention d’ eau peut provoquer un gonflement de vos chevilles et des autres articulations.
Cela disparaît rapidement.
Neuropathie douloureuse (douleur d’ origine neurologique).
Une amélioration très rapide de votre taux de sucre dans le sang peut entraîner des douleurs à type de brûlure, de picotement ou d’ électricité.
Il s’ agit d’ une neuropathie douloureuse aiguë qui disparaît généralement.
Si cela ne disparaît pas, consultez votre médecin.
(chez moins de 1 patient sur 10 000)
255 Troubles de la vision.
Lorsque vous débutez votre insulinothérapie, votre vision peut être perturbée mais cette réaction disparaît généralement.
Si vous ressentez un des effets mentionnés comme graves ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin, votre infirmière d’ éducation ou votre pharmacien.
6.
COMMENT CONSERVER ACTRAPHANE
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Actraphane après la date de péremption mentionnée sur l’ étiquette et sur la boîte.
La date de péremption fait référence au dernier jour du mois.
ActraphaneInnoLet non utilisé est à conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas les conserver à l’ intérieur ni trop près du compartiment de congélation ou d’ un élément de refroidissement.
Ne pas congeler.
ActraphaneInnoLet en cours d’ utilisation, sur le point d’ être utilisé ou gardé sur vous en réserve n’ est pas à conserver au réfrigérateur.
Après avoir sorti InnoLet du réfrigérateur, il est recommandé d’ attendre qu’ il arrive à température ambiante avant de remettre l’ insuline en suspension, comme indiqué dans les instructions concernant la première utilisation.
Voir section 3 Comment utiliser Actraphane.
Vous pouvez le garder sur vous et le conserver à température ambiante (ne dépassant pas 30°C) pour une durée maximale de 6 semaines.
Conserver toujours le capuchon sur votre InnoLet quand vous ne l’ utilisez pas, afin de le protéger de la lumière.
Actraphane doit être protégé de la chaleur excessive et de la lumière.
Actraphane ne doit pas être jeté au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
7 INFORMATIONS SUPPLEMENTAIRES
Que contient Actraphane 30 – La substance active est l’ insuline humaine produite par biotechnologie recombinante (30% sous forme soluble et 70% sous forme d’ insuline isophane).
1 ml contient 100 UI d’ insuline humaine.
1 stylo prérempli contient 3 ml soit 300 UI. – Les autres composants sont le chlorure de zinc, le glycérol, le métacrésol, le phénol, le phosphate disodique dihydraté, l’ hydroxyde de sodium, l’ acide chlorhydrique, le sulfate de protamine et l’ eau pour préparations injectables.
Elle est fournie en boîtes de 1, 5 ou 10 stylos préremplis de 3 ml.
Titulaire de l’ Autorisation de mise sur le marché et fabricant
Novo Nordisk A/ S Novo Allé, DK-2880 Bagsvaerd, Danemark
Consultez le dos de cette notice pour savoir comment utiliser votre InnoLet.
La dernière date à laquelle cette notice a été approuvée est
256 Informationsur l’ utilisation d’ Actraphane 30 InnoLet
Veuillez lire attentivement les instructions ci-dessous avant d’ utiliser votre Actraphane 30 InnoLet.
Introduction
Actraphane 30 InnoLet est un stylo prérempli simple et compact, capable de délivrer des doses d’ insuline entre 1 et 50 unités par paliers de 1 unité.
Actraphane 30 InnoLet est conçu pour être utilisé avec les aiguilles NovoFine S d’ une longueur de 8 mm ou plus courte.
Vérifiez toujours qu’ un S figure sur la boîte des aiguilles, indiquant qu’ elle contient des aiguilles avec protection courte.
Par mesure de précaution, vous devez toujours avoir un système d’ injection d’ insuline de rechange au cas où vous perdriez ou endommageriez votre InnoLet.
Bouton poussoir
Cadran sélecteur de dose Echelle- unités résiduelles Echelle d’ indication de la dose Cartouche d’ insuline Compartiment à
aiguilles
Bille de verre Membrane en caoutchouc Aiguille
Onglet de Protection protection interne de Capuchon l’ aiguille du stylo
Grand capuchon externe de l’ aiguille
Préparation de l’ injection
Contrôlez l’ étiquette pour vous assurer que votre Actraphane 30 InnoLet contient le type d’ insuline correct.
Retirez le capuchon du stylo (comme indiqué par la flèche).
La remise en suspension est plus facile quand l’ insuline est à température ambiante
257 Mise en suspension de l’ insuline
Avant chaque injection: • Vérifiez qu’ il reste au moins 12 unités d’ insuline dans la cartouche, afin de permettre la remise en suspension.
S’ il reste moins de 12 unités, utilisez un Actraphane 30 InnoLet neuf • Retournez le stylo de la position A à la position B au moins 20 fois (figure 1A), afin que la bille de verre se déplace d'une extrémité à l'autre de la cartouche Refaites ce geste au moins 10 fois avant chaque injection.
Le mouvement doit être répété jusqu'à ce que le liquide soit uniformément blanc et opaque • Après la remise en suspension, passez immédiatement aux étapes suivantes de l'injection.
1A
A
B
Mise en place de l’ aiguille
• Désinfectez la membrane en caoutchouc à l’ aide d’ une compresse antiseptique • Utilisez toujours une aiguille neuve pour chaque utilisation afin d’ éviter les contaminations • Retirez l’ onglet de protection d’ une aiguille NovoFine S • Vissez directement et solidement l’ aiguille sur votre Actraphane 30 InnoLet (figure 1B) • Retirez le grand capuchon externe de l’ aiguille et la protection interne de l’ aiguille.
Vous pouvez conserver le grand capuchon externe de l’ aiguille dans le compartiment.
1B
Purge pour éliminer l’ air
De petites quantités d’ air peuvent s'accumuler dans l’ aiguille et la cartouche durant une utilisation normale.
Le sélecteur de dose revient à zéro • une goutte d’ insuline doit apparaître au bout de l’ aiguille.
Si ce n’ est pas le cas, changez d’ aiguille et répétez l’ opération pas plus de 6 fois.
Si aucune goutte d’ insuline n’ apparaît, le système est défectueux et ne doit pas être utilisé.
1C
Sélection de la dose
• Vérifiez toujours que le bouton-poussoir est totalement enfoncé et que le sélecteur de dose est en position zéro • Sélectionnez le nombre d’ unités nécessaire en tournant le sélecteur de dose dans le sens des aiguilles d’ une montre (figure 2)..
N’ utilisez pas l’ échelle d’ unités résiduelles pour mesurer votre dose d’ insuline. • Vous entendrez un déclic pour chaque unité sélectionnée.
La dose peut être corrigée en faisant tourner le sélecteur dans l’ un ou l’ autre sens.
Vous ne pouvez pas sélectionner une dose supérieure au nombre d’ unités restant dans la cartouche.
2
259 Injection de l’ insuline
• Insérez l’ aiguille dans votre peau.
Utilisez la méthode d’ injection indiquée par votre médecin • Délivrez la dose en appuyant à fond sur le bouton-poussoir (figure 3).
Vous entendrez des déclics lorsque le sélecteur de dose revient à zéro • Après l’ injection, l’ aiguille doit demeurer sous la peau pendant au moins 6 secondes afin d’ être certain que la totalité de la dose a été délivrée • Prenez garde à ne pas bloquer le sélecteur de dose quand vous réalisez l’ injection car celui- ci doit pouvoir revenir à zéro quand vous appuyez sur le bouton-poussoir • Retirez l’ aiguille après chaque injection.
3
Retrait de l' aiguille
• Replacez le grand capuchon externe et dévissez l’ aiguille (figure 4).
Jetez la avec précaution.
Utilisez une aiguille neuve pour chaque injection.
Retirez l’ aiguille après chaque injection et conservez InnoLet sans l’ aiguille attachée, sinon le liquide risque de s’ échapper, ce qui pourrait entraîner un dosage inexact.
Les professionnels de santé, les membres de votre famille ou toute autre personne s’ occupant de vous doivent suivre les mesures de précautions générales pour la manipulation et l’ élimination des aiguilles, afin d’ éviter tout risque de pénétration accidentelle de l’ aiguille.
Eliminez votre Actraphane 30 InnoLet usagé prudemment, sans l’ aiguille attachée.
260 4
Entretien
Votre Actraphane 30 InnoLet est conçu pour fonctionner avec une grande précision et en toute sécurité.
Il doit être manipulé avec soin.
Ne reremplissez pas Actraphane 30 InnoLet.
Vous pouvez nettoyer votre Actraphane 30 InnoLet à l’ aide d’ une compresse antiseptique.
Ne le trempez jamais, ne le lavez pas et ne le graissez pas.
Ceci pourrait endommager le mécanisme.
INFORMATION DE L’ UTILISATEUR
Actraphane 30 Flexpen 100 UI/ ml suspension injectable en stylo prérempli Insuline humaine (ADNr)
Veuillez lire attentivement l'intégralité de cette notice avant d’ utiliser votre insuline. – Gardez cette notice, vous pourriez avoir besoin de la relire. – Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre médecin, à votre infirmière ou votre pharmacien. – Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre, même en cas de symptômes identiques, cela pourrait lui être nocif. – Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez -en à votre médecin, à votre infirmière ou à votre pharmacien.
Dans cette notice:
1 Qu’ est -ce qu’ Actraphane et dans quel cas est -il utilisé 2 Quelles sont les informations à connaître avant d’ utiliser Actraphane 3 Comment utiliser Actraphane 4 Que faire en cas d’ urgence 5 Quels sont les effets indésirables éventuels 6 Comment conserver Actraphane 7 Informations supplémentaires
Au dos de cette notice:
Comment utiliser votre FlexPen
1.
QU’ EST-CE QU’ ACTRAPHANE ET DANS QUEL CAS EST-IL UTILISE
Actraphane est une insuline humaine utilisée pour traiter le diabète.
Actraphane est un mélange d’ insuline d’ action rapide et d’ insuline d’ action prolongée. Ceci signifie qu’ il commence à faire baisser votre taux de sucre dans le sang une demi-heure environ après l’ administration et que l’ effet dure environ 24 heures.
2 QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’ UTILISER ACTRAPHANE
N’ utilisez jamais Actraphane
► Si vous êtes allergique (hypersensible) à cette insuline, au métacrésol ou à l’ un des autres composants (voir section 7 Informations supplémentaires).
Les signes d’ allergie sont décrits à la section 5 Quels sont les effets indésirables éventuels ► Si vous sentez arriver une hypoglycémie (signe d’ un taux de sucre trop bas dans le sang).
Pour plus d’ informations sur les hypoglycémies, reportez -vous à la section 4 Que faire en cas d’ urgence.
Faites attention avec Actraphane
► si vous avez des problèmes de reins, de foie, de glandes surrénales, d’ hypophyse ou de thyroïde ► si vous buvez de l’ alcool: faites attention aux signes d’ hypoglycémie et ne buvez jamais d’ alcool l’ estomac vide ► si vous faites plus d’ exercice que d’ habitude ou si vous voulez modifier votre régime alimentaire ► si vous êtes malade: continuez à prendre votre insuline ► si vous partez en voyage à l’ étranger: les décalages horaires entre pays peuvent modifier vos besoins en insuline et les horaires d’ injection.
De nombreux médicaments influent sur l’ action du glucose dans votre corps et peuvent avoir un impact sur votre dose d’ insuline.
Les principaux médicaments susceptibles de modifier votre traitement à l’ insuline sont indiqués ci-dessous.
Veuillez indiquer à votre médecin ou à votre pharmacien si vous prenez ou avez pris récemment un autre médicament, même s’ il s’ agit d’ un médicament obtenu sans ordonnance.
Vos besoins en insuline peuvent changer si vous prenez aussi: antidiabétiques oraux, inhibiteurs de la monoamine-oxydase (IMAO), bêtabloquants, inhibiteurs de l'enzyme de conversion de l’ angiotensine (IEC), acide acétylsalicylique, stéroïdes anabolisants, sulfamides, contraceptifs oraux, thiazidiques, glucocorticoïdes, hormones thyroïdiennes, bêta-sympathomimétiques, hormone de croissance, danazol, octréotide ou lanréotide.
Si vous êtes enceinte, si vous prévoyez une grossesse ou si vous allaitez: demandez conseil à votre médecin.
Si vous conduisez un véhicule ou utilisez des machines: faites attention aux signes d’ hypoglycémie.
Vos capacités de concentration et vos réflexes peuvent être diminués en cas d’ hypoglycémie.
Vous ne devez jamais prendre le volant ou utiliser une machine si vous sentez arriver une hypoglycémie.
Si vous avez souvent des hypoglycémies ou si vous avez des difficultés à les reconnaître, consultez votre médecin pour savoir si vous pouvez conduire ou utiliser des machines.
3.
COMMENT UTILISER ACTRAPHANE
Parlez de vos besoins en insuline avec votre médecin et votre infirmière.
Suivez attentivement leurs conseils.
Cette notice vous donne des indications générales.
Si votre médecin vous a fait changer de type ou de marque d’ insuline, il pourra être nécessaire qu’ il ajuste votre dose.
Prenez un repas ou un en-cas contenant des glucides dans les 30 minutes qui suivent l’ injection.
Il est recommandé de contrôler régulièrement votre taux de sucre dans le sang.
Voir les instructions détaillées au dos de cette notice.
► contrôlez l’ étiquette pour vous assurer que vous disposez du type d’ insuline correct ► utilisez toujours une aiguille neuve pour chaque injection afin d’ éviter les contaminations.
► dans une pompe à perfusion d’ insuline ► si FlexPen est tombé, a été endommagé ou a été écrasé, car il y a un risque de fuite d’ insuline ► s’ il n’ a pas été conservé correctement ou s’ il a été congelé (voir 6 Comment conserver Actraphane) ► s’ il n’ apparaît pas uniformément blanc et opaque après remise en suspension.
Actraphane doit être injecté sous la peau (voie sous-cutanée).
N’ injectez jamais votre insuline directement dans une veine ou dans un muscle.
Alternez toujours les sites d’ injection pour éviter les
263 épaississements de la peau (voir 5 Quels sont les effets indésirables éventuels).
Les meilleurs endroits pour réaliser vos injections sont: le ventre (abdomen), la fesse, le dessus de la cuisse ou le haut du bras.
Votre insuline agira plus rapidement si vous l’ injectez au niveau de l’ abdomen.
4.
QUE FAIRE EN CAS D’ URGENCE
Une hypoglycémie se produit lorsque le taux de sucre dans le sang est trop bas.
Les signes qui annoncent une hypoglycémie peuvent apparaître soudainement et sont les suivants: sueurs froides, pâleur et froideur de la peau, maux de tête, rythme cardiaque rapide, nausées, sensation de faim excessive, troubles visuels passagers, somnolence, fatigue et faiblesse inhabituelles, nervosité ou tremblement, anxiété, confusion, difficultés de concentration.
Si vous ressentez l’ un de ces signes, avalez des comprimés de glucose ou un produit riche en sucre (bonbons, biscuits, jus de fruits) puis reposez -vous.
Ne prenez pas d’ insuline si vous sentez arriver une hypoglycémie.
Vous devez toujours avoir sur vous des comprimés de glucose, des bonbons, des biscuits ou des jus de fruits, si nécessaire.
Dites aux membres de votre famille, à vos amis et à vos collègues proches que si vous vous évanouissez (perdez connaissance), ils doivent vous allonger sur le côté et appeler immédiatement un médecin.
Ils ne doivent rien vous donner à manger ni à boire car vous pourriez vous étouffer. ► Si elle n’ est pas traitée, l’ hypoglycémie sévère peut causer des lésions cérébrales (temporaires ou permanentes) et même la mort. ► Consultez votre médecin si vous vous évanouissez à la suite d’ une hypoglycémie ou si vous avez souvent des hypoglycémies.
Il est peut-être nécessaire de modifier votre dose d’ insuline, les horaires d’ injection, votre régime alimentaire ou votre activité physique.
Utilisation de glucagon
Vous pouvez reprendre connaissance plus rapidement si une personne ayant appris à le faire vous administre du glucagon.
Si on vous injecte du glucagon, vous devez aussi absorber du glucose ou un produit sucré dès que vous reprenez connaissance.
Si vous ne répondez pas au traitement par glucagon, vous devrez être traité à l’ hôpital.
Demandez un avis médical après injection de glucagon: il est nécessaire de trouver la cause de votre hypoglycémie afin d’ éviter d’ en faire une autre.
Vous pouvez faire une hypoglycémie si votre taux de sucre dans le sang est trop bas.
Cela peut arriver: • si vous prenez trop d’ insuline • si vous mangez trop peu ou sautez un repas • si vous faites plus d’ efforts physiques que d’ habitude.
Votre taux de sucre dans le sang peut devenir trop élevé (c’ est ce qu’ on appelle une hyperglycémie).
Les signes annonciateurs apparaissent progressivement.
Ces symptômes sont les suivants: envie fréquente d’ uriner, soif, perte d’ appétit, sensation de malaise (nausées ou vomissements), somnolence ou fatigue, rougeur et sécheresse de la peau, sécheresse de la bouche et odeur fruitée (acétonique) de l’ haleine.
Si vous ressentez l’ un de ces signes, contrôlez votre taux de sucre dans le sang et recherchez si possible la présence de corps cétoniques dans vos urines puis contactez immédiatement un médecin.
Ces signes peuvent indiquer que vous souffrez d’ un état très grave appelé acidocétose diabétique.
Si vous ne le soignez pas, il peut entraîner un coma diabétique et même la mort.
• oubli de votre dose d’ insuline • prises répétées d’ une dose d’ insuline inférieure à vos besoins • infection ou fièvre • repas plus importants que d’ habitude • exercice moins important que d’ habitude.
5.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Actraphane peut provoquerdes effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Actraphane peut entraîner une hypoglycémie (faible taux de sucre dans le sang).
Voir les recommandations de la section 4 Que faire en cas d’ urgence.
Effets indésirables peu fréquemment rapportés
(chez moins de 1 patient sur 100)
Altérations au site d’ injection (Lipodystrophie).
Si vous injectez trop souvent dans une même zone, le tissu adipeux sous la peau peut s’ amincir (lipoatrophie) ou s’ épaissir (lipohypertrophie).
Changer de site d’ injection entre chaque injection peut aider à prévenir de telles modifications de la peau.
Si vous remarquez que votre peau s’ amincit ou s’ épaissit au site d’ injection, parlez -en à votre médecin ou à votre infirmière car ces altérations peuvent devenir plus sévères ou modifier l’ absorption de l’ insuline si l’ injection est réalisée dans une telle zone.
Signes d’ allergie.
Des réactions (rougeur, gonflement, démangeaison) au site d’ injection peuvent survenir (réactions allergiques locales).
Généralement, ces réactions disparaissent après quelques semaines de traitement insulinique.
Si elles ne disparaissent pas, consultez votre médecin.
Consultez immédiatement un médecin: • si les signes d’ allergie s’ étendent à d'autres parties du corps, ou • si vous ne vous sentez soudainement pas bien, si vous commencez à transpirer, à être malade (vomissement), si vous avez des difficultés à respirer, un rythme cardiaque rapide, si vous avez des vertiges, si vous sentez que vous allez vous évanouir.
Vous pouvez présenter une réaction allergique sérieuse très rare à Actraphane ou à l’ un de ses composants (appelée réaction allergique systémique).
Voir aussi les précautions dans la section 2 Quelles sont les informations à connaître avant d’ utiliser Actraphane.
Rétinopathie diabétique (atteinte du fond de l’œ il).
Si vous avez une rétinopathie diabétique, une amélioration très rapide de votre taux de sucre dans le sang peut aggraver la rétinopathie.
Consultez votre médecin.
Gonflement des articulations.
Lorsque vous commencez votre traitement à l’ insuline, la rétention d’ eau peut provoquer un gonflement de vos chevilles et des autres articulations.
Cela disparaît rapidement.
Neuropathie douloureuse (douleur d’ origine neurologique).
Une amélioration très rapide de votre taux de sucre dans le sang peut entraîner des douleurs à type de brûlure, de picotement ou d’ électricité.
Il s’ agit d’ une neuropathie douloureuse aiguë qui disparaît généralement.
Si cela ne disparaît pas, consultez votre médecin.
(chez moins de 1 patient sur 10 000)
265 Troubles de la vision.
Lorsque vous débutez votre insulinothérapie, votre vision peut être perturbée mais cette réaction disparaît généralement.
Si vous ressentez un des effets mentionnés comme graves ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin, votre infirmière ou votre pharmacien.
6.
COMMENT CONSERVER ACTRAPHANE
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Actraphane après la date de péremption mentionnée sur l’ étiquette et sur la boîte.
La date de péremption fait référence au dernier jour du mois.
ActraphaneFlexPen non utilisé est à conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas les consever à l’ intérieur ni trop près du compartiment de congélation ou d’ un élément de refroidissement.
Ne pas congeler.
ActraphaneFlexPen en cours d’ utilisation, sur le point d’ être utilisé ou gardé sur vous en réserve n’ est pas à conserver au réfrigérateur.
Après avoir sorti FlexPen du réfrigérateur, il est recommandé d’ attendre qu’ il arrive à température ambiante avant de remettre l’ insuline en suspension, comme indiqué dans les instructions concernant la première utilisation.
Voir section 3 Comment utiliser Actraphane.
Vous pouvez le garder sur vous et le conserver à température ambiante (ne dépassant pas 30°C) pour une durée maximale de 6 semaines.
Conserver toujours le capuchon sur votre FlexPen quand vous ne l’ utilisez pas, afin de la protéger de la lumière.
Actraphane doit être protégé de la chaleur excessive et de la lumière.
Actraphane ne doit pas être jeté au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
7 INFORMATIONS SUPPLEMENTAIRES
Que contient Actraphane 30 – La substance active est l’ insuline humaine produite par biotechnologie recombinante (30% sous forme soluble et 70% sous forme d’ insuline isophane).
1 ml contient 100 UI d’ insuline humaine.
1 stylo prérempli contient 3 ml soit 300 UI.
– Les autres composants sont le chlorure de zinc, le glycérol, le métacrésol, le phénol, le phosphate disodique dihydraté, l’ hydroxyde de sodium, l’ acide chlorhydrique, le sulfate de protamine et l’ eau pour préparations injectables.
Elle est fournie en boîtes de 1, 5 ou 10 stylos préremplis de 3 ml (toutes les présentations peuvent ne pas être commercialisées).
Novo Nordisk A/ S Novo Allé, DK-2880 Bagsvaerd, Danemark
266 Fabricant Le fabricant peut être identifié grâce au numéro de lot imprimé sur le côté de l'emballage et sur l'étiquette:
– Si les deuxième et troisième caractères sont W5, S6, P5, K7, ou ZF, Novo Nordisk A/ S, Novo Allé, DK-2880 Bagsvaerd, Danemark est le fabricant.
– Si les deuxième et troisième caractères sont H7 ou T6, Novo Nordisk Production SAS, 45 Avenue d’ Orléans, F-28002 Chartres, France est le fabricant.
Consultez le dos de cette notice pour savoir comment utiliser votre FlexPen.
La dernière date à laquelle cette notice a été approuvée est
267 Introduction
Veuillez lire attentivement les instructions ci-dessous avant d’ utiliser votre Actraphane 30 FlexPen.
Votre FlexPen est un stylo injecteur d’ insuline.
Vous pouvez sélectionner des doses d’ insuline entre 1 et 60 unités par paliers de 1 unité.
FlexPen est conçu et testé pour être utilisé avec les aiguilles NovoFine ou NovoTwist à usage unique d’ une longueur maximale de 8 mm.
Par mesure de précaution, vous devez toujours avoir un système d’ injection d’ insuline de rechange au cas où vous perdriez ou endommageriez votre FlexPen.
La couleur du stylo dans les illustrations est différente de celle de votre FlexPen.
Actraphane 30 FlexPen Capuchon du stylo
Echelle – 12 Bille de Cartouche unités Membrane en
résiduelles
Indicateur Sélecteur Bouton
caoutchouc unités verre
de dose poussoir
Aiguille (exemple)
Grand capuchon
Protection interne Aiguille
Onglet de protection
externe de l’ aiguille
de l’ aiguille
Entretien
Votre FlexPen est conçu pour fonctionner avec une grande précision et en toute sécurité.
Il doit être manipulé avec soin.
S’ il tombe ou est écrasé, il peut être endommagé et il existe un risque de fuite d’ insuline.
Vous pouvez nettoyer l'extérieur de votre FlexPen en l’ essuyant avec une compresse antiseptique.
Ne le trempez jamais, ne le lavez pas et ne le graissez pas car ceci pourrait endommager le stylo.
Ne reremplissez pas votre FlexPen.
Préparation de votre Actraphane FlexPen
Contrôlez l’ étiquette pour vous assurer que votre FlexPen contient le type d’ insuline correct.
268 Avant la première injection avec votre nouveau FlexPen vous devez remettre l’ insuline en suspension:
A Laissez l’ insuline atteindre la température ambiante avant de l’ utiliser.
Cela facilite la remise en suspension.
Retirez le capuchon du stylo.
B
Retournez le stylo de haut en bas vingt fois de la position 1 à la position 2 comme indiqué, afin que la bille de verre se déplace d’ une extrémité à l’ autre de la cartouche.
Continuez jusqu'à ce que le liquide soit uniformément blanc et opaque.
Pour chaque injection suivante, retournez le stylo de haut en bas de la position 1 à la position 2 au moins dix fois jusqu'à ce que le liquide soit uniformément blanc et opaque.
Après la remise en suspension, passez immédiatement aux étapes suivantes de l'injection.
B
• Vérifiez toujours qu’ il reste au moins 12 unités d’ insuline dans la cartouche, afin de garantir la remise en suspension.
S’ il reste moins de 12 unités, utilisez un FlexPen neuf.
Fixation de l’ aiguille
Désinfectez la membrane en caoutchouc à l’ aide d’ une compresse antiseptique.
C Retirez l’ onglet de protection d’ une aiguille neuve à usage unique.
Vissez directement et solidement l’ aiguille sur votre FlexPen.
Error!
D Retirez le grand capuchon externe de l’ aiguille et conservez -le pour plus tard.
269 D
E Retirez la protection interne de l’ aiguille et jetez -la.
Error!
• Utilisez une aiguille neuve pour chaque injection afin d’ éviter le risque de contamination.
• Prenez garde de ne pas plier ou abîmer l’ aiguille avant son utilisation.
• Afin de réduire le risque de pénétration accidentelle de l’ aiguille, ne remettez jamais la protection interne de l’ aiguille une fois qu’ elle a été retirée de l’ aiguille.
Vérification de l’ écoulement de l’ insuline
Avant chaque injection de petites quantités d’ air peuvent s’ accumuler dans la cartouche durant une utilisation normale.
Pour éviter toute injection d’ air et garantir un dosage correct:
F Tournez le sélecteur de dose afin de sélectionner 2 unités.
F
2 unités- sélectionnées
G Maintenez votre FlexPen avec l’ aiguille pointée vers le haut et tapotez doucement la cartouche avec votre doigt, plusieurs fois, pour faire remonter les bulles d’ air vers le haut de la cartouche.
G
H Gardez l’ aiguille pointée vers le haut, et appuyez à fond sur le bouton-poussoir.
Le sélecteur de dose revient à 0.
Si ce n’ est pas le cas, changez d’ aiguille et
270 ne répétez l’ opération pas plus de six fois.
Si aucune goutte d’ insuline n’ apparaît, le stylo est défectueux et vous devez utiliser un stylo neuf.
H
Sélection de votre dose
Vérifiez que le sélecteur de dose est en position 0.
I Tournez le sélecteur de dose pour sélectionner le nombre d’ unités nécessaires à votre injection.
Vous pouvez augmenter ou réduire la dose en tournant le sélecteur de dose dans l’ une ou l’ autre direction jusqu’ à ce que la dose souhaitée s’ aligne en face de l’ indicateur.
Lorsque vous tournez le sélecteur de dose, prenez garde à ne pas enfoncer le bouton-poussoir car de l'insuline s'échapperait.
Vous ne pouvez pas sélectionner une dose supérieure au nombre d’ unités restant dans la cartouche.
I
5 unités sélectionnées
24 unités sélectionnées
• N’ utilisez pas l’ échelle d’ unités résiduelles pour mesurer votre dose d’ insuline.
Réalisation de l’ injection
Insérez l’ aiguille dans votre peau.
Utilisez la méthode d’ injection indiquée par votre médecin ou votre infirmière.
J Injectez la dose en appuyant à fond sur le bouton-poussoir jusqu’ à ce que le 0 s’ aligne en face de l’ indicateur.
Prenez garde à n'appuyer sur le bouton-poussoir qu'au moment de l'injection.
Tourner le sélecteur de dose n’ entraînera pas d’ injection de l’ insuline.
271 J
K Gardez le bouton-poussoir totalement enfoncé après l’ injection jusqu'à ce que l’ aiguille ait été retirée de la peau.
L’ aiguille doit demeurer sous la peau pendant au moins six secondes afin d’ être certain que la totalité de la dose a été délivrée.
K
L Placez l’ aiguille à l’ intérieur du grand capuchon externe sans toucher le grand capuchon externe.
Quand l’ aiguille est recouverte, emboîtez complètement et avec précaution le grand capuchon externe puis dévissez l’ aiguille.
Jetez -la avec précaution et remettez le capuchon du stylo.
L
• Jetez toujours l’ aiguille après chaque injection et conservez votre FlexPen sans l’ aiguille attachée.
Sinon, le liquide risque de s’ échapper ce qui peut entraîner un dosage inexact. • Le personnel soignant doit être plus attentif lors de la manipulation des aiguilles usagées afin de prévenir le risque de pénétration de l’ aiguille. • Eliminez votre FlexPen usagé prudemment, sans l’ aiguille attachée. • Ne partagez jamais votre FlexPen avec quelqu’ un.
272
European Medicines Agency
EMEA/ H/ C/ 424
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
ACTRAPID
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre condition ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce qu’ Actrapid?
Actrapid est une solution injectable.
Elle est fournie en flacon, en cartouche (PenFill) ou en stylo prérempli (NovoLet, FlexPen ou InnoLet).
Le principe actif d’ Actrapid est l’ insuline humaine (ADNr).
Dans quel cas Actrapid est -il utilisé?
Actrapid est utilisé chez le patient diabétique.
Le médicament n’ est délivré que sur ordonnance.
Comment Actrapid est -il utilisé?
Actrapid est administré par injection sous-cutanée (sous la peau), habituellement dans la paroi abdominale (ventre).
La cuisse, la région deltoïde (épaule) ou la région fessière peuvent également être utilisées.
Le taux de glucose (sucre) dans le sang du patient doit être contrôlé régulièrement afin de déterminer la dose minimale efficace.
La dose habituelle est comprise entre 0,3 et 1,0 unité internationale (UI) par kilo de masse corporelle et par jour.
Actrapid est administré 30 minutes avant un repas.
Actrapid est une insuline à action rapide et peut être utilisé en combinaison avec des insulines à action prolongée.
Actrapid peut également être administré sous forme d’ injection intraveineuse (dans une veine), mais celle -ci ne peut être effectuée que par un médecin ou une infirmière.
Comment Actrapid agit -il?
Le diabète est une maladie caractérisée par le fait que le corps ne produit pas suffisamment d’ insuline pour lui permettre de contrôler le taux de glucose dans le sang.
Actrapid est une insuline de substitution, identique à l’ insuline fabriquée par le pancréas.
Le principe actif d’ Actrapid, l’ insuline humaine (ADNr), est produit par une méthode connue sous le nom de « technique recombinante »: l’ insuline est produite par une levure qui a reçu un gène (ADN) la rendant capable de produire de l’ insuline.
L’ insuline de substitution agit de la même manière que l’ insuline produite naturellement et facilite l’ absorption, par les cellules, du glucose transporté par le sang.
Le contrôle du taux de glucose dans le sang permet d’ atténuer les symptômes de la maladie et de réduire les complications diabétiques.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
Actrapid a été étudié chez des patients diabétiques de type 1, c’ est-à-dire dont le pancréas ne peut pas produire d’ insuline (deux études ayant suivi 1 954 patients), et chez des patients diabétiques de type 2, c’ est-à-dire dont le corps ne parvient pas à utiliser efficacement l’ insuline (une étude ayant suivi 182 patients).
Quel est le bénéfice démontré par Actrapid au cours des études?
Les taux d’ HbA1c sont demeurés relativement stables au cours des six mois de traitement avec Actrapid.
Quel est le risque associé à l’ utilisation d’ Actrapid?
À l’ instar de toutes les insulines, Actrapid peut entraîner une hypoglycémie (faible taux de glucose dans le sang).
Pour avoir le détail de tous les effets indésirables observés lors de l’ utilisation d’ Actrapid, voir la notice.
Actrapid ne doit pas être utilisé chez des patients pouvant présenter une hypersensibilité à l’ insuline humaine (ADNr) ou à l’ un des autres composants.
Une adaptation des doses d’ Actrapid peut également être nécessaire lorsqu’ il est administré en association avec d’ autres médicaments susceptibles d’ influer sur le taux de glucose dans le sang.
Pour la liste complète, voir la notice.
Pourquoi Actrapid a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que les bénéfices d’ Actrapid sont supérieurs à ses risques dans le traitement du diabète sucré.
Le comité a dès lors recommandé l’ octroi d’ une autorisation de mise sur le marché pour Actrapid.
Autres informations relatives à Actrapid:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Actrapid à Novo Nordisk A/ S, le 7 octobre 2002.
L’ autorisation de mise sur le marché a été renouvelée le 7 octobre 2007.
L’ EPAR relatif à Actrapid est disponible ici.
10-2007.
©EMEA 2008
2/ 2
Numéro UE
Nom de fantaisie
Dosage
Forme pharmaceutique Voie d’ administration
Conditionnement
Contenu (concentration)
Taille de l’ emballage
EU/ 1/ 02/ 230/ 001 Actrapid
40 UI/ ml
solution injectable
voie sous-cutanée et intraveineuse
flacon (verre)
10 ml (1,4 mg/ ml) 1 flacon
EU/ 1/ 02/ 230/ 002 Actrapid
40 UI/ ml
solution injectable
voie sous-cutanée et intraveineuse
flacon (verre)
10 ml (1,4 mg/ ml) 5 flacons
EU/ 1/ 02/ 230/ 003 Actrapid
100 UI/ ml
solution injectable
voie sous-cutanée et intraveineuse
flacon (verre)
10 ml (3,5 mg/ ml) 1 flacon
EU/ 1/ 02/ 230/ 004 Actrapid
100 UI/ ml
solution injectable
voie sous-cutanée et intraveineuse
flacon (verre)
10 ml (3,5 mg/ ml) 5 flacons
EU/ 1/ 02/ 230/ 005 Actrapid Penfill
100 UI/ ml
solution injectable
voie sous-cutanée
cartouche (verre)
3 ml (3,5 mg/ ml) 1 cartouche
EU/ 1/ 02/ 230/ 006 Actrapid Penfill
100 UI/ ml
solution injectable
voie sous-cutanée
cartouche (verre)
3 ml (3,5 mg/ ml) 5 cartouches
EU/ 1/ 02/ 230/ 007 Actrapid Penfill
100 UI/ ml
solution injectable
voie sous-cutanée
cartouche (verre)
3 ml (3,5 mg/ ml)
10 cartouches
EU/ 1/ 02/ 230/ 008 Actrapid NovoLet
100 UI/ ml
solution injectable
voie sous-cutanée
cartouche (verre) dans stylo prérempli
3 ml (3,5 mg/ ml)
5 stylos pré-remplis
EU/ 1/ 02/ 230/ 009 Actrapid NovoLet
100 UI/ ml
solution injectable
voie sous-cutanée
cartouche (verre) dans stylo prérempli
3 ml (3,5 mg/ ml)
10 stylos pré-remplis
EU/ 1/ 02/ 230/ 010 Actrapid InnoLet
100 UI/ ml
solution injectable
voie sous-cutanée
cartouche (verre) dans stylo prérempli
3 ml (3,5 mg/ ml)
1 stylo prérempli
EU/ 1/ 02/ 230/ 011 Actrapid InnoLet
100 UI/ ml
solution injectable
voie sous-cutanée
cartouche (verre) dans stylo prérempli
3 ml (3,5 mg/ ml)
5 stylos pré-remplis
EU/ 1/ 02/ 230/ 012 Actrapid InnoLet
100 UI/ ml
solution injectable
voie sous-cutanée
cartouche (verre) dans stylo prérempli
3 ml (3,5 mg/ ml)
10 stylos pré-remplis
EU/ 1/ 02/ 230/ 013 Actrapid FlexPen
100 UI/ ml
solution injectable
voie sous-cutanée
cartouche (verre) dans stylo prérempli
3 ml (3,5 mg/ ml)
1 stylo pré-rempli
EU/ 1/ 02/ 230/ 014 Actrapid FlexPen
100 UI/ ml
solution injectable
voie sous-cutanée
cartouche (verre) dans stylo prérempli
3 ml (3,5 mg/ ml)
5 stylos pré-remplis
1/ 2 Numéro UE
Nom de fantaisie
Dosage
Forme pharmaceutique Voie d’ administration
Conditionnement
Contenu (concentration)
Taille de l’ emballage
EU/ 1/ 02/ 230/ 015
Actrapid FlexPen
100 UI/ ml
solution injectable voie sous-cutanée
cartouche (verre) dans stylo prérempli
3 ml (3,5 mg/ ml)
10 stylos pré-remplis
EU/ 1/ 02/ 230/ 016
Actrapid
40 UI/ ml
solution injectable voie sous-cutanée ou intraveineuse
Flacon (verre)
10 ml
5 x (1 x 10 ml) flacons
EU/ 1/ 02/ 230/ 017
Actrapid
100 UI/ ml
solution injectable voie sous-cutanée ou intraveineuse
Flacon (verre)
10 ml
5 x (1 x 10 ml) flacons
2/ 2
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Actrapid 40 UI/ ml solution injectable en flacon
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Insuline humaine, ADNr (produite par la technique de l’ ADN recombinant sur Saccharomyces cerevisiae).
1 ml contient 40 UI d’ insuline humaine 1 flacon contient 10 ml, soit 400 UI
Une unité internationale (UI) correspond à 0,035 mg d’ insuline humaine anhydre.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable en flacon.
Solution aqueuse, limpide et incolore.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement du diabète.
4.2 Posologie et mode d’ administration
Actrapid est une insuline d’ action rapide pouvant être utilisée en association avec des insulines d’ action prolongée.
Posologie La posologie dépend de chaque individu et est déterminée en fonction des besoins du patient.
Les besoins individuels en insuline se situent généralement entre 0,3 et 1,0 UI/ kg/ jour.
Les besoins journaliers en insuline peuvent être plus élevés chez les patients présentant une résistance à l’ insuline (par exemple lors de la puberté ou en cas d’ obésité) et plus faibles chez les patients présentant une insulinosécrétion endogène résiduelle.
Chez les patients diabétiques, un contrôle glycémique optimisé retarde l’ apparition des complications diabétiques tardives.
C’ est pourquoi il est recommandé de surveiller attentivement la glycémie.
Une injection doit être suivie, dans les 30 minutes, d’ un repas ou d’ un en-cas contenant des glucides.
Ajustement de la posologie Les maladies concomitantes, en particulier les infections et les états fébriles, augmentent généralement les besoins en insuline du patient.
Les troubles rénaux ou hépatiques peuvent réduire les besoins en insuline.
Un ajustement de la posologie peut également être nécessaire si le patient modifie son activité physique ou son régime alimentaire.
2 Un ajustement de la posologie peut être nécessaire lorsque le patient est transféré d’ une préparation d’ insuline à une autre (voir rubrique 4.4).
Administration Par voies sous-cutanée ou intraveineuse.
Actrapid peut également être administré par voie intraveineuse, mais uniquement par des professionnels de santé.
Actrapid est administré par voie sous-cutanée au niveau de la paroi abdominale.
Les injections peuvent aussi être réalisées dans la cuisse, dans la région fessière ou dans la région deltoïde.
Une injection par voie sous-cutanée dans la paroi abdominale assure une absorption plus rapide que dans les autres sites d’ injection.
L’ injection dans un pli cutané diminue le risque d’ injection intramusculaire accidentelle.
Après l'injection, l'aiguille doit demeurer sous la peau pendant au moins 6 secondes pour garantir l’ injection de la totalité de la dose.
Pour éviter les lipodystrophies, les sites d’ injection devront être alternés au sein d’ une même région corporelle.
Les flacons doivent être utilisés avec des seringues à insuline portant une graduation adéquate.
En cas de mélange de deux types d’ insuline, commencer par prélever l’ insuline d’ action rapide puis l’ insuline d’ action prolongée.
Actrapid est accompagné d’ une notice, dont les instructions doivent être respectées.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients (voir rubrique 6.1).
Hypoglycémie.
4.4 Mises en garde spéciales et précautions d’ emploi
Une posologie inadaptée ou un arrêt du traitement, en particulier chez les diabétiques de type 1, peut entraîner une hyperglycémie.
En général, les premiers symptômes de l’ hyperglycémie apparaissent progressivement, en quelques heures ou quelques jours.
Il s’ agit de soif, mictions plus fréquentes, nausées, vomissements, somnolence, sécheresse et rougeur cutanée, sécheresse buccale, perte d’ appétit et odeur acétonique de l’ haleine.
Dans le diabète de type 1, les épisodes hyperglycémiques non traités peuvent conduire à une acidocétose diabétique, potentiellement létale.
Une hypoglycémie peut survenir si la dose d’ insuline est trop élevée pour les besoins du patient (voir rubriques 4.8 et 4.9).
L'omission d’ un repas ou un exercice physique important non prévu peut entraîner une hypoglycémie.
Les patients dont le contrôle glycémique est nettement amélioré, par exemple dans le cadre d’ une insulinothérapie intensifiée, peuvent constater un changement des signes précurseurs habituels d’ hypoglycémie et doivent donc être avertis de cette éventualité.
Les signes précurseurs habituels peuvent disparaître chez les patients présentant un diabète ancien.
En cas de changement de type ou de marque d’ insuline, le patient devra faire l’ objet d’ un suivi médical attentif.
Les changements de concentration, de marque (fabricant), de type (insuline d’ action rapide, intermédiaire, prolongée, etc.), d’ origine (animale, humaine ou analogue de l’ insuline humaine) et/ ou de méthode de fabrication (ADN recombinant ou insuline d’ origine animale) peuvent nécessiter un changement de posologie.
Si un ajustement de la posologie s’ avère nécessaire lors du passage à Actrapid, il pourra être effectué dès la première injection ou pendant les premières semaines ou les premiers mois.
3 Comme avec toute insulinothérapie, des réactions au site d’ injection peuvent survenir, se traduisant par une douleur, des démangeaisons, un urticaire, un gonflement et une inflammation.
Une rotation continue des sites d’ injection dans une même région peut aider à diminuer ou éviter ces réactions.
Ces réactions disparaissent généralement en l’ espace de quelques jours à quelques semaines.
Quelques patients ayant ressenti des réactions hypoglycémiques après transfert d’ une insuline animale ont rapporté que leurs signes précurseurs d’ hypoglycémie étaient moins prononcés ou différents de ceux provoqués par leur précédente insuline.
Il est conseillé aux patients prévoyant d’ effectuer un voyage lors duquel ils subiront un décalage horaire de consulter leur médecin car ils pourront avoir besoin de prendre leur insuline et leurs repas à des heures différentes des heures habituelles.
En raison du risque de précipitation dans les cathéters de pompes, Actrapid ne doit pas être utilisé dans les pompes à insuline pour perfusion sous-cutanée continue.
Actrapid contient du métacrésol qui peut entraîner des réactions allergiques.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Un certain nombre de médicaments sont connus pour interagir avec le métabolisme du glucose.
Les interactions possibles doivent donc être prises en compte par le médecin et celui -ci doit toujours demander à ses patients s’ ils prennent d’ autres médicaments.
Les substances suivantes peuvent réduire les besoins en insuline: antidiabétiques oraux (ADO), inhibiteurs de la monoamine-oxydase (IMAO), bêtabloquants non sélectifs, inhibiteurs de l'enzyme de conversion de l’ angiotensine (IEC), salicylés, alcool, stéroïdes anabolisants et sulfamides.
Contraceptifs oraux, thiazidiques, glucocorticoïdes, hormones thyroïdiennes et bêta- sympathomimétiques, hormone de croissance et danazol.
Les bêtabloquants peuvent masquer les symptômes d'hypoglycémie et retarder la récupération après une hypoglycémie.
L’ octréotide/ le lanréotide peuvent réduire ou accroître les besoins en insuline.
L'alcool peut intensifier et prolonger l'effet hypoglycémiant de l'insuline.
4.6 Grossesse et allaitement
Il n'existe aucune restriction au traitement du diabète par l'insuline pendant la grossesse car l'insuline ne franchit pas la barrière placentaire.
L’ hypoglycémie et l’ hyperglycémie pouvant toutes deux survenir lors d’ un traitement mal contrôlé du diabète, accroissent les risques de malformations et de mort in utero.
Un contrôle intensif du traitement des femmes enceintes diabétiques est recommandé pendant toute la durée de la grossesse et en cas de projet de grossesse.
Les besoins en insuline chutent habituellement au cours du premier trimestre puis augmentent au cours des deuxième et troisième trimestres.
Après l’ accouchement, les besoins en insuline reviennent rapidement au niveau antérieur à la grossesse.
L'insulinothérapie de la mère qui allaite ne présente aucun risque pour le bébé.
Cependant, il pourra être nécessaire de modifier la posologie d’ Actrapid.
4 4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les capacités de concentration et les réflexes du patient peuvent être diminués en cas d’ hypoglycémie.
Ceci pourrait constituer un risque pour le patient dans les situations où ces facultés sont indispensables (par exemple la conduite automobile ou l’ utilisation de machines).
Les patients doivent être informés des précautions à prendre afin d’ éviter toute hypoglycémie pendant la conduite de véhicules.
Ceci est particulièrement important chez les patients peu ou mal familiarisés avec les signes précurseurs d’ hypoglycémie ou sujets à de fréquents épisodes hypoglycémiques.
Dans de telles circonstances, l’ aptitude à conduire des véhicules doit être évaluée.
4.8 Effets indésirables
Comme pour les autres insulines, l’ effet indésirable le plus fréquent est généralement l’ hypoglycémie.
Celle -ci survient lorsque la dose d’ insuline est trop importante par rapport aux besoins insuliniques.
Lors des essais cliniques et depuis la mise sur le marché, la fréquence des hypoglycémies a varié en fonction de la population de patients et des doses utilisées, c’ est pourquoi il n’ est pas possible de l’ évaluer.
L’ hypoglycémie sévère peut entraîner une perte de connaissance et/ ou des convulsions et causer une altération transitoire ou définitive des fonctions cérébrales, voire le décès.
Les fréquences des effets indésirables issus des études cliniques, et considérés comme imputables à Actrapid, sont répertoriées ci-dessous.
Les fréquences sont définies comme suit: peu fréquent (≥ 1/ 1 000 à < 1/ 100).
Les cas spontanés isolés sont considérés comme très rares (< 1/ 10 000), y compris les cas isolés.
Au sein de chaque fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Affections du système nerveux Peu fréquent - Neuropathie périphérique Une amélioration rapide du contrôle glycémique peut être associée à un état appelé « neuropathie douloureuse aiguë », qui est habituellement réversible.
Affections oculaires Peu fréquent - anomalies de la réfraction Des anomalies de la réfraction peuvent survenir au début de l'insulinothérapie.
Ces symptômes sont habituellement transitoires.
Très rare - Rétinopathie diabétique L’ amélioration du contrôle glycémique à long terme diminue le risque de progression de la rétinopathie diabétique.
Cependant, une intensification de l’ insulinothérapie avec amélioration soudaine du contrôle glycémique peut être associée à une aggravation transitoire de la rétinopathie diabétique.
Affections de la peau et du tissu sous-cutané Peu fréquent - Lipodystrophie L’ apparition d’ une lipodystrophie au niveau du site d'injection est possible lorsque l’ alternance des sites d'injection dans une même zone n’ est pas respectée.
Troubles généraux et anomalies au site d’ administration Peu fréquent - Réactions au site d’ injection Des réactions au site d’ injection (rougeur, tuméfaction, démangeaisons, douleur et hématome au site d’ injection) peuvent survenir au cours de l'insulinothérapie.
Ces réactions sont habituellement transitoires et disparaissent généralement lors de la poursuite du traitement.
Peu fréquent - Œ dème Un œ dème peut survenir au début de l'insulinothérapie.
Ces symptômes sont habituellement transitoires.
5 Affections du système immunitaire Peu fréquent - Urticaire, rash Très rare - Réactions anaphylactiques Les symptômes d’ hypersensibilité généralisée peuvent inclure des éruptions cutanées généralisées, démangeaisons, sueurs, troubles gastro-intestinaux, oedème angioneurotique, difficultés respiratoires, palpitations, baisse de la pression artérielle et évanouissement/ perte de connaissance.
Les réactions d’ hypersensibilité généralisée peuvent menacer le pronostic vital.
4.9 Surdosage
Pour les insulines, il n'existe pas de définition spécifique du surdosage.
Cependant, une hypoglycémie peut évoluer par étapes successives: • Les épisodes d'hypoglycémie modérée peuvent être traités par administration orale de glucose ou de produits sucrés.
On conseille donc aux patients diabétiques d’ avoir sur eux quelques morceaux de sucre, des bonbons, des biscuits ou des jus de fruit sucrés. • Les épisodes d'hypoglycémie sévère, avec perte de connaissance du patient, peuvent être traités par administration intramusculaire ou sous-cutanée de glucagon (0,5 à 1 mg) par une personne formée à cet effet, ou par administration intraveineuse de glucose par le personnel médical.
Si le patient ne répond pas au glucagon dans un délai de 10 à 15 minutes, du glucose devra aussi être administré par voie intraveineuse Dès que le patient a repris connaissance, une prise orale de glucides est recommandée afin de prévenir une rechute.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: insulines et analogues pour injection, d’ action rapide, insuline (humaine).
Code ATC:
A10A B01.
L'effet hypoglycémiant de l'insuline est dû à la liaison de l’ insuline aux récepteurs des cellules musculaires et adipeuses facilitant ainsi l’ assimilation du glucose et à l’ inhibition simultanée de la production hépatique de glucose.
Un essai clinique mené dans une seule unité de soins intensifs traitant l’ hyperglycémie (glycémie supérieure à 10 mmol/ l) chez 204 patients diabétiques et 1344 non-diabétiques subissant une intervention chirurgicale importante a montré que la normoglycémie (glycémie entre 4,4 et 6,1 mmol/ l) obtenue par administration d’ Actrapid par voie intraveineuse réduisait la mortalité de 42% (8% contre 4,6%).
Actrapid est une insuline d’ action rapide.
Actrapid commence à agir dans les 30 minutes qui suivent l’ injection, son effet maximum apparaît de 1,5 à 3,5 heures après injection et sa durée d’ action est environ de 7 à 8 heures.
Dans la circulation sanguine, l’ insuline a une demi-vie de quelques minutes.
Par conséquent, le profil d’ action d’ une préparation d’ insuline est uniquement déterminé par ses caractéristiques d’ absorption.
Ce processus est influencé par plusieurs facteurs (par exemple la dose d’ insuline, la voie et le site d’ injection, l’ épaisseur du tissu adipeux sous-cutané, le type de diabète).
Ceci explique les variations intra- et interindividuelles considérables observées au niveau de la pharmacocinétique des insulines.
6 Absorption La concentration plasmatique maximale est atteinte 1,5 à 2,5 heures après l’ administration sous- cutanée.
Distribution Aucune forte liaison aux protéines plasmatiques, à l’ exception d’ éventuels anticorps anti-insuline présents dans la circulation, n’ a été observée.
Métabolisme L’ insuline humaine serait dégradée par une insuline-protéase ou par des enzymes de dégradation de l’ insuline et, peut-être, par une protéine disulfure isomérase.
Aucun des métabolites formés après clivage n’ est actif.
Élimination La demi-vie terminale est déterminée par la vitesse d’ absorption à partir du tissu sous-cutané.
La demi-vie terminale (t½) mesure donc l’ absorption plutôt que l’ élimination de l’ insuline du plasma (dans la circulation sanguine, l’ insuline a une t½ de quelques minutes).
Les études ont mis en évidence une demi-vie terminale de 2 à 5 heures environ.
Enfants et adolescents Le profil pharmacocinétique d’ Actrapid a été étudié chez un petit nombre (n=18) d’ enfants (âgés de 6 à 12 ans) et d’ adolescents (âgés de 13 à 17 ans) diabétiques.
Quoique limitées, les données suggèrent que le profil pharmacocinétique observé chez les enfants et les adolescents pourrait être similaire à celui des adultes.
Cependant, il y avait des différences entre les groupes d’ âge en Cmax, indiquant qu’ il est toujours important d’ effectuer une titration de dose individuelle.
5.3 Données de sécurité précliniques
Les données non cliniques issues des études conventionnelles de pharmacologie de sécurité, toxicologie en administration répétée, génotoxicité, cancérogénèse, et des fonctions de reproduction, n’ ont pas révélé de risque particulier pour l’ homme.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Chlorure de zinc Glycérol Métacrésol Hydroxyde de sodium (pour l’ ajustement du pH) Acide chlorhydrique (pour l’ ajustement du pH) Eau pour préparations injectables
6.2 Incompatibilités
Les insulines doivent être mélangées uniquement avec des constituants avec lesquels leur compatibilité est connue.
Les médicaments mélangés à la solution d’ insuline peuvent entraîner une dégradation de l’ insuline, c’ est le cas des médicaments contenant des thiols ou des sulfites.
6.3 Durée de conservation
30 mois lorsque conservé entre 2°C et 8°C.
4 semaines lorsqu’ utilisé ou conservé à température ambiante (sans dépasser 25°C).
7 6.4 Précautions particulières de conservation
Avant utilisation: conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas conserver à l’ intérieur ni trop près du compartiment de congélation ou d’ un élément de refroidissement.
Ne pas congeler.
En cours d’ utilisation: ne pas mettre au réfrigérateur.
A conserver à une température ne dépassant pas 25°C.
Conserver le flacon dans l’ emballage extérieur à l’ abri de la lumière.
Mettre à l’ abri de la chaleur excessive et de la lumière.
6.5 Nature et contenu de l’ emballage extérieur
Flacon en verre de 10 ml (type 1) muni d’ un bouchon en caoutchouc bromobutyl/ polyisoprène et d’ un capuchon inviolable en plastique.
Boîtes de:
5 x (1 x 10 ml) flacons.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
Par voie intraveineuse, les systèmes de perfusion contenant Actrapid à des concentrations en insuline humaine allant de 0,05 UI/ ml à 1,0 UI/ ml dans des solutés de perfusion à 0,9% en chlorure de sodium, 5% en glucose ou 10% en glucose avec 40 mmol/ l de chlorure de potassium restent stables à température ambiante durant 24 heures dans une poche de perfusion en polypropylène.
Malgré leur stabilité dans le temps, une certaine quantité d’ insuline s’ adsorbera dès le départ à la poche de perfusion.
Un contrôle du taux de glucose dans le sang est nécessaire pendant la perfusion.
Les préparations d'insuline qui ont été congelées ne doivent pas être utilisées.
Les solutions d’ insuline qui ne sont pas limpides et incolores ne peuvent pas être utilisées.
Actrapid ne doit pas être utilisé dans les pompes pour perfusion sous-cutanée continue d’ insuline.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Danemark
8.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 02/ 230/ 001-002, 016
8 9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
07 Octobre 2002.
Date du dernier renouvellement:
18 septembre 2007
10.
DATE DE MISE A JOUR DU TEXTE
9 1.
DENOMINATION DU MEDICAMENT
Actrapid 100 UI/ ml solution injectable en flacon
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Insuline humaine, ADNr (produite par la technique de l’ ADN recombinant sur Saccharomyces cerevisiae).
1 ml contient 100 UI d’ insuline humaine 1 flacon contient 10 ml, soit 1000 UI
Une unité internationale (UI) correspond à 0,035 mg d’ insuline humaine anhydre.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable en flacon.
Solution aqueuse, limpide et incolore.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement du diabète.
4.2 Posologie et mode d’ administration
Actrapid est une insuline d’ action rapide pouvant être utilisée en association avec des insulines d’ action prolongée.
Posologie La posologie dépend de chaque individu et est déterminée en fonction des besoins du patient.
Les besoins individuels en insuline se situent généralement entre 0,3 et 1,0 UI/ kg/ jour.
Les besoins journaliers en insuline peuvent être plus élevés chez les patients présentant une résistance à l’ insuline (par exemple lors de la puberté ou en cas d’ obésité) et plus faibles chez les patients présentant une insulinosécrétion endogène résiduelle.
Chez les patients diabétiques, un contrôle glycémique optimisé retarde l’ apparition des complications diabétiques tardives.
C’ est pourquoi il est recommandé de surveiller attentivement la glycémie.
Une injection doit être suivie, dans les 30 minutes, d’ un repas ou d’ un en-cas contenant des glucides.
Ajustement de la posologie Les maladies concomitantes, en particulier les infections et les états fébriles, augmentent généralement les besoins en insuline du patient.
Les troubles rénaux ou hépatiques peuvent réduire les besoins en insuline.
Un ajustement de la posologie peut également être nécessaire si le patient modifie son activité physique ou son régime alimentaire.
10 Un ajustement de la posologie peut être nécessaire lorsque le patient est transféré d’ une préparation d’ insuline à une autre (voir rubrique 4.4).
Administration Par voies sous-cutanée ou intraveineuse.
Actrapid peut également être administré par voie intraveineuse, mais uniquement par des professionnels de santé.
Actrapid est administré par voie sous-cutanée au niveau de la paroi abdominale.
Les injections peuvent aussi être réalisées dans la cuisse, dans la région fessière ou dans la région deltoïde.
Une injection par voie sous-cutanée dans la paroi abdominale assure une absorption plus rapide que dans les autres sites d’ injection.
L’ injection dans un pli cutané diminue le risque d’ injection intramusculaire accidentelle.
Après l'injection, l'aiguille doit demeurer sous la peau pendant au moins 6 secondes pour garantir l’ injection de la totalité de la dose.
Pour éviter les lipodystrophies, les sites d’ injection devront être alternés au sein d’ une même région corporelle.
Les flacons doivent être utilisés avec des seringues à insuline portant une graduation adéquate.
En cas de mélange de deux types d’ insuline, commencer par prélever l’ insuline d’ action rapide puis l’ insuline d’ action prolongée.
Actrapid est accompagné d’ une notice, dont les instructions doivent être respectées.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients (voir rubrique 6.1) Hypoglycémie.
4.4 Mises en garde spéciales et précautions d’ emploi
Une posologie inadaptée ou un arrêt du traitement, en particulier chez les diabétiques de type 1, peut entraîner une hyperglycémie.
En général, les premiers symptômes de l’ hyperglycémie apparaissent progressivement, en quelques heures ou quelques jours.
Il s’ agit de soif, mictions plus fréquentes, nausées, vomissements, somnolence, sécheresse et rougeur cutanée, sécheresse buccale, perte d’ appétit et odeur acétonique de l’ haleine.
Dans le diabète de type 1, les épisodes hyperglycémiques non traités peuvent conduire à une acidocétose diabétique, potentiellement létale.
Une hypoglycémie peut survenir si la dose d’ insuline est trop élevée pour les besoins du patient (voir rubriques 4.8 et 4.9).
L'omission d’ un repas ou un exercice physique important non prévu peut entraîner une hypoglycémie.
Les patients dont le contrôle glycémique est nettement amélioré, par exemple dans le cadre d’ une insulinothérapie intensifiée, peuvent constater un changement des signes précurseurs habituels d’ hypoglycémie et doivent donc être avertis de cette éventualité.
Les signes précurseurs habituels peuvent disparaître chez les patients présentant un diabète ancien.
En cas de changement de type ou de marque d’ insuline, le patient devra faire l’ objet d’ un suivi médical attentif.
Les changements de concentration, de marque (fabricant), de type (insuline d’ action rapide, intermédiaire, prolongée, etc.), d’ origine (animale, humaine ou analogue de l’ insuline humaine) et/ ou de méthode de fabrication (ADN recombinant ou insuline d’ origine animale) peuvent nécessiter un changement de posologie.
Si un ajustement de la posologie s’ avère nécessaire lors du passage à Actrapid, il pourra être effectué dès la première injection ou pendant les premières semaines ou les premiers mois.
11 Comme avec toute insulinothérapie, des réactions au site d’ injection peuvent survenir, se traduisant par une douleur, des démangeaisons, un urticaire, un gonflement et une inflammation.
Une rotation continue des sites d’ injection dans une même région peut aider à diminuer ou éviter ces réactions.
Ces réactions disparaissent généralement en l’ espace de quelques jours à quelques semaines.
Dans de rares cas, les réactions au site d’ injection peuvent nécessiter l’ arrêt d’ Actrapid.
Quelques patients ayant ressenti des réactions hypoglycémiques après transfert d’ une insuline animale ont rapporté que leurs signes précurseurs d’ hypoglycémie étaient moins prononcés ou différents de ceux provoqués par leur précédente insuline.
Il est conseillé aux patients prévoyant d’ effectuer un voyage lors duquel ils subiront un décalage horaire de consulter leur médecin car ils pourront avoir besoin de prendre leur insuline et leurs repas à des heures différentes des heures habituelles.
En raison du risque de précipitation dans les cathéters de pompes, Actrapid ne doit pas être utilisé dans les pompes à insuline pour perfusion sous-cutanée continue.
Actrapid contient du métacrésol qui peut entraîner des réactions allergiques.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Un certain nombre de médicaments sont connus pour interagir avec le métabolisme du glucose.
Les interactions possibles doivent donc être prises en compte par le médecin et celui -ci doit toujours demander à ses patients s’ ils prennent d’ autres médicaments.
Les substances suivantes peuvent réduire les besoins en insuline: antidiabétiques oraux (ADO), inhibiteurs de la monoamine-oxydase (IMAO), bêtabloquants non sélectifs, inhibiteurs de l'enzyme de conversion de l’ angiotensine (IEC), salicylés, alcool, stéroïdes anabolisants et sulfamides.
Contraceptifs oraux, thiazidiques, glucocorticoïdes, hormones thyroïdiennes et bêta- sympathomimétiques, hormone de croissance et danazol.
Les bêtabloquants peuvent masquer les symptômes d'hypoglycémie et retarder la récupération après une hypoglycémie.
L’ octréotide/ le lanréotide peuvent réduire ou accroître les besoins en insuline.
L'alcool peut intensifier et prolonger l'effet hypoglycémiant de l'insuline.
4.6 Grossesse et allaitement
Il n'existe aucune restriction au traitement du diabète par l'insuline pendant la grossesse car l'insuline ne franchit pas la barrière placentaire.
L’ hypoglycémie et l’ hyperglycémie pouvant toutes deux survenir lors d’ un traitement mal contrôlé du diabète, accroissent les risques de malformations et de mort in utero.
Un contrôle intensif du traitement des femmes enceintes diabétiques est recommandé pendant toute la durée de la grossesse et en cas de projet de grossesse.
Les besoins en insuline chutent habituellement au cours du premier trimestre puis augmentent au cours des deuxième et troisième trimestres.
Après l’ accouchement, les besoins en insuline reviennent rapidement au niveau antérieur à la grossesse.
L'insulinothérapie de la mère qui allaite ne présente aucun risque pour le bébé.
Cependant, il pourra être nécessaire de modifier la posologie d’ Actrapid.
12 4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les capacités de concentration et les réflexes du patient peuvent être diminués en cas d’ hypoglycémie.
Ceci pourrait constituer un risque pour le patient dans les situations où ces facultés sont indispensables (par exemple la conduite automobile ou l’ utilisation de machines).
Les patients doivent être informés des précautions à prendre afin d’ éviter toute hypoglycémie pendant la conduite de véhicules.
Ceci est particulièrement important chez les patients peu ou mal familiarisés avec les signes précurseurs d’ hypoglycémie ou sujets à de fréquents épisodes hypoglycémiques.
Dans de telles circonstances, l’ aptitude à conduire des véhicules doit être évaluée.
4.8 Effets indésirables
Comme pour les autres insulines, l’ effet indésirable le plus fréquent est généralement l’ hypoglycémie.
Celle -ci survient lorsque la dose d’ insuline est trop importante par rapport aux besoins insuliniques.
Lors des essais cliniques et depuis la mise sur le marché, la fréquence des hypoglycémies a varié en fonction de la population de patients et des doses utilisées, c’ est pourquoi il n’ est pas possible de l’ évaluer.
L’ hypoglycémie sévère peut entraîner une perte de connaissance et/ ou des convulsions et causer une altération transitoire ou définitive des fonctions cérébrales, voire le décès.
Les fréquences des effets indésirables issus des études cliniques et considérés comme imputables à Actrapid, sont répertoriées ci-dessous.
Les fréquences sont définies comme suit: peu fréquent (≥ 1/ 1 000 à < 1/ 100).
Les cas spontanés isolés sont considérés comme très rares (< 1/ 10 000), y compris les cas isolés.
Au sein de chaque fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Affections du système nerveux Peu fréquent - Neuropathie périphérique Une amélioration rapide du contrôle glycémique peut être associée à un état appelé « neuropathie douloureuse aiguë », qui est habituellement réversible.
Affections oculaires Peu fréquent - anomalies de la réfraction Des anomalies de la réfraction peuvent survenir au début de l'insulinothérapie.
Ces symptômes sont habituellement transitoires.
Très rare - Rétinopathie diabétique L’ amélioration du contrôle glycémique à long terme diminue le risque de progression de la rétinopathie diabétique.
Cependant, une intensification de l’ insulinothérapie avec amélioration soudaine du contrôle glycémique peut être associée à une aggravation transitoire de la rétinopathie diabétique.
Affections de la peau et du tissu sous-cutané Peu fréquent - Lipodystrophie L’ apparition d’ une lipodystrophie au niveau du site d'injection est possible lorsque l’ alternance des sites d'injection dans une même zone n’ est pas respectée.
Troubles généraux et anomalies au site d’ administration Peu fréquent - Réactions au site d’ injection Des réactions au site d’ injection (rougeur, tuméfaction, démangeaisons, douleur et hématome au site d’ injection) peuvent survenir au cours de l'insulinothérapie.
Ces réactions sont habituellement transitoires et disparaissent généralement lors de la poursuite du traitement.
Peu fréquent - Œ dème Un œ dème peut survenir au début de l'insulinothérapie.
Ces symptômes sont habituellement transitoires.
13 Affections du système immunitaire Peu fréquent - Urticaire, rash Très rare - Réactions anaphylactiques Les symptômes d’ hypersensibilité généralisée peuvent inclure des éruptions cutanées généralisées, démangeaisons, sueurs, troubles gastro-intestinaux, oedème angioneurotique, difficultés respiratoires, palpitations, baisse de la pression artérielle et évanouissement/ perte de connaissance.
Les réactions d’ hypersensibilité généralisée peuvent menacer le pronostic vital.
4.9 Surdosage
Pour les insulines, il n'existe pas de définition spécifique du surdosage.
Cependant, une hypoglycémie peut évoluer par étapes successives: • Les épisodes d'hypoglycémie modérée peuvent être traités par administration orale de glucose ou de produits sucrés.
On conseille donc aux patients diabétiques d’ avoir sur eux quelques morceaux de sucre, des bonbons, des biscuits ou des jus de fruit sucrés. • Les épisodes d'hypoglycémie sévère, avec perte de connaissance du patient, peuvent être traités par administration intramusculaire ou sous-cutanée de glucagon (0,5 à 1 mg) par une personne formée à cet effet, ou par administration intraveineuse de glucose par le personnel médical.
Si le patient ne répond pas au glucagon dans un délai de 10 à 15 minutes, du glucose devra aussi être administré par voie intraveineuse Dès que le patient a repris connaissance, une prise orale de glucides est recommandée afin de prévenir une rechute.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: insulines et analogues pour injection, d’ action rapide, insuline (humaine).
Code ATC:
A10A B01.
L'effet hypoglycémiant de l'insuline est dû à la liaison de l’ insuline aux récepteurs des cellules musculaires et adipeuses facilitant ainsi l’ assimilation du glucose et à l’ inhibition simultanée de la production hépatique de glucose.
Un essai clinique mené dans une seule unité de soins intensifs traitant l’ hyperglycémie (glycémie supérieure à 10 mmol/ l) chez 204 patients diabétiques et 1344 non-diabétiques subissant une intervention chirurgicale importante a montré que la normoglycémie (glycémie entre 4,4 et 6,1 mmol/ l) obtenue par administration d’ Actrapid par voie intraveineuse réduisait la mortalité de 42% (8% contre 4,6%).
Actrapid est une insuline d’ action rapide.
Actrapid commence à agir dans les 30 minutes qui suivent l’ injection, son effet maximum apparaît de 1,5 à 3,5 heures après injection et sa durée d’ action est environ de 7 à 8 heures.
Dans la circulation sanguine, l’ insuline a une demi-vie de quelques minutes.
Par conséquent, le profil d’ action d’ une préparation d’ insuline est uniquement déterminé par ses caractéristiques d’ absorption.
Ce processus est influencé par plusieurs facteurs (par exemple la dose d’ insuline, la voie et le site d’ injection, l’ épaisseur du tissu adipeux sous-cutané, le type de diabète).
Ceci explique les variations intra- et interindividuelles considérables observées au niveau de la pharmacocinétique des insulines.
14 Absorption La concentration plasmatique maximale est atteinte 1,5 à 2,5 heures après l’ administration sous- cutanée.
Distribution Aucune forte liaison aux protéines plasmatiques, à l’ exception d’ éventuels anticorps anti-insuline présents dans la circulation, n’ a été observée.
Métabolisme L’ insuline humaine serait dégradée par une insuline-protéase ou par des enzymes de dégradation de l’ insuline et, peut-être, par une protéine disulfure isomérase.
Aucun des métabolites formés après clivage n’ est actif.
Élimination La demi-vie terminale est déterminée par la vitesse d’ absorption à partir du tissu sous-cutané.
La demi-vie terminale (t½) mesure donc l’ absorption plutôt que l’ élimination de l’ insuline du plasma (dans la circulation sanguine, l’ insuline a une t½ de quelques minutes).
Les études ont mis en évidence une demi-vie terminale de 2 à 5 heures environ.
Enfants et adolescents Le profil pharmacocinétique d’ Actrapid a été étudié chez un petit nombre (n=18) d’ enfants (âgés de 6 à 12 ans) et d’ adolescents (âgés de 13 à 17 ans) diabétiques.
Quoique limitées, les données suggèrent que le profil pharmacocinétique observé chez les enfants et les adolescents pourrait être similaire à celui des adultes.
Cependant, il y avait des différences entre les groupes d’ âge en Cmax, indiquant qu’ il est toujours important d’ effectuer une titration de dose individuelle.
5.3 Données de sécurité précliniques
Les données non cliniques issues des études conventionnelles de pharmacologie de sécurité, toxicologie en administration répétée, génotoxicité, cancérogénèse, et des fonctions de reproduction, n’ ont pas révélé de risque particulier pour l’ homme.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Chlorure de zinc Glycérol Métacrésol Hydroxyde de sodium (pour l’ ajustement du pH) Acide chlorhydrique (pour l’ ajustement du pH) Eau pour préparations injectables
6.2 Incompatibilités
Les insulines doivent être mélangées uniquement avec des constituants avec lesquels leur compatibilité est connue.
Les médicaments mélangés à la solution d’ insuline peuvent entraîner une dégradation de l’ insuline, c’ est le cas des médicaments contenant des thiols ou des sulfites.
6.3 Durée de conservation
30 mois lorsque conservé entre 2°C et 8°C.
6 semaines lorsqu’ utilisé ou conservé à température ambiante (sans dépasser 25°C).
15 6.4 Précautions particulières de conservation
Avant utilisation: conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas conserver à l’ intérieur ni trop près du compartiment de congélation ou d’ un élément de refroidissement.
Ne pas congeler.
En cours d’ utilisation: ne pas mettre au réfrigérateur.
A conserver à une température ne dépassant pas 25°C.
Conserver le flacon dans l’ emballage extérieur à l’ abri de la lumière.
Mettre à l’ abri de la chaleur excessive et de la lumière.
6.5 Nature et contenu de l’ emballage extérieur
Flacon en verre de 10 ml (type 1) muni d’ un bouchon en caoutchouc bromobutyl/ polyisoprène et d’ un capuchon inviolable en plastique.
Boîtes de:
5 x (1 x 10 ml) flacons.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
Par voie intraveineuse, les systèmes de perfusion contenant Actrapid à des concentrations en insuline humaine allant de 0,05 UI/ ml à 1,0 UI/ ml dans des solutés de perfusion à 0,9% en chlorure de sodium, 5% en glucose ou 10% en glucose avec 40 mmol/ l de chlorure de potassium restent stables à température ambiante durant 24 heures dans une poche de perfusion en polypropylène.
Malgré leur stabilité dans le temps, une certaine quantité d’ insuline s’ adsorbera dès le départ à la poche de perfusion.
Un contrôle du taux de glucose dans le sang est nécessaire pendant la perfusion.
Les préparations d'insuline qui ont été congelées ne doivent pas être utilisées.
Les solutions d’ insuline qui ne sont pas limpides et incolores ne peuvent pas être utilisées.
Actrapid ne doit pas être utilisé dans les pompes pour perfusion sous-cutanée continue d’ insuline.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Danemark
8.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 02/ 230/ 003-004, 017
16 9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
07 Octobre 2002
Date du dernier renouvellement:
18 septembre 2007
10.
DATE DE MISE A JOUR DU TEXTE
17 1.
DENOMINATION DU MEDICAMENT
Actrapid Penfill 100 UI/ ml solution injectable en cartouche
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Insuline humaine, ADNr (produite par la technique de l’ ADN recombinant sur Saccharomyces cerevisiae).
1 ml contient 100 UI d’ insuline humaine 1 cartouche contient 3 ml, soit 300 UI
Une unité internationale (UI) correspond à 0,035 mg d’ insuline humaine anhydre.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable en cartouche.
Solution aqueuse, limpide et incolore.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement du diabète.
4.2 Posologie et mode d’ administration
Actrapid est une insuline d’ action rapide pouvant être utilisée en association avec des insulines d’ action prolongée.
Posologie La posologie dépend de chaque individu et est déterminée en fonction des besoins du patient.
Les besoins individuels en insuline se situent généralement entre 0,3 et 1,0 UI/ kg/ jour.
Les besoins journaliers en insuline peuvent être plus élevés chez les patients présentant une résistance à l’ insuline (par exemple lors de la puberté ou en cas d’ obésité) et plus faibles chez les patients présentant une insulinosécrétion endogène résiduelle.
Chez les patients diabétiques, un contrôle glycémique optimisé retarde l’ apparition des complications diabétiques tardives.
C’ est pourquoi il est recommandé de surveiller attentivement la glycémie.
Une injection doit être suivie, dans les 30 minutes, d’ un repas ou d’ un en-cas contenant des glucides.
Ajustement de la posologie Les maladies concomitantes, en particulier les infections et les états fébriles, augmentent généralement les besoins en insuline du patient.
Les troubles rénaux ou hépatiques peuvent réduire les besoins en insuline.
Un ajustement de la posologie peut également être nécessaire si le patient modifie son activité physique ou son régime alimentaire.
18 Un ajustement de la posologie peut être nécessaire lorsque le patient est transféré d’ une préparation d’ insuline à une autre (voir rubrique 4.4).
Administration Par voie sous-cutanée.
L’ administration intraveineuse d’ Actrapid à partir d’ un stylo ou d’ une cartouche doit rester une exception, uniquement dans les situations où les flacons ne sont pas disponibles.
Dans ce cas, Actrapid doit être aspiré dans une seringue à insuline, l’ injection d’ air est ainsi évitée, ou perfusé via un système de perfusion.
Cette procédure doit impérativement être conduite par des professionnels de santé.
Actrapid est administré par voie sous-cutanée au niveau de la paroi abdominale.
Les injections peuvent aussi être réalisées dans la cuisse, dans la région fessière ou dans la région deltoïde.
Une injection par voie sous-cutanée dans la paroi abdominale assure une absorption plus rapide que dans les autres sites d’ injection.
L’ injection dans un pli cutané diminue le risque d’ injection intramusculaire accidentelle.
Après l'injection, l'aiguille doit demeurer sous la peau pendant au moins 6 secondes pour garantir l’ injection de la totalité de la dose.
Pour éviter les lipodystrophies, les sites d’ injection devront être alternés au sein d’ une même région corporelle.
Les cartouches sont conçues pour être utilisées avec les systèmes d’ administration Novo Nordisk (dispositifs durables pour utilisations répétées) et les aiguilles NovoFine.
Respecter les instructions détaillées qui accompagnent le système d’ administration.
Actrapid est accompagné d’ une notice, dont les instructions doivent être respectées.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients (voir rubrique 6.1).
Hypoglycémie.
4.4 Mises en garde spéciales et précautions d’ emploi
Une posologie inadaptée ou un arrêt du traitement, en particulier chez les diabétiques de type 1, peut entraîner une hyperglycémie.
En général, les premiers symptômes de l’ hyperglycémie apparaissent progressivement, en quelques heures ou quelques jours.
Il s’ agit de soif, mictions plus fréquentes, nausées, vomissements, somnolence, sécheresse et rougeur cutanée, sécheresse buccale, perte d’ appétit et odeur acétonique de l’ haleine.
Dans le diabète de type 1, les épisodes hyperglycémiques non traités peuvent conduire à une acidocétose diabétique, potentiellement létale.
Une hypoglycémie peut survenir si la dose d’ insuline est trop élevée pour les besoins du patient (voir rubriques 4.8 et 4.9).
L'omission d’ un repas ou un exercice physique important non prévu peut entraîner une hypoglycémie.
Les patients dont le contrôle glycémique est nettement amélioré, par exemple dans le cadre d’ une insulinothérapie intensifiée, peuvent constater un changement des signes précurseurs habituels d’ hypoglycémie et doivent donc être avertis de cette éventualité.
Les signes précurseurs habituels peuvent disparaître chez les patients présentant un diabète ancien.
En cas de changement de type ou de marque d’ insuline, le patient devra faire l’ objet d’ un suivi médical attentif.
Les changements de concentration, de marque (fabricant), de type (insuline d’ action rapide, intermédiaire, prolongée, etc.), d’ origine (animale, humaine ou analogue de l’ insuline humaine) et/ ou de méthode de fabrication (ADN recombinant ou insuline d’ origine animale) peuvent
Si un ajustement de la posologie s’ avère nécessaire lors du passage à Actrapid, il pourra être effectué dès la première injection ou pendant les premières semaines ou les premiers mois.
Comme avec toute insulinothérapie, des réactions au site d’ injection peuvent survenir, se traduisant par une douleur, des démangeaisons, un urticaire, un gonflement et une inflammation.
Une rotation continue des sites d’ injection dans une même région peut aider à diminuer ou éviter ces réactions.
Ces réactions disparaissent généralement en l’ espace de quelques jours à quelques semaines.
Dans de rares cas, les réactions au site d’ injection peuvent nécessiter l’ arrêt d’ Actrapid.
Quelques patients ayant ressenti des réactions hypoglycémiques après transfert d’ une insuline animale ont rapporté que leurs signes précurseurs d’ hypoglycémie étaient moins prononcés ou différents de ceux provoqués par leur précédente insuline.
Il est conseillé aux patients prévoyant d’ effectuer un voyage lors duquel ils subiront un décalage horaire de consulter leur médecin car ils pourront avoir besoin de prendre leur insuline et leurs repas à des heures différentes des heures habituelles.
En raison du risque de précipitation dans les cathéters de pompes, Actrapid ne doit pas être utilisé dans les pompes à insuline pour perfusion sous-cutanée continue.
Actrapid contient du métacrésol qui peut entraîner des réactions allergiques.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Un certain nombre de médicaments sont connus pour interagir avec le métabolisme du glucose.
Les interactions possibles doivent donc être prises en compte par le médecin et celui -ci doit toujours demander à ses patients s’ ils prennent d’ autres médicaments.
Antidiabétiques oraux (ADO), inhibiteurs de la monoamine-oxydase (IMAO), bêtabloquants non sélectifs, inhibiteurs de l'enzyme de conversion de l’ angiotensine (IEC), salicylés, alcool, stéroïdes anabolisants et sulfamides.
Contraceptifs oraux, thiazidiques, glucocorticoïdes, hormones thyroïdiennes et bêta- sympathomimétiques, hormone de croissance et danazol.
Les bêtabloquants peuvent masquer les symptômes d'hypoglycémie et retarder la récupération après une hypoglycémie.
L’ octréotide/ le lanréotide peuvent réduire ou accroître les besoins en insuline.
L'alcool peut intensifier et prolonger l'effet hypoglycémiant de l'insuline.
4.6 Grossesse et allaitement
Il n'existe aucune restriction au traitement du diabète par l'insuline pendant la grossesse car l'insuline ne franchit pas la barrière placentaire.
L’ hypoglycémie et l’ hyperglycémie pouvant toutes deux survenir lors d’ un traitement mal contrôlé du diabète, accroissent les risques de malformations et de mort in utero.
Un contrôle intensif du traitement des femmes enceintes diabétiques est recommandé pendant toute la durée de la grossesse et en cas de projet de grossesse.
Les besoins en insuline chutent habituellement au cours du premier trimestre puis augmentent au cours des deuxième et troisième trimestres.
Après l’ accouchement, les besoins en insuline reviennent rapidement au niveau antérieur à la
L'insulinothérapie de la mère qui allaite ne présente aucun risque pour le bébé.
Cependant, il pourra être nécessaire de modifier la posologie d’ Actrapid.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les capacités de concentration et les réflexes du patient peuvent être diminués en cas d’ hypoglycémie.
Ceci pourrait constituer un risque pour le patient dans les situations où ces facultés sont indispensables (par exemple la conduite automobile ou l’ utilisation de machines).
Les patients doivent être informés des précautions à prendre afin d’ éviter toute hypoglycémie pendant la conduite de véhicules.
Ceci est particulièrement important chez les patients peu ou mal familiarisés avec les signes précurseurs d’ hypoglycémie ou sujets à de fréquents épisodes hypoglycémiques.
Dans de telles circonstances, l’ aptitude à conduire des véhicules doit être évaluée.
4.8 Effets indésirables
Comme pour les autres insulines, l’ effet indésirable le plus fréquent est généralement l’ hypoglycémie.
Celle -ci survient lorsque la dose d’ insuline est trop importante par rapport aux besoins insuliniques.
Lors des essais cliniques et depuis la mise sur le marché, la fréquence des hypoglycémies a varié en fonction de la population de patients et des doses utilisées, c’ est pourquoi il n’ est pas possible de l’ évaluer.
L’ hypoglycémie sévère peut entraîner une perte de connaissance et/ ou des convulsions et causer une altération transitoire ou définitive des fonctions cérébrales, voire le décès.
Les fréquences des effets indésirables issus des études cliniques, et considérés comme imputables à Actrapid, sont répertoriées ci-dessous.
Les fréquences sont définies comme suit: peu fréquent (≥ 1/ 1 000 à < 1/ 100).
Les cas spontanés isolés sont considérés comme très rares (< 1/ 10 000), y compris les cas isolés.
Au sein de chaque fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Affections du système nerveux Peu fréquent - Neuropathie périphérique Une amélioration rapide du contrôle glycémique peut être associée à un état appelé « neuropathie douloureuse aiguë », qui est habituellement réversible.
Affections oculaires Peu fréquent - anomalies de la réfraction Des anomalies de la réfraction peuvent survenir au début de l'insulinothérapie.
Ces symptômes sont habituellement transitoires.
Très rare - Rétinopathie diabétique L’ amélioration du contrôle glycémique à long terme diminue le risque de progression de la rétinopathie diabétique.
Cependant, une intensification de l’ insulinothérapie avec amélioration soudaine du contrôle glycémique peut être associée à une aggravation transitoire de la rétinopathie diabétique.
Affections de la peau et du tissu sous-cutané Peu fréquent - Lipodystrophie L’ apparition d’ une lipodystrophie au niveau du site d'injection est possible lorsque l’ alternance des sites d'injection dans une même zone n’ est pas respectée.
Troubles généraux et anomalies au site d’ administration Peu fréquent - Réactions au site d’ injection Des réactions au site d’ injection (rougeur, tuméfaction, démangeaisons, douleur et hématome au site d’ injection) peuvent survenir au cours de l'insulinothérapie.
Ces réactions sont habituellement transitoires et disparaissent généralement lors de la poursuite du traitement.
21 Peu fréquent - Œ dème Un œ dème peut survenir au début de l'insulinothérapie.
Ces symptômes sont habituellement transitoires.
Affections du système immunitaire Peu fréquent - Urticaire, rash Très rare - Réactions anaphylactiques Les symptômes d’ hypersensibilité généralisée peuvent inclure des éruptions cutanées généralisées, démangeaisons, sueurs, troubles gastro-intestinaux, oedème angioneurotique, difficultés respiratoires, palpitations, baisse de la pression artérielle et évanouissement/ perte de connaissance.
Les réactions d’ hypersensibilité généralisée peuvent menacer le pronostic vital.
4.9 Surdosage
Pour les insulines, il n'existe pas de définition spécifique du surdosage.
Cependant, une hypoglycémie peut évoluer par étapes successives: • Les épisodes d'hypoglycémie modérée peuvent être traités par administration orale de glucose ou de produits sucrés.
On conseille donc aux patients diabétiques d’ avoir sur eux quelques morceaux de sucre, des bonbons, des biscuits ou des jus de fruit sucrés. • Les épisodes d'hypoglycémie sévère, avec perte de connaissance du patient, peuvent être traités par administration intramusculaire ou sous-cutanée de glucagon (0,5 à 1 mg) par une personne formée à cet effet, ou par administration intraveineuse de glucose par le personnel médical.
Si le patient ne répond pas au glucagon dans un délai de 10 à 15 minutes, du glucose devra aussi être administré par voie intraveineuse.
Dès que le patient a repris connaissance, une prise orale de glucides est recommandée afin de prévenir une rechute.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: insulines et analogues pour injection, d’ action rapide, insuline (humaine).
Code ATC:
A10A B01.
L'effet hypoglycémiant de l'insuline est dû à la liaison de l’ insuline aux récepteurs des cellules musculaires et adipeuses facilitant ainsi l’ assimilation du glucose et à l’ inhibition simultanée de la production hépatique de glucose.
Un essai clinique mené dans une seule unité de soins intensifs traitant l’ hyperglycémie (glycémie supérieure à 10 mmol/ l) chez 204 patients diabétiques et 1344 non-diabétiques subissant une intervention chirurgicale importante a montré que la normoglycémie (glycémie entre 4,4 et 6,1 mmol/ l) obtenue par administration d’ Actrapid par voie intraveineuse réduisait la mortalité de 42% (8% contre 4,6%).
Actrapid est une insuline d’ action rapide.
Actrapid commence à agir dans les 30 minutes qui suivent l’ injection, son effet maximum apparaît de 1,5 à 3,5 heures après injection et sa durée d’ action est environ de 7 à 8 heures.
Dans la circulation sanguine, l’ insuline a une demi-vie de quelques minutes.
Par conséquent, le profil d’ action d’ une préparation d’ insuline est uniquement déterminé par ses caractéristiques d’ absorption.
22 Ce processus est influencé par plusieurs facteurs (par exemple la dose d’ insuline, la voie et le site d’ injection, l’ épaisseur du tissu adipeux sous-cutané, le type de diabète).
Ceci explique les variations intra- et interindividuelles considérables observées au niveau de la pharmacocinétique des insulines.
Absorption La concentration plasmatique maximale est atteinte 1,5 à 2,5 heures après l’ administration sous- cutanée.
Distribution Aucune forte liaison aux protéines plasmatiques, à l’ exception d’ éventuels anticorps anti-insuline présents dans la circulation, n’ a été observée.
Métabolisme L’ insuline humaine serait dégradée par une insuline-protéase ou par des enzymes de dégradation de l’ insuline et, peut-être, par une protéine disulfure isomérase.
Aucun des métabolites formés après clivage n’ est actif.
Élimination La demi-vie terminale est déterminée par la vitesse d’ absorption à partir du tissu sous-cutané.
La demi-vie terminale (t½) mesure donc l’ absorption plutôt que l’ élimination de l’ insuline du plasma (dans la circulation sanguine, l’ insuline a une t½ de quelques minutes).
Les études ont mis en évidence une demi-vie terminale de 2 à 5 heures environ.
Enfants et adolescents Le profil pharmacocinétique d’ Actrapid a été étudié chez un petit nombre (n=18) d’ enfants (âgés de 6 à 12 ans) et d’ adolescents (âgés de 13 à 17 ans) diabétiques.
Quoique limitées, les données suggèrent que le profil pharmacocinétique observé chez les enfants et les adolescents pourrait être similaire à celui des adultes.
Cependant, il y avait des différences entre les groupes d’ âge en Cmax, indiquant qu’ il est toujours important d’ effectuer une titration de dose individuelle.
5.3 Données de sécurité précliniques
Les données non cliniques issues des études conventionnelles de pharmacologie de sécurité, toxicologie en administration répétée, génotoxicité, cancérogénèse, et des fonctions de reproduction, n’ ont pas révélé de risque particulier pour l’ homme.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Chlorure de zinc Glycérol Métacrésol Hydroxyde de sodium (pour l’ ajustement du pH) Acide chlorhydrique (pour l’ ajustement du pH) Eau pour préparations injectables
6.2 Incompatibilités
Les insulines doivent être mélangées uniquement avec des constituants avec lesquels leur compatibilité est connue.
Les médicaments mélangés à la solution d’ insuline peuvent entraîner une dégradation de l’ insuline, c’ est le cas des médicaments contenant des thiols ou des sulfites.
23 6.3 Durée de conservation
30 mois lorsque conservé entre 2°C et 8°C.
6 semaines lorsqu’ utilisé ou gardé en réserve (à une température ne dépassant pas 30°C).
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
En cours d’ utilisation: ne pas mettre au réfrigérateur.
A conserver à une température ne dépassant pas 30°C.
Conserver la cartouche dans l’ emballage extérieur à l’ abri de la lumière.
Mettre à l’ abri de la chaleur excessive et de la lumière.
6.5 Nature et contenu de l’ emballage extérieur
Cartouche en verre de 3 ml (type 1) munie d’ un piston en caoutchouc bromobutyl et d’ un bouchon en caoutchouc bromobutyl/ polyisoprène.
Boîtes de:
1, 5 et 10 cartouches x 3 ml.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
Par voie intraveineuse, les systèmes de perfusion contenant Actrapid à des concentrations en insuline humaine allant de 0,05 UI/ ml à 1,0 UI/ ml dans des solutés de perfusion à 0,9% en chlorure de sodium, 5% en glucose ou 10% en glucose avec 40 mmol/ l de chlorure de potassium restent stables à température ambiante durant 24 heures dans une poche de perfusion en polypropylène.
Malgré leur stabilité dans le temps, une certaine quantité d’ insuline s’ adsorbera dès le départ à la poche de perfusion.
Un contrôle du taux de glucose dans le sang est nécessaire pendant la perfusion.
Les cartouches doivent exclusivement être utilisées avec des produits compatibles garantissant leur fonctionnement sûr et efficace.
Actrapid Penfill est réservé à l’ utilisation par un seul patient.
Le contenant ne doit pas être rerempli.
Les préparations d'insuline qui ont été congelées ne doivent pas être utilisées.
Les solutions d’ insuline qui ne sont pas limpides et incolores ne peuvent pas être utilisées.
Actrapid ne doit pas être utilisé dans les pompes pour perfusion sous-cutanée continue d’ insuline.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Danemark
24 8.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 02/ 230/ 005-007
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
07 Octobre 2002
Date du dernier renouvellement:
18 septembre 2007
10.
DATE DE MISE A JOUR DU TEXTE
25 1.
DENOMINATION DU MEDICAMENT
Actrapid NovoLet 100 UI/ ml solution injectable en stylo prérempli
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Insuline humaine, ADNr (produite par la technique de l’ ADN recombinant sur Saccharomyces cerevisiae).
1 ml contient 100 UI d’ insuline humaine 1 stylo prérempli contient 3 ml, soit 300 UI
Une unité internationale (UI) correspond à 0,035 mg d’ insuline humaine anhydre.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable en stylo prérempli.
Solution aqueuse, limpide et incolore.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement du diabète.
4.2 Posologie et mode d’ administration
Actrapid est une insuline d’ action rapide pouvant être utilisée en association avec des insulines d’ action prolongée.
Posologie La posologie dépend de chaque individu et est déterminée en fonction des besoins du patient.
Les besoins individuels en insuline se situent généralement entre 0,3 et 1,0 UI/ kg/ jour.
Les besoins journaliers en insuline peuvent être plus élevés chez les patients présentant une résistance à l’ insuline (par exemple lors de la puberté ou en cas d’ obésité) et plus faibles chez les patients présentant une insulinosécrétion endogène résiduelle.
Chez les patients diabétiques, un contrôle glycémique optimisé retarde l’ apparition des complications diabétiques tardives.
C’ est pourquoi il est recommandé de surveiller attentivement la glycémie.
Une injection doit être suivie, dans les 30 minutes, d’ un repas ou d’ un en-cas contenant des glucides.
Ajustement de la posologie Les maladies concomitantes, en particulier les infections et les états fébriles, augmentent généralement les besoins en insuline du patient.
Les troubles rénaux ou hépatiques peuvent réduire les besoins en insuline.
Un ajustement de la posologie peut également être nécessaire si le patient modifie son activité physique ou son régime alimentaire.
26 Un ajustement de la posologie peut être nécessaire lorsque le patient est transféré d’ une préparation d’ insuline à une autre (voir rubrique 4.4).
Administration Par voie sous-cutanée.
L’ administration intraveineuse d’ Actrapid à partir d’ un stylo ou d’ une cartouche doit rester une exception, uniquement dans les situations où les flacons ne sont pas disponibles.
Dans ce cas, Actrapid doit être aspiré dans une seringue à insuline, l’ injection d’ air est ainsi évitée, ou perfusé via un système de perfusion.
Cette procédure doit impérativement être conduite par des professionnels de santé.
Actrapid est administré par voie sous-cutanée au niveau de la paroi abdominale.
Les injections peuvent aussi être réalisées dans la cuisse, dans la région fessière ou dans la région deltoïde.
Une injection par voie sous-cutanée dans la paroi abdominale assure une absorption plus rapide que dans les autres sites d’ injection.
L’ injection dans un pli cutané diminue le risque d’ injection intramusculaire accidentelle.
Après l'injection, l'aiguille doit demeurer sous la peau pendant au moins 6 secondes pour garantir l’ injection de la totalité de la dose.
Pour éviter les lipodystrophies, les sites d’ injection devront être alternés au sein d’ une même région corporelle.
Actrapid NovoLet est conçu pour être utilisé avec les aiguilles NovoFine.
NovoLet permet d’ injecter de 2 à 78 unités par paliers de 2 unités.
L’ air doit être éliminé du stylo avant chaque injection, jusqu’ à ce que le sélecteur de dose revienne à zéro et qu’ une goutte d’ insuline apparaisse au bout de l’ aiguille.
Pour sélectionner la dose, tourner le sélecteur de dose, qui revient à zéro pendant l’ injection.
Actrapid est accompagné d’ une notice, dont les instructions doivent être respectées.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients (voir rubrique 6.1).
Hypoglycémie.
4.4 Mises en garde spéciales et précautions d’ emploi
Une posologie inadaptée ou un arrêt du traitement, en particulier chez les diabétiques de type 1, peut entraîner une hyperglycémie.
En général, les premiers symptômes de l’ hyperglycémie apparaissent progressivement, en quelques heures ou quelques jours.
Il s’ agit de soif, mictions plus fréquentes, nausées, vomissements, somnolence, sécheresse et rougeur cutanée, sécheresse buccale, perte d’ appétit et odeur acétonique de l’ haleine.
Dans le diabète de type 1, les épisodes hyperglycémiques non traités peuvent conduire à une acidocétose diabétique, potentiellement létale.
Une hypoglycémie peut survenir si la dose d’ insuline est trop élevée pour les besoins du patient (voir rubriques 4.8 et 4.9).
L'omission d’ un repas ou un exercice physique important non prévu peut entraîner une hypoglycémie.
Les patients dont le contrôle glycémique est nettement amélioré, par exemple dans le cadre d’ une insulinothérapie intensifiée, peuvent constater un changement des signes précurseurs habituels d’ hypoglycémie et doivent donc être avertis de cette éventualité.
Les signes précurseurs habituels peuvent disparaître chez les patients présentant un diabète ancien.
En cas de changement de type ou de marque d’ insuline, le patient devra faire l’ objet d’ un suivi médical attentif.
27 rapide, intermédiaire, prolongée, etc.), d’ origine (animale, humaine ou analogue de l’ insuline humaine) et/ ou de méthode de fabrication (ADN recombinant ou insuline d’ origine animale) peuvent nécessiter un changement de posologie.
Si un ajustement de la posologie s’ avère nécessaire lors du passage à Actrapid, il pourra être effectué dès la première injection ou pendant les premières semaines ou les premiers mois.
Comme avec toute insulinothérapie, des réactions au site d’ injection peuvent survenir, se traduisant par une douleur, des démangeaisons, un urticaire, un gonflement et une inflammation.
Une rotation continue des sites d’ injection dans une même région peut aider à diminuer ou éviter ces réactions.
Ces réactions disparaissent généralement en l’ espace de quelques jours à quelques semaines.
Dans de rares cas, les réactions au site d’ injection peuvent nécessiter l’ arrêt d’ Actrapid.
Quelques patients ayant ressenti des réactions hypoglycémiques après transfert d’ une insuline animale ont rapporté que leurs signes précurseurs d’ hypoglycémie étaient moins prononcés ou différents de ceux provoqués par leur précédente insuline.
Il est conseillé aux patients prévoyant d’ effectuer un voyage lors duquel ils subiront un décalage horaire de consulter leur médecin car ils pourront avoir besoin de prendre leur insuline et leurs repas à des heures différentes des heures habituelles.
En raison du risque de précipitation dans les cathéters de pompes, Actrapid ne doit pas être utilisé dans les pompes à insuline pour perfusion sous-cutanée continue.
Actrapid contient du métacrésol qui peut entraîner des réactions allergiques.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Un certain nombre de médicaments sont connus pour interagir avec le métabolisme du glucose.
Les interactions possibles doivent donc être prises en compte par le médecin et celui -ci doit toujours demander à ses patients s’ ils prennent d’ autres médicaments.
Antidiabétiques oraux (ADO), inhibiteurs de la monoamine-oxydase (IMAO), bêtabloquants non sélectifs, inhibiteurs de l'enzyme de conversion de l’ angiotensine (IEC), salicylés, alcool, stéroïdes anabolisants et sulfamides.
Contraceptifs oraux, thiazidiques, glucocorticoïdes, hormones thyroïdiennes et bêta- sympathomimétiques, hormone de croissance et danazol.
Les bêtabloquants peuvent masquer les symptômes d'hypoglycémie et retarder la récupération après une hypoglycémie.
L’ octréotide/ le lanréotide peuvent réduire ou accroître les besoins en insuline.
L'alcool peut intensifier et prolonger l'effet hypoglycémiant de l'insuline.
4.6 Grossesse et allaitement
Il n'existe aucune restriction au traitement du diabète par l'insuline pendant la grossesse car l'insuline ne franchit pas la barrière placentaire.
L’ hypoglycémie et l’ hyperglycémie pouvant toutes deux survenir lors d’ un traitement mal contrôlé du diabète, accroissent les risques de malformations et de mort in utero.
Un contrôle intensif du traitement des femmes enceintes diabétiques est recommandé pendant toute la durée de la grossesse et en cas de projet de grossesse.
Les besoins en insuline chutent habituellement au cours du premier trimestre puis augmentent au cours
Après l’ accouchement, les besoins en insuline reviennent rapidement au niveau antérieur à la grossesse.
L'insulinothérapie de la mère qui allaite ne présente aucun risque pour le bébé.
Cependant, il pourra être nécessaire de modifier la posologie d’ Actrapid.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les capacités de concentration et les réflexes du patient peuvent être diminués en cas d’ hypoglycémie.
Ceci pourrait constituer un risque pour le patient dans les situations où ces facultés sont indispensables (par exemple la conduite automobile ou l’ utilisation de machines).
Les patients doivent être informés des précautions à prendre afin d’ éviter toute hypoglycémie pendant la conduite de véhicules.
Ceci est particulièrement important chez les patients peu ou mal familiarisés avec les signes précurseurs d’ hypoglycémie ou sujets à de fréquents épisodes hypoglycémiques.
Dans de telles circonstances, l’ aptitude à conduire des véhicules doit être évaluée.
4.8 Effets indésirables
Comme pour les autres insulines, l’ effet indésirable le plus fréquent est généralement l’ hypoglycémie.
Celle -ci survient lorsque la dose d’ insuline est trop importante par rapport aux besoins insuliniques.
Lors des essais cliniques et depuis la mise sur le marché, la fréquence des hypoglycémies a varié en fonction de la population de patients et des doses utilisées, c’ est pourquoi il n’ est pas possible de l’ évaluer.
L’ hypoglycémie sévère peut entraîner une perte de connaissance et/ ou des convulsions et causer une altération transitoire ou définitive des fonctions cérébrales, voire le décès.
Les fréquences des effets indésirables issus des études cliniques, et considérés comme imputables à Actrapid, sont répertoriées ci-dessous.
Les fréquences sont définies comme suit: peu fréquent (≥ 1/ 1 000 à < 1/ 100).
Les cas spontanés isolés sont considérés comme très rares (< 1/ 10 000), y compris les cas isolés.
Au sein de chaque fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Affections du système nerveux Peu fréquent - Neuropathie périphérique Une amélioration rapide du contrôle glycémique peut être associée à un état appelé « neuropathie douloureuse aiguë », qui est habituellement réversible.
Affections oculaires Peu fréquent - anomalies de la réfraction Des anomalies de la réfraction peuvent survenir au début de l'insulinothérapie.
Ces symptômes sont habituellement transitoires.
Très rare - Rétinopathie diabétique L’ amélioration du contrôle glycémique à long terme diminue le risque de progression de la rétinopathie diabétique.
Cependant, une intensification de l’ insulinothérapie avec amélioration soudaine du contrôle glycémique peut être associée à une aggravation transitoire de la rétinopathie diabétique.
Affections de la peau et du tissu sous-cutané Peu fréquent - Lipodystrophie L’ apparition d’ une lipodystrophie au niveau du site d'injection est possible lorsque l’ alternance des sites d'injection dans une même zone n’ est pas respectée.
29 Troubles généraux et anomalies au site d’ administration Peu fréquent - Réactions au site d’ injection Des réactions au site d’ injection (rougeur, tuméfaction, démangeaisons, douleur et hématome au site d’ injection) peuvent survenir au cours de l'insulinothérapie.
Ces réactions sont habituellement transitoires et disparaissent généralement lors de la poursuite du traitement.
Peu fréquent - Œ dème Un œ dème peut survenir au début de l'insulinothérapie.
Ces symptômes sont habituellement transitoires.
Affections du système immunitaire Peu fréquent - Urticaire, rash Très rare - Réactions anaphylactiques Les symptômes d’ hypersensibilité généralisée peuvent inclure des éruptions cutanées généralisées, démangeaisons, sueurs, troubles gastro-intestinaux, oedème angioneurotique, difficultés respiratoires, palpitations, baisse de la pression artérielle et évanouissement/ perte de connaissance.
Les réactions d’ hypersensibilité généralisée peuvent menacer le pronostic vital.
4.9 Surdosage
Pour les insulines, il n'existe pas de définition spécifique du surdosage.
Cependant, une hypoglycémie peut évoluer par étapes successives: • Les épisodes d'hypoglycémie modérée peuvent être traités par administration orale de glucose ou de produits sucrés.
On conseille donc aux patients diabétiques d’ avoir sur eux quelques morceaux de sucre, des bonbons, des biscuits ou des jus de fruit sucrés. • Les épisodes d'hypoglycémie sévère, avec perte de connaissance du patient, peuvent être traités par administration intramusculaire ou sous-cutanée de glucagon (0,5 à 1 mg) par une personne formée à cet effet, ou par administration intraveineuse de glucose par le personnel médical.
Si le patient ne répond pas au glucagon dans un délai de 10 à 15 minutes, du glucose devra aussi être administré par voie intraveineuse.
Dès que le patient a repris connaissance, une prise orale de glucides est recommandée afin de prévenir une rechute.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: insulines et analogues pour injection, d’ action rapide, insuline (humaine).
Code ATC:
A10A B01.
L'effet hypoglycémiant de l'insuline est dû à la liaison de l’ insuline aux récepteurs des cellules musculaires et adipeuses facilitant ainsi l’ assimilation du glucose et à l’ inhibition simultanée de la production hépatique de glucose.
Un essai clinique mené dans une seule unité de soins intensifs traitant l’ hyperglycémie (glycémie supérieure à 10 mmol/ l) chez 204 patients diabétiques et 1344 non-diabétiques subissant une intervention chirurgicale importante a montré que la normoglycémie (glycémie entre 4,4 et 6,1 mmol/ l) obtenue par administration d’ Actrapid par voie intraveineuse réduisait la mortalité de 42% (8% contre 4,6%).
Actrapid est une insuline d’ action rapide.
Actrapid commence à agir dans les 30 minutes qui suivent l’ injection, son effet maximum apparaît de 1,5 à 3,5 heures après injection et sa durée d’ action est environ de 7 à 8 heures.
Dans la circulation sanguine, l’ insuline a une demi-vie de quelques minutes.
Par conséquent, le profil d’ action d’ une préparation d’ insuline est uniquement déterminé par ses caractéristiques d’ absorption.
Ce processus est influencé par plusieurs facteurs (par exemple la dose d’ insuline, la voie et le site d’ injection, l’ épaisseur du tissu adipeux sous-cutané, le type de diabète).
Ceci explique les variations intra- et interindividuelles considérables observées au niveau de la pharmacocinétique des insulines.
Absorption La concentration plasmatique maximale est atteinte 1,5 à 2,5 heures après l’ administration sous- cutanée.
Distribution Aucune forte liaison aux protéines plasmatiques, à l’ exception d’ éventuels anticorps anti-insuline présents dans la circulation, n’ a été observée.
Métabolisme L’ insuline humaine serait dégradée par une insuline-protéase ou par des enzymes de dégradation de l’ insuline et, peut-être, par une protéine disulfure isomérase.
Aucun des métabolites formés après clivage n’ est actif.
Élimination La demi-vie terminale est déterminée par la vitesse d’ absorption à partir du tissu sous-cutané.
La demi-vie terminale (t½) mesure donc l’ absorption plutôt que l’ élimination de l’ insuline du plasma (dans la circulation sanguine, l’ insuline a une t½ de quelques minutes).
Les études ont mis en évidence une demi-vie terminale de 2 à 5 heures environ.
Enfants et adolescents Le profil pharmacocinétique d’ Actrapid a été étudié chez un petit nombre (n=18) d’ enfants (âgés de 6 à 12 ans) et d’ adolescents (âgés de 13 à 17 ans) diabétiques.
Quoique limitées, les données suggèrent que le profil pharmacocinétique observé chez les enfants et les adolescents pourrait être similaire à celui des adultes.
Cependant, il y avait des différences entre les groupes d’ âge en Cmax, indiquant qu’ il est toujours important d’ effectuer une titration de dose individuelle.
5.3 Données de sécurité précliniques
Les données non cliniques issues des études conventionnelles de pharmacologie de sécurité, toxicologie en administration répétée, génotoxicité, cancérogénèse, et des fonctions de reproduction, n’ ont pas révélé de risque particulier pour l’ homme.
6.
DONNEES PHARMACEUTIQUES
Chlorure de zinc Glycérol Métacrésol Hydroxyde de sodium (pour l’ ajustement du pH) Acide chlorhydrique (pour l’ ajustement du pH) Eau pour préparations injectables
31 6.2 Incompatibilités
Les insulines doivent être mélangées uniquement avec des constituants avec lesquels leur compatibilité est connue.
Les médicaments mélangés à la solution d’ insuline peuvent entraîner une dégradation de l’ insuline, c’ est le cas des médicaments contenant des thiols ou des sulfites.
6.3 Durée de conservation
30 mois lorsque conservé entre 2°C et 8°C.
6 semaines lorsqu’ utilisé ou gardé en réserve (à une température ne dépassant pas 30°C).
6.4 Précautions particulières de conservation
Avant utilisation: conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas conserver à l’ intérieur ni trop près du compartiment de congélation ou d’ un élément de refroidissement.
Ne pas congeler.
En cours d’ utilisation: ne pas mettre au réfrigérateur.
A conserver à une température ne dépassant pas 30°C.
Conserver le capuchon sur le stylo à l’ abri de la lumière.
Mettre à l’ abri de la chaleur excessive et de la lumière.
6.5 Nature et contenu de l’ emballage extérieur
Stylo prérempli (stylo jetable multidose) composé d’ un stylo injecteur et d’ une cartouche (3 ml) en verre (type 1) munie d’ un piston en caoutchouc bromobutyl et un bouchon en caoutchouc bromobutyl/ polyisoprène.
Le stylo injecteur est en plastique.
Boîtes de:
5 et 10 stylos préremplis x 3 ml.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
Par voie intraveineuse, les systèmes de perfusion contenant Actrapid à des concentrations en insuline humaine allant de 0,05 UI/ ml à 1,0 UI/ ml dans des solutés de perfusion à 0,9% en chlorure de sodium, 5% en glucose ou 10% en glucose avec 40 mmol/ l de chlorure de potassium restent stables à température ambiante durant 24 heures dans une poche de perfusion en polypropylène.
Malgré leur stabilité dans le temps, une certaine quantité d’ insuline s’ adsorbera dès le départ à la poche de perfusion.
Un contrôle du taux de glucose dans le sang est nécessaire pendant la perfusion.
Les stylos doivent exclusivement être utilisés avec des produits compatibles garantissant leur fonctionnement sûr et efficace.
Actrapid NovoLet est réservé à l’ utilisation par un seul patient.
Le contenant ne peut être rerempli.
Les préparations d'insuline qui ont été congelées ne doivent pas être utilisées.
Les solutions d’ insuline qui ne sont pas limpides et incolores ne peuvent pas être utilisées.
Actrapid ne doit pas être utilisé dans les pompes pour perfusion sous-cutanée continue d’ insuline.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
32 7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Danemark
8.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 02/ 230/ 008-009
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
07 Octobre 2002
Date du dernier renouvellement:
18 septembre 2007
10.
DATE DE MISE A JOUR DU TEXTE
33 1.
DENOMINATION DU MEDICAMENT
Actrapid InnoLet 100 UI/ ml solution injectable en stylo prérempli
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Insuline humaine, ADNr (produite par la technique de l’ ADN recombinant sur Saccharomyces cerevisiae).
1 ml contient 100 UI d’ insuline humaine 1 stylo prérempli contient 3 ml, soit 300 UI
Une unité internationale (UI) correspond à 0,035 mg d’ insuline humaine anhydre.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable en stylo prérempli.
Solution aqueuse, limpide et incolore.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement du diabète.
4.2 Posologie et mode d’ administration
Actrapid est une insuline d’ action rapide pouvant être utilisée en association avec des insulines d’ action prolongée.
Posologie La posologie dépend de chaque individu et est déterminée en fonction des besoins du patient.
Les besoins individuels en insuline se situent généralement entre 0,3 et 1,0 UI/ kg/ jour.
Les besoins journaliers en insuline peuvent être plus élevés chez les patients présentant une résistance à l’ insuline (par exemple lors de la puberté ou en cas d’ obésité) et plus faibles chez les patients présentant une insulinosécrétion endogène résiduelle.
Chez les patients diabétiques, un contrôle glycémique optimisé retarde l’ apparition des complications diabétiques tardives.
C’ est pourquoi il est recommandé de surveiller attentivement la glycémie.
Une injection doit être suivie, dans les 30 minutes, d’ un repas ou d’ un en-cas contenant des glucides.
Ajustement de la posologie Les maladies concomitantes, en particulier les infections et les états fébriles, augmentent généralement les besoins en insuline du patient.
Les troubles rénaux ou hépatiques peuvent réduire les besoins en insuline.
Un ajustement de la posologie peut également être nécessaire si le patient modifie son activité physique ou son régime alimentaire.
34 Un ajustement de la posologie peut être nécessaire lorsque le patient est transféré d’ une préparation d’ insuline à une autre (voir rubrique 4.4).
Administration Par voie sous-cutanée.
L’ administration intraveineuse d’ Actrapid à partir d’ un stylo ou d’ une cartouche doit rester une exception, uniquement dans les situations où les flacons ne sont pas disponibles.
Dans ce cas, Actrapid doit être aspiré dans une seringue à insuline, l’ injection d’ air est ainsi évitée, ou perfusé via un système de perfusion.
Cette procédure doit impérativement être conduite par des professionnels de santé.
Actrapid est administré par voie sous-cutanée au niveau de la paroi abdominale.
Les injections peuvent aussi être réalisées dans la cuisse, dans la région fessière ou dans la région deltoïde.
Une injection par voie sous-cutanée dans la paroi abdominale assure une absorption plus rapide que dans les autres sites d’ injection.
L’ injection dans un pli cutané diminue le risque d’ injection intramusculaire accidentelle.
Après l'injection, l'aiguille doit demeurer sous la peau pendant au moins 6 secondes pour garantir l’ injection de la totalité de la dose.
Pour éviter les lipodystrophies, les sites d’ injection devront être alternés au sein d’ une même région corporelle.
Actrapid InnoLet est conçu pour être utilisé avec les aiguilles NovoFine munies d’ une protection courte d’ une longueur maximale de 8 mm.
Un S figure sur la boîte de ce type d'aiguilles.
InnoLet permet d’ injecter de 1 à 50 unités par paliers de 1 unité.
L’ air doit être éliminé du stylo avant chaque injection, jusqu’ à ce que le sélecteur de dose revienne à zéro et qu’ une goutte d’ insuline apparaisse au bout de l’ aiguille.
Pour sélectionner la dose, tourner le sélecteur de dose, qui revient à zéro pendant l’ injection.
Actrapid est accompagné d’ une notice, dont les instructions doivent être respectées.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients (voir rubrique 6.1).
Hypoglycémie.
4.4 Mises en garde spéciales et précautions d’ emploi
Une posologie inadaptée ou un arrêt du traitement, en particulier chez les diabétiques de type 1, peut entraîner une hyperglycémie.
En général, les premiers symptômes de l’ hyperglycémie apparaissent progressivement, en quelques heures ou quelques jours.
Il s’ agit de soif, mictions plus fréquentes, nausées, vomissements, somnolence, sécheresse et rougeur cutanée, sécheresse buccale, perte d’ appétit et odeur acétonique de l’ haleine.
Dans le diabète de type 1, les épisodes hyperglycémiques non traités peuvent conduire à une acidocétose diabétique, potentiellement létale.
Une hypoglycémie peut survenir si la dose d’ insuline est trop élevée pour les besoins du patient (voir rubriques 4.8 et 4.9).
L'omission d’ un repas ou un exercice physique important non prévu peut entraîner une hypoglycémie.
Les patients dont le contrôle glycémique est nettement amélioré, par exemple dans le cadre d’ une insulinothérapie intensifiée, peuvent constater un changement des signes précurseurs habituels d’ hypoglycémie et doivent donc être avertis de cette éventualité.
Les signes précurseurs habituels peuvent disparaître chez les patients présentant un diabète ancien.
En cas de changement de type ou de marque d’ insuline, le patient devra faire l’ objet d’ un suivi médical attentif.
35 rapide, intermédiaire, prolongée, etc.), d’ origine (animale, humaine ou analogue de l’ insuline humaine) et/ ou de méthode de fabrication (ADN recombinant ou insuline d’ origine animale) peuvent nécessiter un changement de posologie.
Si un ajustement de la posologie s’ avère nécessaire lors du passage à Actrapid, il pourra être effectué dès la première injection ou pendant les premières semaines ou les premiers mois.
Comme avec toute insulinothérapie, des réactions au site d’ injection peuvent survenir, se traduisant par une douleur, des démangeaisons, un urticaire, un gonflement et une inflammation.
Une rotation continue des sites d’ injection dans une même région peut aider à diminuer ou éviter ces réactions.
Ces réactions disparaissent généralement en l’ espace de quelques jours à quelques semaines.
Dans de rares cas, les réactions au site d’ injection peuvent nécessiter l’ arrêt d’ Actrapid.
Quelques patients ayant ressenti des réactions hypoglycémiques après transfert d’ une insuline animale ont rapporté que leurs signes précurseurs d’ hypoglycémie étaient moins prononcés ou différents de ceux provoqués par leur précédente insuline.
Il est conseillé aux patients prévoyant d’ effectuer un voyage lors duquel ils subiront un décalage horaire de consulter leur médecin car ils pourront avoir besoin de prendre leur insuline et leurs repas à des heures différentes des heures habituelles.
En raison du risque de précipitation dans les cathéters de pompes, Actrapid ne doit pas être utilisé dans les pompes à insuline pour perfusion sous-cutanée continue.
Actrapid contient du métacrésol qui peut entraîner des réactions allergiques.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Un certain nombre de médicaments sont connus pour interagir avec le métabolisme du glucose.
Les interactions possibles doivent donc être prises en compte par le médecin et celui -ci doit toujours demander à ses patients s’ ils prennent d’ autres médicaments.
Les substances suivantes peuvent réduire les besoins en insuline: antidiabétiques oraux (ADO), inhibiteurs de la monoamine-oxydase (IMAO), bêtabloquants non sélectifs, inhibiteurs de l'enzyme de conversion de l’ angiotensine (IEC), salicylés, alcool, stéroïdes anabolisants et sulfamides.
Contraceptifs oraux, thiazidiques, glucocorticoïdes, hormones thyroïdiennes et bêta- sympathomimétiques, hormone de croissance et danazol.
Les bêtabloquants peuvent masquer les symptômes d'hypoglycémie et retarder la récupération après une hypoglycémie.
L’ octréotide/ le lanréotide peuvent réduire ou accroître les besoins en insuline.
L'alcool peut intensifier et prolonger l'effet hypoglycémiant de l'insuline.
4.6 Grossesse et allaitement
Il n'existe aucune restriction au traitement du diabète par l'insuline pendant la grossesse car l'insuline ne franchit pas la barrière placentaire.
L’ hypoglycémie et l’ hyperglycémie pouvant toutes deux survenir lors d’ un traitement mal contrôlé du diabète, accroissent les risques de malformations et de mort in utero.
Un contrôle intensif du traitement des femmes enceintes diabétiques est recommandé pendant toute la durée de la grossesse et en cas de projet de grossesse.
36 Les besoins en insuline chutent habituellement au cours du premier trimestre puis augmentent au cours des deuxième et troisième trimestres.
Après l’ accouchement, les besoins en insuline reviennent rapidement au niveau antérieur à la grossesse.
L'insulinothérapie de la mère qui allaite ne présente aucun risque pour le bébé.
Cependant, il pourra être nécessaire de modifier la posologie d’ Actrapid.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les capacités de concentration et les réflexes du patient peuvent être diminués en cas d’ hypoglycémie.
Ceci pourrait constituer un risque pour le patient dans les situations où ces facultés sont indispensables (par exemple la conduite automobile ou l’ utilisation de machines).
Les patients doivent être informés des précautions à prendre afin d’ éviter toute hypoglycémie pendant la conduite de véhicules.
Ceci est particulièrement important chez les patients peu ou mal familiarisés avec les signes précurseurs d’ hypoglycémie ou sujets à de fréquents épisodes hypoglycémiques.
Dans de telles circonstances, l’ aptitude à conduire des véhicules doit être évaluée.
4.8 Effets indésirables
Comme pour les autres insulines, l’ effet indésirable le plus fréquent est généralement l’ hypoglycémie.
Celle -ci survient lorsque la dose d’ insuline est trop importante par rapport aux besoins insuliniques.
Lors des essais cliniques et depuis la mise sur le marché, la fréquence des hypoglycémies a varié en fonction de la population de patients et des doses utilisées, c’ est pourquoi il n’ est pas possible de l’ évaluer.
L’ hypoglycémie sévère peut entraîner une perte de connaissance et/ ou des convulsions et causer une altération transitoire ou définitive des fonctions cérébrales, voire le décès.
Les fréquences des effets indésirables issus des études cliniques, et considérés comme imputables à Actrapid, sont répertoriées ci-dessous.
Les fréquences sont définies comme suit: peu fréquent (≥ 1/ 1 000 à < 1/ 100).
Les cas spontanés isolés sont considérés comme très rares (< 1/ 10 000), y compris les cas isolés.
Au sein de chaque fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Affections du système nerveux Peu fréquent - Neuropathie périphérique Une amélioration rapide du contrôle glycémique peut être associée à un état appelé « neuropathie douloureuse aiguë », qui est habituellement réversible.
Affections oculaires Peu fréquent - anomalies de la réfraction Des anomalies de la réfraction peuvent survenir au début de l'insulinothérapie.
Ces symptômes sont habituellement transitoires.
Très rare - Rétinopathie diabétique L’ amélioration du contrôle glycémique à long terme diminue le risque de progression de la rétinopathie diabétique.
Cependant, une intensification de l’ insulinothérapie avec amélioration soudaine du contrôle glycémique peut être associée à une aggravation transitoire de la rétinopathie diabétique.
Affections de la peau et du tissu sous-cutané Peu fréquent - Lipodystrophie L’ apparition d’ une lipodystrophie au niveau du site d'injection est possible lorsque l’ alternance des sites d'injection dans une même zone n’ est pas respectée.
37 Troubles généraux et anomalies au site d’ administration Peu fréquent - Réactions au site d’ injection Des réactions au site d’ injection (rougeur, tuméfaction, démangeaisons, douleur et hématome au site d’ injection) peuvent survenir au cours de l'insulinothérapie.
Ces réactions sont habituellement transitoires et disparaissent généralement lors de la poursuite du traitement.
Peu fréquent - Œ dème Un œ dème peut survenir au début de l'insulinothérapie.
Ces symptômes sont habituellement transitoires.
Affections du système immunitaire Peu fréquent - Urticaire, rash Très rare - Réactions anaphylactiques Les symptômes d’ hypersensibilité généralisée peuvent inclure des éruptions cutanées généralisées, démangeaisons, sueurs, troubles gastro-intestinaux, oedème angioneurotique, difficultés respiratoires, palpitations, baisse de la pression artérielle et évanouissement/ perte de connaissance.
Les réactions d’ hypersensibilité généralisée peuvent menacer le pronostic vital.
4.9 Surdosage
Pour les insulines, il n'existe pas de définition spécifique du surdosage.
Cependant, une hypoglycémie peut évoluer par étapes successives: • Les épisodes d'hypoglycémie modérée peuvent être traités par administration orale de glucose ou de produits sucrés.
On conseille donc aux patients diabétiques d’ avoir sur eux quelques morceaux de sucre, des bonbons, des biscuits ou des jus de fruit sucrés. • Les épisodes d'hypoglycémie sévère, avec perte de connaissance du patient, peuvent être traités par administration intramusculaire ou sous-cutanée de glucagon (0,5 à 1 mg) par une personne formée à cet effet, ou par administration intraveineuse de glucose par le personnel médical.
Si le patient ne répond pas au glucagon dans un délai de 10 à 15 minutes, du glucose devra aussi être administré par voie intraveineuse.
Dès que le patient a repris connaissance, une prise orale de glucides est recommandée afin de prévenir une rechute.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: insulines et analogues pour injection, d’ action rapide, insuline (humaine).
Code ATC:
A10A B01.
L'effet hypoglycémiant de l'insuline est dû à la liaison de l’ insuline aux récepteurs des cellules musculaires et adipeuses facilitant ainsi l’ assimilation du glucose et à l’ inhibition simultanée de la production hépatique de glucose.
Un essai clinique mené dans une seule unité de soins intensifs traitant l’ hyperglycémie (glycémie supérieure à 10 mmol/ l) chez 204 patients diabétiques et 1344 non-diabétiques subissant une intervention chirurgicale importante a montré que la normoglycémie (glycémie entre 4,4 et 6,1 mmol/ l) obtenue par administration d’ Actrapid par voie intraveineuse réduisait la mortalité de 42% (8% contre 4,6%).
Actrapid est une insuline d’ action rapide.
Actrapid commence à agir dans les 30 minutes qui suivent l’ injection, son effet maximum apparaît de 1,5 à 3,5 heures après injection et sa durée d’ action est environ de 7 à 8 heures.
Dans la circulation sanguine, l’ insuline a une demi-vie de quelques minutes.
Par conséquent, le profil d’ action d’ une préparation d’ insuline est uniquement déterminé par ses caractéristiques d’ absorption.
Ce processus est influencé par plusieurs facteurs (par exemple la dose d’ insuline, la voie et le site d’ injection, l’ épaisseur du tissu adipeux sous-cutané, le type de diabète).
Ceci explique les variations intra- et interindividuelles considérables observées au niveau de la pharmacocinétique des insulines.
Absorption La concentration plasmatique maximale est atteinte 1,5 à 2,5 heures après l’ administration sous- cutanée.
Distribution Aucune forte liaison aux protéines plasmatiques, à l’ exception d’ éventuels anticorps anti-insuline présents dans la circulation, n’ a été observée.
Métabolisme L’ insuline humaine serait dégradée par une insuline-protéase ou par des enzymes de dégradation de l’ insuline et, peut-être, par une protéine disulfure isomérase.
Aucun des métabolites formés après clivage n’ est actif.
Élimination La demi-vie terminale est déterminée par la vitesse d’ absorption à partir du tissu sous-cutané.
La demi-vie terminale (t½) mesure donc l’ absorption plutôt que l’ élimination de l’ insuline du plasma (dans la circulation sanguine, l’ insuline a une t½ de quelques minutes).
Les études ont mis en évidence une demi-vie terminale de 2 à 5 heures environ.
Enfants et adolescents Le profil pharmacocinétique d’ Actrapid a été étudié chez un petit nombre (n=18) d’ enfants (âgés de 6 à 12 ans) et d’ adolescents (âgés de 13 à 17 ans) diabétiques.
Quoique limitées, les données suggèrent que le profil pharmacocinétique observé chez les enfants et les adolescents pourrait être similaire à celui des adultes.
Cependant, il y avait des différences entre les groupes d’ âge en Cmax, indiquant qu’ il est toujours important d’ effectuer une titration de dose individuelle.
5.3 Données de sécurité précliniques
Les données non cliniques issues des études conventionnelles de pharmacologie de sécurité, toxicologie en administration répétée, génotoxicité, cancérogénèse, et des fonctions de reproduction, n’ ont pas révélé de risque particulier pour l’ homme.
6.
DONNEES PHARMACEUTIQUES
Chlorure de zinc Glycérol Métacrésol Hydroxyde de sodium (pour l’ ajustement du pH) Acide chlorhydrique (pour l’ ajustement du pH) Eau pour préparations injectables
39 6.2 Incompatibilités
Les insulines doivent être mélangées uniquement avec des constituants avec lesquels leur compatibilité est connue.
Les médicaments mélangés à la solution d’ insuline peuvent entraîner une dégradation de l’ insuline, c’ est le cas des médicaments contenant des thiols ou des sulfites.
6.3 Durée de conservation
30 mois lorsque conservé entre 2°C et 8°C.
6 semaines lorsqu’ utilisé ou gardé en réserve (à une température ne dépassant pas 30°C).
6.4 Précautions particulières de conservation
Avant utilisation: conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas conserver à l’ intérieur ni trop près du compartiment de congélation ou d’ un élément de refroidissement.
Ne pas congeler.
En cours d’ utilisation: ne pas mettre au réfrigérateur.
A conserver à une température ne dépassant pas 30°C.
Conserver le capuchon sur le stylo à l’ abri de la lumière.
Mettre à l’ abri de la chaleur excessive et de la lumière.
6.5 Nature et contenu de l’ emballage extérieur
Stylo prérempli (stylo jetable multidose) composé d’ un stylo injecteur et d’ une cartouche (3 ml) en verre (type 1) munie d’ un piston en caoutchouc bromobutyl et un bouchon en caoutchouc bromobutyl/ polyisoprène.
Le stylo injecteur est en plastique.
Boîtes de:
1, 5 et 10 stylos préremplis x 3 ml.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
Par voie intraveineuse, les systèmes de perfusion contenant Actrapid à des concentrations en insuline humaine allant de 0,05 UI/ ml à 1,0 UI/ ml dans des solutés de perfusion à 0,9% en chlorure de sodium, 5% en glucose ou 10% en glucose avec 40 mmol/ l de chlorure de potassium restent stables à température ambiante durant 24 heures dans une poche de perfusion en polypropylène.
Malgré leur stabilité dans le temps, une certaine quantité d’ insuline s’ adsorbera dès le départ à la poche de perfusion.
Un contrôle du taux de glucose dans le sang est nécessaire pendant la perfusion.
Les stylos doivent exclusivement être utilisés avec des produits compatibles garantissant leur fonctionnement sûr et efficace.
Actrapid InnoLet est réservé à l’ utilisation par un seul patient.
Le contenant ne peut être rerempli.
Les préparations d'insuline qui ont été congelées ne doivent pas être utilisées.
Les solutions d’ insuline qui ne sont pas limpides et incolores ne peuvent pas être utilisées.
Actrapid ne doit pas être utilisé dans les pompes pour perfusion sous-cutanée continue d’ insuline.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
40 7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Danemark
8.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 02/ 230/ 010-012
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
07 Octobre 2002
Date du dernier renouvellement:
18 septembre 2007
10.
DATE DE MISE A JOUR DU TEXTE
41 1.
DENOMINATION DU MEDICAMENT
Actrapid FlexPen 100 UI/ ml solution injectable en stylo prérempli
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Insuline humaine, ADNr (produite par la technique de l’ ADN recombinant sur Saccharomyces cerevisiae).
1 ml contient 100 UI d’ insuline humaine 1 stylo prérempli contient 3 ml, soit 300 UI
Une unité internationale (UI) correspond à 0,035 mg d’ insuline humaine anhydre.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable en stylo prérempli.
Solution aqueuse, limpide et incolore.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement du diabète.
4.2 Posologie et mode d’ administration
Actrapid est une insuline d’ action rapide pouvant être utilisée en association avec des insulines d’ action prolongée.
Posologie La posologie dépend de chaque individu et est déterminée en fonction des besoins du patient.
Les besoins individuels en insuline se situent généralement entre 0,3 et 1,0 UI/ kg/ jour.
Les besoins journaliers en insuline peuvent être plus élevés chez les patients présentant une résistance à l’ insuline (par exemple lors de la puberté ou en cas d’ obésité) et plus faibles chez les patients présentant une insulinosécrétion endogène résiduelle.
Chez les patients diabétiques, un contrôle glycémique optimisé retarde l’ apparition des complications diabétiques tardives.
C’ est pourquoi il est recommandé de surveiller attentivement la glycémie.
Une injection doit être suivie, dans les 30 minutes, d’ un repas ou d’ un en-cas contenant des glucides.
Ajustement de la posologie Les maladies concomitantes, en particulier les infections et les états fébriles, augmentent généralement les besoins en insuline du patient.
Les troubles rénaux ou hépatiques peuvent réduire les besoins en insuline.
Un ajustement de la posologie peut également être nécessaire si le patient modifie son activité physique ou son régime alimentaire.
42 Un ajustement de la posologie peut être nécessaire lorsque le patient est transféré d’ une préparation d’ insuline à une autre (voir rubrique 4.4).
Administration Par voie sous-cutanée.
L’ administration intraveineuse d’ Actrapid à partir d’ un stylo ou d’ une cartouche doit rester une exception, uniquement dans les situations où les flacons ne sont pas disponibles.
Dans ce cas, Actrapid doit être aspiré dans une seringue à insuline, l’ injection d’ air est ainsi évitée, ou perfusé via un système de perfusion.
Cette procédure doit impérativement être conduite par des professionnels de santé.
Actrapid est administré par voie sous-cutanée au niveau de la paroi abdominale.
Les injections peuvent aussi être réalisées dans la cuisse, dans la région fessière ou dans la région deltoïde.
Une injection par voie sous-cutanée dans la paroi abdominale assure une absorption plus rapide que dans les autres sites d’ injection.
L’ injection dans un pli cutané diminue le risque d’ injection intramusculaire accidentelle.
Après l'injection, l'aiguille doit demeurer sous la peau pendant au moins 6 secondes pour garantir l’ injection de la totalité de la dose.
Pour éviter les lipodystrophies, les sites d’ injection devront être alternés au sein d’ une même région corporelle.
Actrapid FlexPen est conçu pour être utilisé avec les aiguilles NovoFine munies d’ une protection courte d’ une longueur maximale de 8 mm.
Un S figure sur la boîte de ce type d'aiguilles.
FlexPen permet d’ injecter de 1 à 60 unités par paliers de 1 unité.
L’ air doit être éliminé du stylo avant chaque injection, jusqu’ à ce que le sélecteur de dose revienne à zéro et qu’ une goutte d’ insuline apparaisse au bout de l’ aiguille.
Pour sélectionner la dose, tourner le sélecteur de dose, qui revient à zéro pendant l’ injection.
Actrapid est accompagné d’ une notice, dont les instructions doivent être respectées.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients (voir rubrique 6.1) Hypoglycémie.
4.4 Mises en garde spéciales et précautions d’ emploi
Une posologie inadaptée ou un arrêt du traitement, en particulier chez les diabétiques de type 1, peut entraîner une hyperglycémie.
En général, les premiers symptômes de l’ hyperglycémie apparaissent progressivement, en quelques heures ou quelques jours.
Il s’ agit de soif, mictions plus fréquentes, nausées, vomissements, somnolence, sécheresse et rougeur cutanée, sécheresse buccale, perte d’ appétit et odeur acétonique de l’ haleine.
Dans le diabète de type 1, les épisodes hyperglycémiques non traités peuvent conduire à une acidocétose diabétique, potentiellement létale.
Une hypoglycémie peut survenir si la dose d’ insuline est trop élevée pour les besoins du patient (voir rubriques 4.8 et 4.9).
L'omission d’ un repas ou un exercice physique important non prévu peut entraîner une hypoglycémie.
Les patients dont le contrôle glycémique est nettement amélioré, par exemple dans le cadre d’ une insulinothérapie intensifiée, peuvent constater un changement des signes précurseurs habituels d’ hypoglycémie et doivent donc être avertis de cette éventualité.
Les signes précurseurs habituels peuvent disparaître chez les patients présentant un diabète ancien.
En cas de changement de type ou de marque d’ insuline, le patient devra faire l’ objet d’ un suivi médical attentif.
43 rapide, intermédiaire, prolongée, etc.), d’ origine (animale, humaine ou analogue de l’ insuline humaine) et/ ou de méthode de fabrication (ADN recombinant ou insuline d’ origine animale) peuvent nécessiter un changement de posologie.
Si un ajustement de la posologie s’ avère nécessaire lors du passage à Actrapid, il pourra être effectué dès la première injection ou pendant les premières semaines ou les premiers mois.
Comme avec toute insulinothérapie, des réactions au site d’ injection peuvent survenir, se traduisant par une douleur, des démangeaisons, un urticaire, un gonflement et une inflammation.
Une rotation continue des sites d’ injection dans une même région peut aider à diminuer ou éviter ces réactions.
Ces réactions disparaissent généralement en l’ espace de quelques jours à quelques semaines.
Dans de rares cas, les réactions au site d’ injection peuvent nécessiter l’ arrêt d’ Actrapid.
Quelques patients ayant ressenti des réactions hypoglycémiques après transfert d’ une insuline animale ont rapporté que leurs signes précurseurs d’ hypoglycémie étaient moins prononcés ou différents de ceux provoqués par leur précédente insuline.
Il est conseillé aux patients prévoyant d’ effectuer un voyage lors duquel ils subiront un décalage horaire de consulter leur médecin car ils pourront avoir besoin de prendre leur insuline et leurs repas à des heures différentes des heures habituelles.
En raison du risque de précipitation dans les cathéters de pompes, Actrapid ne doit pas être utilisé dans les pompes à insuline pour perfusion sous-cutanée continue.
Actrapid contient du métacrésol qui peut entraîner des réactions allergiques.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Un certain nombre de médicaments sont connus pour interagir avec le métabolisme du glucose.
Les interactions possibles doivent donc être prises en compte par le médecin et celui -ci doit toujours demander à ses patients s’ ils prennent d’ autres médicaments.
Antidiabétiques oraux (ADO), inhibiteurs de la monoamine-oxydase (IMAO), bêtabloquants non sélectifs, inhibiteurs de l'enzyme de conversion de l’ angiotensine (IEC), salicylés, alcool, stéroïdes anabolisants et sulfamides.
Contraceptifs oraux, thiazidiques, glucocorticoïdes, hormones thyroïdiennes et bêta- sympathomimétiques, hormone de croissance et danazol.
Les bêtabloquants peuvent masquer les symptômes d'hypoglycémie et retarder la récupération après une hypoglycémie.
L’ octréotide/ le lanréotide peuvent réduire ou accroître les besoins en insuline.
L'alcool peut intensifier et prolonger l'effet hypoglycémiant de l'insuline.
4.6 Grossesse et allaitement
Il n'existe aucune restriction au traitement du diabète par l'insuline pendant la grossesse car l'insuline ne franchit pas la barrière placentaire.
L’ hypoglycémie et l’ hyperglycémie pouvant toutes deux survenir lors d’ un traitement mal contrôlé du diabète, accroissent les risques de malformations et de mort in utero.
Un contrôle intensif du traitement des femmes enceintes diabétiques est recommandé pendant toute la durée de la grossesse et en cas de projet de grossesse.
44 Les besoins en insuline chutent habituellement au cours du premier trimestre puis augmentent au cours des deuxième et troisième trimestres.
Après l’ accouchement, les besoins en insuline reviennent rapidement au niveau antérieur à la grossesse.
L'insulinothérapie de la mère qui allaite ne présente aucun risque pour le bébé.
Cependant, il pourra être nécessaire de modifier la posologie d’ Actrapid.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les capacités de concentration et les réflexes du patient peuvent être diminués en cas d’ hypoglycémie.
Ceci pourrait constituer un risque pour le patient dans les situations où ces facultés sont indispensables (par exemple la conduite automobile ou l’ utilisation de machines).
Les patients doivent être informés des précautions à prendre afin d’ éviter toute hypoglycémie pendant la conduite de véhicules.
Ceci est particulièrement important chez les patients peu ou mal familiarisés avec les signes précurseurs d’ hypoglycémie ou sujets à de fréquents épisodes hypoglycémiques.
Dans de telles circonstances, l’ aptitude à conduire des véhicules doit être évaluée.
4.8 Effets indésirables
Comme pour les autres insulines, l’ effet indésirable le plus fréquent est généralement l’ hypoglycémie.
Celle -ci survient lorsque la dose d’ insuline est trop importante par rapport aux besoins insuliniques.
Lors des essais cliniques et depuis la mise sur le marché, la fréquence des hypoglycémies a varié en fonction de la population de patients et des doses utilisées, c’ est pourquoi il n’ est pas possible de l’ évaluer.
L’ hypoglycémie sévère peut entraîner une perte de connaissance et/ ou des convulsions et causer une altération transitoire ou définitive des fonctions cérébrales, voire le décès.
Les fréquences des effets indésirables issus des études cliniques, et considérés comme imputables à Actrapid, sont répertoriées ci-dessous.
Les fréquences sont définies comme suit: peu fréquent (≥ 1/ 1 000 à < 1/ 100).
Les cas spontanés isolés sont considérés comme très rares (< 1/ 10 000), y compris les cas isolés.
Au sein de chaque fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Affections du système nerveux Peu fréquent - Neuropathie périphérique Une amélioration rapide du contrôle glycémique peut être associée à un état appelé « neuropathie douloureuse aiguë », qui est habituellement réversible.
Affections oculaires Peu fréquent - anomalies de la réfraction Des anomalies de la réfraction peuvent survenir au début de l'insulinothérapie.
Ces symptômes sont habituellement transitoires.
Très rare - Rétinopathie diabétique L’ amélioration du contrôle glycémique à long terme diminue le risque de progression de la rétinopathie diabétique.
Cependant, une intensification de l’ insulinothérapie avec amélioration soudaine du contrôle glycémique peut être associée à une aggravation transitoire de la rétinopathie diabétique.
Affections de la peau et du tissu sous-cutané Peu fréquent - Lipodystrophie L’ apparition d’ une lipodystrophie au niveau du site d'injection est possible lorsque l’ alternance des sites d'injection dans une même zone n’ est pas respectée.
45 Troubles généraux et anomalies au site d’ administration Peu fréquent - Réactions au site d’ injection Des réactions au site d’ injection (rougeur, tuméfaction, démangeaisons, douleur et hématome au site d’ injection) peuvent survenir au cours de l'insulinothérapie.
Ces réactions sont habituellement transitoires et disparaissent généralement lors de la poursuite du traitement.
Peu fréquent - Œ dème Un œ dème peut survenir au début de l'insulinothérapie.
Ces symptômes sont habituellement transitoires.
Affections du système immunitaire Peu fréquent - Urticaire, rash Très rare - Réactions anaphylactiques Les symptômes d’ hypersensibilité généralisée peuvent inclure des éruptions cutanées généralisées, démangeaisons, sueurs, troubles gastro-intestinaux, oedème angioneurotique, difficultés respiratoires, palpitations, baisse de la pression artérielle et évanouissement/ perte de connaissance.
Les réactions d’ hypersensibilité généralisée peuvent menacer le pronostic vital.
4.9 Surdosage
Pour les insulines, il n'existe pas de définition spécifique du surdosage.
Cependant, une hypoglycémie peut évoluer par étapes successives: • Les épisodes d'hypoglycémie modérée peuvent être traités par administration orale de glucose ou de produits sucrés.
On conseille donc aux patients diabétiques d’ avoir sur eux quelques morceaux de sucre, des bonbons, des biscuits ou des jus de fruit sucrés. • Les épisodes d'hypoglycémie sévère, avec perte de connaissance du patient, peuvent être traités par administration intramusculaire ou sous-cutanée de glucagon (0,5 à 1 mg) par une personne formée à cet effet, ou par administration intraveineuse de glucose par le personnel médical.
Si le patient ne répond pas au glucagon dans un délai de 10 à 15 minutes, du glucose devra aussi être administré par voie intraveineuse.
Dès que le patient a repris connaissance, une prise orale de glucides est recommandée afin de prévenir une rechute.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: insulines et analogues pour injection, d’ action rapide, insuline (humaine).
Code ATC:
A10A B01.
L'effet hypoglycémiant de l'insuline est dû à la liaison de l’ insuline aux récepteurs des cellules musculaires et adipeuses facilitant ainsi l’ assimilation du glucose et à l’ inhibition simultanée de la production hépatique de glucose.
Un essai clinique mené dans une seule unité de soins intensifs traitant l’ hyperglycémie (glycémie supérieure à 10 mmol/ l) chez 204 patients diabétiques et 1344 non-diabétiques subissant une intervention chirurgicale importante a montré que la normoglycémie (glycémie entre 4,4 et 6,1 mmol/ l) obtenue par administration d’ Actrapid par voie intraveineuse réduisait la mortalité de 42% (8% contre 4,6%).
Actrapid est une insuline d’ action rapide.
Actrapid commence à agir dans les 30 minutes qui suivent l’ injection, son effet maximum apparaît de 1,5 à 3,5 heures après injection et sa durée d’ action est environ de 7 à 8 heures.
Dans la circulation sanguine, l’ insuline a une demi-vie de quelques minutes.
Par conséquent, le profil d’ action d’ une préparation d’ insuline est uniquement déterminé par ses caractéristiques d’ absorption.
Ce processus est influencé par plusieurs facteurs (par exemple la dose d’ insuline, la voie et le site d’ injection, l’ épaisseur du tissu adipeux sous-cutané, le type de diabète).
Ceci explique les variations intra- et interindividuelles considérables observées au niveau de la pharmacocinétique des insulines.
Absorption La concentration plasmatique maximale est atteinte 1,5 à 2,5 heures après l’ administration sous- cutanée.
Distribution Aucune forte liaison aux protéines plasmatiques, à l’ exception d’ éventuels anticorps anti-insuline présents dans la circulation, n’ a été observée.
Métabolisme L’ insuline humaine serait dégradée par une insuline-protéase ou par des enzymes de dégradation de l’ insuline et, peut-être, par une protéine disulfure isomérase.
Aucun des métabolites formés après clivage n’ est actif.
Élimination La demi-vie terminale est déterminée par la vitesse d’ absorption à partir du tissu sous-cutané.
La demi-vie terminale (t½) mesure donc l’ absorption plutôt que l’ élimination de l’ insuline du plasma (dans la circulation sanguine, l’ insuline a une t½ de quelques minutes).
Les études ont mis en évidence une demi-vie terminale de 2 à 5 heures environ.
Enfants et adolescents Le profil pharmacocinétique d’ Actrapid a été étudié chez un petit nombre (n=18) d’ enfants (âgés de 6 à 12 ans) et d’ adolescents (âgés de 13 à 17 ans) diabétiques.
Quoique limitées, les données suggèrent que le profil pharmacocinétique observé chez les enfants et les adolescents pourrait être similaire à celui des adultes.
Cependant, il y avait des différences entre les groupes d’ âge en Cmax, indiquant qu’ il est toujours important d’ effectuer une titration de dose individuelle.
5.3 Données de sécurité précliniques
Les données non cliniques issues des études conventionnelles de pharmacologie de sécurité, toxicologie en administration répétée, génotoxicité, cancérogénèse et des fonctions de reproduction n’ ont pas révélé de risque particulier pour l’ homme.
6.
DONNEES PHARMACEUTIQUES
Chlorure de zinc Glycérol Métacrésol Hydroxyde de sodium (pour l’ ajustement du pH) Acide chlorhydrique (pour l’ ajustement du pH) Eau pour préparations injectables
47 6.2 Incompatibilités
Les insulines doivent être mélangées uniquement avec des constituants avec lesquels leur compatibilité est connue.
Les médicaments mélangés à la solution d’ insuline peuvent entraîner une dégradation de l’ insuline, c’ est le cas des médicaments contenant des thiols ou des sulfites.
6.3 Durée de conservation
30 mois lorsque conservé entre 2°C et 8°C.
6 semaines lorsqu’ utilisé ou gardé en réserve (à une température ne dépassant pas 30°C).
6.4 Précautions particulières de conservation
Avant utilisation: conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas conserver à l’ intérieur ni trop près du compartiment de congélation ou d’ un élément de refroidissement.
Ne pas congeler.
En cours d’ utilisation: ne pas mettre au réfrigérateur.
A conserver à une température ne dépassant pas 30°C.
Conserver le capuchon sur le stylo à l’ abri de la lumière.
Mettre à l’ abri de la chaleur excessive et de la lumière.
6.5 Nature et contenu de l’ emballage extérieur
Stylo prérempli (stylo jetable multidose) composé d’ un stylo injecteur et d’ une cartouche (3 ml) en verre (type 1) munie d’ un piston en caoutchouc bromobutyl et un bouchon en caoutchouc bromobutyl/ polyisoprène.
Le stylo injecteur est en plastique.
Boîtes de:
1, 5 et 10 stylos préremplis x 3 ml.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
Par voie intraveineuse, les systèmes de perfusion contenant Actrapid à des concentrations en insuline humaine allant de 0,05 UI/ ml à 1,0 UI/ ml dans des solutés de perfusion à 0,9% en chlorure de sodium, 5% en glucose ou 10% en glucose avec 40 mmol/ l de chlorure de potassium restent stables à température ambiante durant 24 heures dans une poche de perfusion en polypropylène.
Malgré leur stabilité dans le temps, une certaine quantité d’ insuline s’ adsorbera dès le départ à la poche de perfusion.
Les stylos doivent exclusivement être utilisés avec des produits compatibles garantissant leur fonctionnement sûr et efficace.
Actrapid FlexPen est réservé à l’ utilisation par un seul patient.
Le contenant ne doit pas être rerempli.
Les préparations d'insuline qui ont été congelées ne doivent pas être utilisées.
Les solutions d’ insuline qui ne sont pas limpides et incolores ne peuvent pas être utilisées.
Actrapid ne doit pas être utilisé dans les pompes pour perfusion sous-cutanée continue d’ insuline.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
48 7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Danemark
8.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 02/ 230/ 013-015
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
07 Octobre 2002
Date du dernier renouvellement:
18 septembre 2007
10.
DATE DE MISE A JOUR DU TEXTE
49 ANNEXE II
A.
FABRICANT DE LA SUBSTANCE ACTIVE ET TITULAIRES DE L’ AUTORISATION DE FABRICATION RESPONSABLES DE LA LIBÉRATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
50 A.
FABRICANT DE LA SUBSTANCE ACTIVE D'ORIGINE BIOLOGIQUE ET TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse du fabricant de la substance active d'origine biologique
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Danemark
Novo Nordisk A/ S Hallas Allé DK-4400 Kalundborg Danemark
Nom et adresse des fabricants responsables de la libération des lots
Actrapid, Actrapid NovoLet, Actrapid InnoLet:
Novo Nordisk A/ S Novo Allé DK-2880 Bagsvaerd Danemark
Actrapid Penfill et FlexPen:
Novo Nordisk A/ S Novo Allé DK-2880 Bagsvaerd Danemark
Novo Nordisk Production SAS 45, Avenue d’ Orléans F-28002 Chartres France
Le nom et l’ adresse du fabricant responsable de la libération du lot concerné doivent figurer sur la notice du médicament.
B.
CONDITIONS RELATIVES A L'AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSÉES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale
• CONDITIONS OU RESTRICTIONS EN VUE D’ UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
51 ANNEXE III
ETIQUETAGE ET NOTICE
52 A.
ETIQUETAGE
53 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
Actrapid 40 UI/ ml solution injectable en flacon Insuline humaine, (ADNr)
2.
COMPOSITION EN SUBSTANCE ACTIVE
1 ml de solution contient 40 UI (1,4 mg) d’ insuline humaine, (ADNr).
3.
LISTE DES EXCIPIENTS
chlorure de zinc, glycérol, métacrésol, hydroxyde de sodium, acide chlorhydrique et eau pour préparations injectables
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable 1 x 10 ml 5 x 10 ml
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie sous-cutanée ou intraveineuse Lire attentivement la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP/ En cours d’ utilisation: utiliser dans les 4 semaines
54 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur (entre 2°C et 8°C) Ne pas congeler Conserver le flacon dans l’ emballage extérieur à l’ abri de la lumière En cours d’ utilisation: ne pas mettre au réfrigérateur.
A conserver à une température ne dépassant pas 25°C.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Danemark
12.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 02/ 230/ 001 1 x 10 ml EU/ 1/ 02/ 230/ 002 5 x 10 ml
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATION EN BRAILE
Actrapid flacon 40 UI/ ml
55 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE DU FLACON
1.
DENOMINATION DU MEDICAMENT ET VOIE D’ ADMINISTRATION
Actrapid 40 UI/ ml solution injectable Insuline humaine, (ADNr) Voie SC, IV
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP/
4.
NUMERO DE LOT
Lot:
5.
CONTENU EN POIDS, VOLUME OU UNITE
10 ml
6 AUTRES
Novo Nordisk A/ S
56 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
Actrapid 100 UI/ ml solution injectable en flacon Insuline humaine, (ADNr)
2.
COMPOSITION EN SUBSTANCE ACTIVE
1 ml de solution contient 100 UI (3,5 mg) d’ insuline humaine, (ADNr),
3.
LISTE DES EXCIPIENTS
chlorure de zinc, glycérol, métacrésol, hydroxyde de sodium, acide chlorhydrique et eau pour préparations injectables
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable 1 x 10 ml 5 x 10 ml
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie sous-cutanée ou intraveineuse Lire attentivement la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP/ En cours d’ utilisation: utiliser dans les 6 semaines
57 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur (entre 2°C et 8°C) Ne pas congeler Conserver le flacon dans l’ emballage extérieur à l’ abri de la lumière En cours d’ utilisation: ne pas mettre au réfrigérateur.
A conserver à une température ne dépassant pas 25°C.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISÉS OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Danemark
12.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 02/ 230/ 003 1 x 10 ml EU/ 1/ 02/ 230/ 004 5 x 10 ml
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
1 flacon de 10 ml contient 1000 UI.
16.
INFORMATIONS EN BRAILLE
Actrapid flacon 100 UI/ ml
58 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE DU FLACON
1.
DENOMINATION DU MEDICAMENT ET VOIE D’ ADMINISTRATION
Actrapid 100 UI/ ml solution injectable Insuline humaine(ADNr) Voie SC, IV
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP/
4.
NUMERO DE LOT
Lot:
5.
CONTENU EN POIDS, VOLUME OU UNITE
10 ml 1 flacon de 10 ml contient 1000 UI.
6 AUTRES
Novo Nordisk A/ S
59 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
Actrapid 40 UI/ ml solution injectable en flacon Insuline humaine (ADNr)
2.
COMPOSITION EN SUBSTANCE ACTIVE
1 ml de solution contient 40 UI (1,4 mg) d’ insuline humaine, (ADNr),
3.
LISTE DES EXCIPIENTS
chlorure de zinc, glycérol, métacrésol, hydroxyde de sodium, acide chlorhydrique et eau pour préparations injectables
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable 1 x 10 ml Elément d'un emballage multiple - Les flacons ne peuvent être vendus individuellement
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie sous-cutanée ou intraveineuse Lire attentivement la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP/ En cours d’ utilisation: utiliser dans les 4 semaines
60 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur (entre 2°C et 8°C) Ne pas congeler Conserver le flacon dans l’ emballage extérieur à l’ abri de la lumière En cours d’ utilisation: ne pas mettre au réfrigérateur.
A conserver à une température ne dépassant pas 25°C.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISÉS OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Danemark
12.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 02/ 230/ 016
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Actrapid flacon 40 UI/ ml
61 MENTIONS PARTICULIERES DEVANT FIGURER SUR L’ EMBALLAGE ETIQUETTE APPLIQUEE SUR L'EMBALLAGE MULTIPLE
1.
DENOMINATION DU MEDICAMENT
Actrapid 40 UI/ ml solution injectable en flacon Insuline humaine (ADNr)
2.
COMPOSITION EN SUBSTANCE ACTIVE
1 ml de solution contient 40 UI (1,4 mg) d’ insuline humaine, (ADNr),
3.
LISTE DES EXCIPIENTS
chlorure de zinc, glycérol, métacrésol, hydroxyde de sodium, acide chlorhydrique et eau pour préparations injectables
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable 5 x (1 x 10 ml) Emballage multiple - Les flacons ne peuvent être vendus individuellement
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie sous-cutanée ouintraveineuse Lire attentivement la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP/ En cours d’ utilisation: utiliser dans les 4 semaines
62 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur (entre 2°C et 8°C) Ne pas congeler Conserver le flacon dans l’ emballage extérieur à l’ abri de la lumière En cours d’ utilisation: ne pas mettre au réfrigérateur.
A conserver à une température ne dépassant pas 25°C.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISÉS OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Danemark
12.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 02/ 230/ 016
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
63 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
Actrapid 100 UI/ ml solution injectable en flacon Insuline humaine (ADNr)
2.
COMPOSITION EN SUBSTANCE ACTIVE
1 ml de solution contient 100 UI (3,5 mg) d’ insuline humaine (ADNr),
3.
LISTE DES EXCIPIENTS
chlorure de zinc, glycérol, métacrésol, hydroxyde de sodium, acide chlorhydrique et eau pour préparations injectables
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable 1 x 10 ml
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie sous-cutanée ou intraveineuse Lire attentivement la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP/ En cours d’ utilisation: utiliser dans les 6 semaines
64 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur (entre 2°C et 8°C) Ne pas congeler Conserver le flacon dans l’ emballage extérieur à l’ abri de la lumière En cours d’ utilisation: ne pas mettre au réfrigérateur.
A conserver à une température ne dépassant pas 25°C.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISÉS OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Danemark
12.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 02/ 230/ 017
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
1 flacon de 10 ml contient 1000 UI.
16.
INFORMATIONS EN BRAILLE
Actrapid flacon 100 UI/ ml
65 MENTIONS PARTICULIERES DEVANT FIGURER SUR L' EMBALLAGE
ETIQUETTE APPLIQUEE SUR L'EMBALLAGE MULTIPLE
1.
DENOMINATION DU MEDICAMENT
Actrapid 100 UI/ ml solution injectable en flacon Insuline humaine (ADNr)
2.
COMPOSITION EN SUBSTANCE ACTIVE
1 ml de solution contient 100 UI (3,5 mg) d’ insuline humaine (ADNr)
3.
LISTE DES EXCIPIENTS
chlorure de zinc, glycérol, métacrésol, hydroxyde de sodium, acide chlorhydrique et eau pour préparations injectables
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable 5 x (1 x 10 ml) Emballage multiple - Les flacons ne peuvent être vendus individuellement
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie sous-cutanée ou intraveineuse Lire attentivement la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP/ En cours d’ utilisation: utiliser dans les 6 semaines
66 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur (entre 2°C et 8°C) Ne pas congeler Conserver le flacon dans l’ emballage extérieur à l’ abri de la lumière En cours d’ utilisation: ne pas mettre au réfrigérateur.
A conserver à une température ne dépassant pas 25°C.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISÉS OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Danemark
12.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 02/ 230/ 017
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
1 flacon de 10 ml contient 1000 UI.
16.
INFORMATIONS EN BRAILLE
67 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
Actrapid Penfill 100 UI/ ml solution injectable en cartouche Insuline humaine (ADNr)
2.
COMPOSITION EN SUBSTANCE ACTIVE(
1 ml de solution contient 100 UI (3,5 mg) d’ insuline humaine (ADNr),
3.
LISTE DES EXCIPIENTS
chlorure de zinc, glycérol, métacrésol, hydroxyde de sodium, acide chlorhydrique et eau pour préparations injectables
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable 1 x 3 ml 5 x 3 ml 10 x 3 ml
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie sous-cutanée Cartouches Penfill à utiliser avec les systèmes d’ administration d’ insuline Novo Nordisk Lire attentivement la notice avant utilisation Actrapid Penfill est réservé à l’ utilisation par un seul patient
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP/ En cours d’ utilisation: utiliser dans les 6 semaines
68 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur (entre 2°C et 8°C) Ne pas congeler Conserver la cartouche dans l’ emballage extérieur à l’ abri de la lumière En cours d’ utilisation: ne pas mettre au réfrigérateur.
A conserver à une température ne dépassant pas 30°C.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISÉS OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novo Nordisk A/ S DK-2880 Bagsværd Novo Allé Danemark
12.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 02/ 230/ 005 1 x 3 ml EU/ 1/ 02/ 230/ 006 5 x 3 ml EU/ 1/ 02/ 230/ 007 10 x 3 ml
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Actrapid Penfill
69 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE DU PENFILL
1.
DENOMINATION DU MEDICAMENT ET VOIE D’ ADMINISTRATION
Actrapid Penfill 100 UI/ ml solution injectable Insuline humaine (ADNr) Voie SC
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP/
4.
NUMERO DE LOT
Lot:
5.
CONTENU EN POIDS, VOLUME OU UNITE
3 ml
6.
AUTRES
Novo Nordisk A/ S
70 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
Actrapid NovoLet 100 UI/ ml solution injectable en stylo prérempli Insuline humaine (ADNr)
2.
COMPOSITION EN SUBSTANCE ACTIVE
1 ml de solution contient 100 UI (3,5 mg) d’ insuline humaine (ADNr)
3.
LISTE DES EXCIPIENTS
chlorure de zinc, glycérol, métacrésol, hydroxyde de sodium, acide chlorhydrique et eau pour préparations injectables
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable 5 x 3 ml 10 x 3 ml
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie sous-cutanée Actrapid NovoLet est conçu pour être utilisé avec les aiguilles NovoFine Lire attentivement la notice avant utilisation Actrapid NovoLet est réservé à l’ utilisation par un seul patient
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP/ En cours d’ utilisation: utiliser dans les 6 semaines
71 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur (entre 2°C et 8°C) Ne pas congeler A conserver à l’ abri de la lumière En cours d’ utilisation: ne pas mettre au réfrigérateur.
A conserver à une température ne dépassant pas 30°C.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISÉS OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Danemark
12.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 02/ 230/ 008 5 x 3 ml EU/ 1/ 02/ 230/ 009 10 x 3 ml
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Actrapid NovoLet
72 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE DU NOVOLET
1.
DENOMINATION DU MEDICAMENT ET VOIE D’ ADMINISTRATION
Actrapid NovoLet 100 UI/ ml solution injectable Insuline humaine (ADNr) Voie SC
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP/
4.
NUMERO DE LOT
Lot:
5.
CONTENU EN POIDS, VOLUME OU UNITE
3 ml
6.
AUTRES
Novo Nordisk A/ S
73 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
Actrapid InnoLet 100 UI/ ml solution injectable en stylo prérempli Insuline humaine (ADNr)
2.
COMPOSITION EN SUBSTANCE ACTIVE
1 ml de solution contient 100 UI (3,5 mg) d’ insuline humaine (ADNr),
3.
LISTE DES EXCIPIENTS
chlorure de zinc, glycérol, métacrésol, hydroxyde de sodium, acide chlorhydrique et eau pour préparations injectables
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable 1 x 3 ml 5 x 3 ml 10 x 3 ml
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie sous-cutanée Actrapid InnoLet est conçu pour être utilisé avec les aiguilles NovoFine S Lire attentivement la notice avant utilisation Actrapid InnoLet est réservé à l’ utilisation par un seul patient
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP/ En cours d’ utilisation: utiliser dans les 6 semaines
74 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur (entre 2°C et 8°C) Ne pas congeler A conserver à l’ abri de la lumière En cours d’ utilisation: ne pas mettre au réfrigérateur.
A conserver à une température ne dépassant pas 30°C.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISÉS OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Danemark
12.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 02/ 230/ 010 1 x 3 ml EU/ 1/ 02/ 230/ 011 5 x 3 ml EU/ 1/ 02/ 230/ 012 10 x 3 ml
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Actrapid InnoLet
75 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE DE L’ INNOLET
1.
DENOMINATION DU MEDICAMENT ET VOIE D’ ADMINISTRATION
Actrapid InnoLet 100 UI/ ml solution injectable Insuline humaine (ADNr) Voie sSC
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP/
4.
NUMERO DE LOT
Lot:
5.
CONTENU EN POIDS, VOLUME OU UNITE
3 ml
6.
AUTRES
Novo Nordisk A/ S
76 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
Actrapid FlexPen 100 UI/ ml solution injectable en stylo prérempli Insuline humaine (ADNr)
2.
COMPOSITION EN SUBSTANCE ACTIVE
1 ml de solution contient 100 UI (3,5 mg) d’ insuline humaine (ADNr),
3.
LISTE DES EXCIPIENTS
chlorure de zinc, glycérol, métacrésol, hydroxyde de sodium, acide chlorhydrique et eau pour préparations injectables
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable 1 x 3 ml 5 x 3 ml 10 x 3 ml
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie sous-cutanée Conçu pour être utilisé avec les aiguilles NovoFine ou NovoTwist à usage unique d’ une longueur maximale de 8 mm Les aiguilles ne sont pas fournies Lire attentivement la notice avant utilisation Actrapid FlexPen est réservé à l’ utilisation par un seul patient
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP/ En cours d’ utilisation: utiliser dans les 6 semaines
77 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur (entre 2°C et 8°C) Ne pas congeler A conserver à l’ abri de la lumière En cours d’ utilisation: ne pas mettre au réfrigérateur.
A conserver à une température ne dépassant pas 30°C.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISÉS OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Danemark
12.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 02/ 230/ 013 1 x 3 ml EU/ 1/ 02/ 230/ 014 5 x 3 ml EU/ 1/ 02/ 230/ 015 10 x 3 ml
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16 INFORMATIONS EN BRAILLE
Actrapid FlexPen
78 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE DU FLEXPEN
1.
DENOMINATION DU MEDICAMENT ET VOIE D’ ADMINISTRATION
Actrapid FlexPen 100 UI/ ml solution injectable Insuline humaine (ADNr) Voie SC
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP/
4.
NUMERO DE LOT
Lot:
5.
CONTENU EN POIDS, VOLUME OU UNITE
3 ml
6.
AUTRES
Novo Nordisk A/ S
79 B.
NOTICE
INFORMATION DE L’ UTILISATEUR
Actrapid flacon 40 UI/ ml solution injectable en flacon Insuline humaine (ADNr)
Veuillez lire attentivement l'intégralité de cette notice avant d’ utiliser votre insuline. – Gardez cette notice, vous pourriez avoir besoin de la relire. – Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre médecin, votre infirmière ou votre pharmacien. – Ce médicament vous a été personnellement prescrit.
Ne le donnez pas à quelqu’ un d’ autre, même en cas de symptômes identiques, cela pourrait lui être nocif. – Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez -en à votre médecin, à votre infirmière d’ éducation ou à votre pharmacien.
1.
QU’ EST-CE QU’ ACTRAPID ET DANS QUEL CAS EST-IL UTILISE
Actrapid est une insuline humaine utilisée pour traiter le diabète.
Actrapid est une insuline d’ action rapide.
Ceci signifie qu’ il commence à faire baisser votre taux de sucre dans le sang une demi-heure environ après l’ administration et que l’ effet dure environ 8 heures.
Actrapid est souvent administré en association avec des préparations d’ insulines d’ action lente.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’ UTILISER ACTRAPID
► Si vous êtes allergique (hypersensible) à cette insuline, au métacresol ou à l’ un des autres composants (voir section 7 Informations supplémentaires).
Les signes d’ allergie sont décrits à la section 5 Quels sont les effets indésirables éventuels. si vous sentez arriver une hypoglycémie (signe d’ un taux de sucre trop bas dans le sang).
Pour ► plus d’ informations sur les hypoglycémies, reportez -vous à la section 4 Que faire en cas d’ urgence
Faites attention avec Actrapid
si vous avez des problèmes de reins, de foie, de glandes surrénales, d’ hypophyse ou de ► thyroïde si vous buvez de l’ alcool: faites attention aux signes d’ hypoglycémie et ne buvez jamais ► d’ alcool l’ estomac vide si vous faites plus d’ exercice que d’ habitude ou si vous voulez modifier votre régime ► alimentaire si vous êtes malade: continuez à prendre votre insuline ► si vous partez en voyage à l’ étranger: les décalages horaires entre pays peuvent modifier vos ► besoins en insuline et les horaires d’ injection.
De nombreux médicaments influent sur l’ action du glucose dans votre corps et peuvent avoir un impact sur votre dose d’ insuline.
Les principaux médicaments susceptibles de modifier votre traitement à l’ insuline sont indiqués ci-dessous.
Veuillez indiquer à votre médecin ou à votre pharmacien si vous prenez ou avez pris récemment un autre médicament, même s’ il s’ agit d’ un médicament obtenu sans ordonnance.
Vos besoins en insuline peuvent changer si vous prenez aussi: antidiabétiques oraux, inhibiteurs de la monoamine-oxydase (IMAO), bêta-bloquants, inhibiteurs de l’ enzyme de conversion de
Grossesse et allaitement
Si vous conduisez un véhicule ou utilisez des machines: faites attention aux signes d’ hypoglycémie.
Vos capacités de concentration et vos réflexes peuvent être diminués en cas d’ hypoglycémie.
Vous ne devez jamais prendre le volant ou utiliser une machine si vous sentez arriver une hypoglycémie.
Si vous avez souvent des hypoglycémies ou si vous avez des difficultés à les reconnaître, consultez votre médecin pour savoir si vous pouvez conduire ou utiliser des machines.
3.
COMMENT UTILISER ACTRAPID
Parlez de vos besoins en insuline avec votre médecin et votre infirmière d’ éducation.
Suivez attentivement leurs conseils.
Cette notice vous donne des indications générales.
Si votre médecin vous a fait changer de type ou de marque d’ insuline, il pourra être nécessaire qu’ il ajuste votre dose.
Prenez un repas ou un en-cas contenant des glucides dans les 30 minutes qui suivent l’ injection.
Il est recommandé de contrôler régulièrement votre taux de sucre dans le sang.
contrôlez l’ étiquette pour vous assurer que vous disposez du type d’ insuline correct ► désinfectez la membrane en caoutchouc à l’ aide d’ une compresse antiseptique. ►
dans une pompe à perfusion d’ insuline ► si la capsule de protection est détachée ou manquante.
Chaque flacon possède une capsule ► de protection inviolable en plastique.
Si elle n’ est pas en parfait état quand vous achetez votre flacon, ramenez le flacon à votre pharmacien s’ il n’ a pas été conservé correctement ou s’ il a été congelé (voir 6 Comment ► conserverActrapid) s’ il n’ apparaît pas limpide et incolore. ►
Actrapid doit être injecté sous la peau (voie sous-cutanée).
Alternez toujours les sites d’ injection pour éviter les épaississements de la peau (voir 5 Quels sont les effets indésirables éventuels).
Les meilleurs endroits pour réaliser vos injections sont: le ventre (abdomen), la fesse, le dessus de la cuisse ou le haut du bras.
Votre insuline agira plus rapidement si vous l’ injectez au niveau de l’ abdomen.
Les flacons d’ Actrapid doivent être utilisés avec des seringues à insuline portant une graduation adéquate.
Dans certaines situations, Actrapid peut aussi être administré par des professionnels de santé par voie intraveineuse.
Pour injecter Actrapid seul
1. aspirez de l’ air dans la seringue, en même quantité que la dose d’ insuline dont vous avez besoin 2. injectez l’ air dans le flacon: enfoncez l’ aiguille dans le bouchon en caoutchouc et appuyez sur
82 le piston 3. retournez le flacon et la seringue 4. aspirez la dose correcte d’ insuline dans la seringue 5. retirez l’ aiguille du flacon 6. vérifiez qu’ il ne reste pas d’ air dans la seringue: pointez l’ aiguille vers le haut et chassez l’ air 7. assurez -vous que la dose est correcte 8. injectez immédiatement.
Pour mélanger Actrapid avec une insuline d’ action prolongée
1. faites rouler entre vos mains le flacon d’ insuline d’ action prolongée jusqu’ à ce que le liquide soit uniformément blanc et opaque 2. aspirez dans la seringue une quantité d’ air identique à la dose d’ insuline d’ action prolongée dont vous avez besoin.
Injectez l’ air dans le flacon contenant l’ insuline d’ action prolongée puis retirez l’ aiguille 3. aspirez dans la seringue une quantité d’ air identique à la dose d’ Actrapid dont vous avez besoin.
Injectez l’ air dans le flacon contenant Actrapid puis retournez le flacon et la seringue 4. aspirez dans la seringue la dose d’ Actrapid nécessaire.
Retirez l’ aiguille du flacon.
Vérifiez qu’ il ne reste pas d’ air dans la seringue: pointez l’ aiguille vers le haut et chassez l’ air.
Assurez -vous que la dose est correcte 5. enfoncez ensuite l’ aiguille dans le flacon d’ insuline d’ action prolongée 6. retournez le flacon et la seringue 7. aspirez dans la seringue la dose d’ insuline d’ action prolongée nécessaire 8. retirez l’ aiguille du flacon 9. vérifiez qu’ il ne reste pas d’ air dans la seringue et contrôlez que la dose est correcte 10. injectez immédiatement le mélange.
Mélangez toujours l’ insuline d’ action rapide et l’ insuline d’ action prolongée dans cet ordre.
Injection de l’ insuline
injectez l’ insuline sous la peau.
Utilisez la méthode d’ injection conseillée par votre médecin ► ou votre infirmière d’ éducation gardez l’ aiguille sous la peau pendant au moins 6 secondes pour être sûr que vous avez injecté ► toute la dose d’ insuline.
4.
QUE FAIRE EN CAS D’ URGENCE
Si vous avez une hypoglycémie
Une hypoglycémie se produit lorsque le taux de sucre dans le sang est trop bas.
Les signes qui annoncent une hypoglycémie peuvent apparaître soudainement et sont les suivants: sueurs froides, pâleur et froideur de la peau, maux de tête, rythme cardiaque rapide, nausées, sensation de faim excessive, troubles visuels passagers, somnolence, fatigue et faiblesse inhabituelles, nervosité ou tremblement, anxiété, confusion, difficultés de concentration.
Si vous ressentez l’ un de ces signes, avalez des comprimés de glucose ou un produit riche en sucre (bonbons, biscuits, jus de fruits) puis reposez -vous.
Ne prenez pas d’ insuline si vous sentez arriver une hypoglycémie.
Vous devez toujours avoir sur vous des comprimés de glucose, des bonbons, des biscuits ou des jus de fruits, si nécessaire.
Dites aux membres de votre famille, à vos amis et à vos collègues proches que si vous vous évanouissez (perdez connaissance), ils doivent vous allonger sur le côté et appeler immédiatement un médecin.
Ils ne doivent rien vous donner à manger ni à boire car vous pourriez vous étouffer.
Si elle n’ est pas traitée, l’ hypoglycémie sévère peut causer des lésions cérébrales (temporaires ► ou permanentes) et même la mort Consultez votre médecin si vous vous évanouissez à la suite d’ une hypoglycémie ou si vous ►
83 avez souvent des hypoglycémies.
Il est peut-être nécessaire de modifier votre dose d’ insuline, les horaires d’ injection, votre régime alimentaire ou votre activité physique.
Utilisation de glucagon
Vous pouvez reprendre connaissance plus rapidement si une personne ayant appris à le faire vous administre du glucagon.
Si on vous injecte du glucagon, vous devez aussi absorber du glucose ou un produit sucré dès que vous reprenez connaissance.
Si vous ne répondez pas au traitement par glucagon, vous devrez être traité à l’ hôpital.
Demandez un avis médical après injection de glucagon: il est nécessaire de trouver la cause de votre hypoglycémie afin d’ éviter d’ en faire une autre.
Causes de l’ hypoglycémie
Vous pouvez faire une hypoglycémie si votre taux de sucre dans le sang est trop bas.
Cela peut arriver: • si vous prenez trop d’ insuline • si vous mangez trop peu ou sautez un repas • si vous faites plus d’ efforts physiques que d’ habitude.
Si votre taux de sucre dans le sang devient trop élevé
Votre taux de sucre dans le sang peut devenir trop élevé (c’ est ce qu’ on appelle une hyperglycémie).
Les signes annonciateurs apparaissent progressivement.
Ces symptômes sont les suivants: envie fréquente d’ uriner, soif, perte d’ appétit, sensation de malaise (nausées ou vomissements), somnolence ou fatigue, rougeur et sécheresse de la peau, sécheresse de la bouche et odeur fruitée (acétonique) de l’ haleine.
Si vous ressentez l’ un de ces signes, contrôlez votre taux de sucre dans le sang, et recherchez si possible la présence de corps cétoniques dans vos urines.
Ces signes peuvent indiquer que vous souffrez d’ un état très grave appelé acidocétose diabétique.
Si vous ne le soignez pas, il peut entraîner un coma diabétique et même la mort.
• oubli de votre dose d’ insuline • prises répétées d’ une dose d’ insuline inférieure à vos besoins • infection ou fièvre • repas plus importants que d’ habitude • exercice moins important que d’ habitude.
5.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Actrapid peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Actrapid peut entraîner une hypoglycémie (faible taux de sucre dans le sang).
Voir les recommandations de la section 4 Que faire en cas d’ urgence.
Effets indésirables peu fréquemment rapportés
(chez moins de 1 patient sur 100)
Troubles de la vision.
Lorsque vous débutez votre insulinothérapie, votre vision peut être perturbée, mais cette réaction disparaît généralement.
Altérations au site d’ injection (Lipodystrophie).
Si vous injectez trop souvent dans une même zone, le tissu adipeux sous la peau peut s’ amincir (lipoatrophie) ou s’ épaissir (lipohypertrophie).
Changer de site d’ injection entre chaque injection peut aider à prévenir de telles modifications de la peau.
Si vous remarquez que votre peau s’ amincit ou s’ épaissit au site d’ injection, parlez -en à votre médecin ou à
84 votre infirmière d’ éducation car ces altérations peuvent devenir plus sévères ou modifier l’ absorption de l’ insuline si l’ injection est réalisée dans une telle zone.
Signes d’ allergie.
Des réactions (rougeur, gonflement, démangeaison) au site d’ injection peuvent survenir (réactions allergiques locales).
Généralement, ces réactions disparaissent après quelques semaines de traitement insulinique.
Si elles ne disparaissent pas, consultez votre médecin.
Consultez immédiatement un médecin: • si les signes d’ allergie s’ étendent à d’ autres parties du corps, ou • si vous ne vous sentez soudainement pas bien, si vous commencez à transpirer, à être malade (vomissement), si vous avez des difficultés à respirer, un rythme cardiaque rapide, si vous avez des vertiges, si vous sentez que vous allez vous évanouir.
Vous pouvez présenter une réaction allergique sérieuse très rare à Actrapid ou à l’ un de ses composants (appelée réaction allergique systémique).
Voir aussi les précautions dans la section 2 Quelles sont les informations à connaître avant d’ utiliser Actrapid.
Neuropathie douloureuse (douleur d’ origine neurologique).
Une amélioration très rapide de votre taux de sucre dans le sang peut entraîner des douleurs à type de brûlure, de picotement ou d’ électricité.
Il s’ agit d’ une neuropathie douloureuse aiguë qui disparaît généralement.
Si cela ne disparaît pas, consultez votre médecin.
Gonflement des articulations.
Lorsque vous commensez votre traitement à l’ insuline, la rétention d’ eau peut provoquer un gonflement de vos chevilles et des autres articulations.
Cela disparait rapidement.
Effets indésirables très rarement rapportés
(chez moins de 1 patient sur 10 000)
Rétinopathie diabétique (atteinte du fond de l’œ il).
Si vous avez une rétinopathie diabétique, une amélioration très rapide de votre taux de sucre dans le sang peut aggraver la rétinopathie.
Consultez votre médecin.
Si vous ressentez un des effets mentionnés comme graves ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin, votre infirmière d’ éducation ou votre pharmacien.
6.
COMMENT CONSERVER ACTRAPID
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Actrapid après la date de péremption mentionnée sur l’ étiquette et sur la boîte.
La date de péremption fait référence au dernier jour du mois.
Les flacons non utilisés sont à conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas les conserver à l’ intérieur ni trop près du compartiment de congélation ou d’ un élément de refroidissement.
Ne pas congeler.
Conserver les flacons dans l’ emballage d’ origine.
Les flacons en cours d’ utilisation ou sur le point d’ être utilisés ne sont pas à conserver au réfrigérateur.
Vous pouvez les garder sur vous et les conserver à température ambiante (ne dépassant pas 25°C) pour une durée maximale de 4 semaines.
Conserver toujours le flacon dans l’ emballage extérieur quand vous ne l’ utilisez pas, afin de le protéger de la lumière.
Actrapid doit être protégé de la chaleur excessive et de la lumière.
85 Actrapid ne doit pas être jeté au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
7.
INFORMATIONS SUPPLEMENTAIRES
Que contient Actrapid
– La substance active est l’ insuline humaine produite par biotechnologie recombinante.
1 ml contient 40 UI d’ insuline humaine.
1 flacon contient 10 ml, soit 400 UI.
– Les autres composants sont le chlorure de zinc, le glycérol, le métacrésol, l’ hydroxyde de sodium, l’ acide chlorhydrique et l’ eau pour préparations injectables.
Toutes les présentations peuvent ne pas être commercialisées.
Novo Nordisk A/ S Novo Allé, DK 2880 Bagsvaerd, Danemark
La dernière date à laquelle cette notice a été approuvée est
INFORMATION DE L’ UTILISATEUR
Actrapid flacon 100 UI/ ml solution injectable en flacon Insuline humaine (ADNr)
Veuillez lire attentivement l'intégralité de cette notice avant d’ utiliser votre insuline. – Gardez cette notice, vous pourriez avoir besoin de la relire. – Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre médecin, votre infirmière d’ éducation ou votre pharmacien. – Ce médicament vous a été personnellement prescrit.
Ne le donnez pas à quelqu’ un d’ autre, même en cas de symptômes identiques, cela pourrait lui être nocif. – Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez -en à votre médecin, à votre infirmière d’ éducation ou à votre pharmacien.
1.
QU’ EST-CE QU’ ACTRAPID ET DANS QUEL CAS EST-IL UTILISE
Actrapid est une insuline humaine utilisée pour traiter le diabète.
Actrapid est une insuline d’ action rapide.
Ceci signifie qu’ il commence à faire baisser votre taux de sucre dans le sang une demi-heure environ après l’ administration et que l’ effet dure environ 8 heures.
Actrapid est souvent administré en association avec des préparations d’ insulines d’ action lente.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’ UTILISER ACTRAPID
► Si vous êtes allergique (hypersensible) à cette insuline, au métacrésol ou à l’ un des autres composants (voir section 7 Informations supplémentaires).
Les signes d’ allergie sont décrits à la section 5 Quels sont les effets indésirables éventuels si vous sentez arriver une hypoglycémie (signe d’ un taux de sucre trop bas dans le sang).
Pour ► plus d’ informations sur les hypoglycémies, reportez -vous à la section 4 Que faire en cas d’ urgence.
Faites attention avec Actrapid
si vous avez des problèmes de reins, de foie, de glandes surrénales, d’ hypophyse ou de ► thyroïde si vous buvez de l’ alcool: faites attention aux signes d’ hypoglycémie et ne buvez jamais ► d’ alcool l’ estomac vide si vous faites plus d’ exercice que d’ habitude ou si vous voulez modifier votre régime ► alimentaire si vous êtes malade: continuez à prendre votre insuline ► si vous partez en voyage à l’ étranger: les décalages horaires entre pays peuvent modifier vos ► besoins en insuline et les horaires d’ injection
Utilisation d'autres médicaments
De nombreux médicaments influent sur l’ action du glucose dans votre corps et peuvent avoir un impact sur votre dose d’ insuline.
Les principaux médicaments susceptibles de modifier votre traitement à l’ insuline sont indiqués ci-dessous.
Veuillez indiquer à votre médecin ou à votre pharmacien si vous prenez ou avez pris récemment un autre médicament, même s’ il s’ agit d’ un médicament obtenu sans ordonnance.
Vos besoins en insuline peuvent changer si vous prenez aussi: antidiabétiques oraux, inhibiteurs de la monoamine-oxydase (IMAO), bêta-bloquants, inhibiteurs de l'enzyme de conversion de
Grossesse et allaitement
Si vous conduisez un véhicule ou utilisez des machines: faites attention aux signes d’ hypoglycémie.
Vos capacités de concentration et vos réflexes peuvent être diminués en cas d’ hypoglycémie.
Vous ne devez jamais prendre le volant ou utiliser une machine si vous sentez arriver une hypoglycémie.
Si vous avez souvent des hypoglycémies ou si vous avez des difficultés à les reconnaître, consultez votre médecin pour savoir si vous pouvez conduire ou utiliser des machines.
3.
COMMENT UTILISER ACTRAPID
Parlez de vos besoins en insuline avec votre médecin et votre infirmière d’ éducation.
Suivez attentivement leurs conseils.
Cette notice vous donne des indications générales.
Si votre médecin vous a fait changer de type ou de marque d’ insuline, il pourra être nécessaire qu’ il ajuste votre dose.
Prenez un repas ou un en-cas contenant des glucides dans les 30 minutes qui suivent l’ injection.
Il est recommandé de contrôler régulièrement votre taux de sucre dans le sang.
contrôlez l’ étiquette pour vous assurer que vous disposez du type d’ insuline correct ► désinfectez la membrane en caoutchouc à l’ aide d’ une compresse antiseptique. ►
dans une pompe à perfusion d’ insuline ► si la capsule de protection est détachée ou manquante.
Chaque flacon possède une capsule ► de protection inviolable en plastique.
Si elle n’ est pas en parfait état quand vous achetez votre flacon, ramenez le flacon à votre pharmacien. s’ il n’ a pas été conservé correctement ou s’ il a été congelé (voir 6 Comment conserver ► Actrapid) s’ il n’ apparaît pas limpide et incolore. ►
Comment utiliser cette insuline
Actrapid doit être injecté sous la peau (voie sous-cutanée).
Alternez toujours les sites d’ injection pour éviter les épaississements de la peau (voir 5 Quels sont les effets indésirables éventuels).
Les meilleurs endroits pour réaliser vos injections sont: le ventre (abdomen), la fesse, le dessus de la cuisse ou le haut du bras.
Votre insuline agira plus rapidement si vous l’ injectez au niveau de l’ abdomen.
Les flacons d’ Actrapid doivent être utilisés avec des seringues à insuline portant une graduation adéquate.
Dans certaines situations, Actrapid peut aussi être administré par des professionnels de santé par voie intraveineuse.
Pour injecter Actrapid seul
1. aspirez de l’ air dans la seringue, en même quantité que la dose d’ insuline dont vous avez besoin 2. injectez l’ air dans le flacon: enfoncez l’ aiguille dans le bouchon en caoutchouc et appuyez sur
88 le piston 3. retournez le flacon et la seringue 4. aspirez la dose correcte d’ insuline dans la seringue 5. retirez l’ aiguille du flacon 6. vérifiez qu’ il ne reste pas d’ air dans la seringue: pointez l’ aiguille vers le haut et chassez l’ air 7. assurez -vous que la dose est correcte 8. injectez immédiatement.
Pour mélanger Actrapid avec une insuline d’ action prolongée
1. faites rouler entre vos mains le flacon d’ insuline d’ action prolongée jusqu’ à ce que le liquide soit uniformément blanc et opaque 2. aspirez dans la seringue une quantité d’ air identique à la dose d’ insuline d’ action prolongée dont vous avez besoin.
Injectez l’ air dans le flacon contenant l’ insuline d’ action prolongée puis retirez l’ aiguille 3. aspirez dans la seringue une quantité d’ air identique à la dose d’ Actrapid dont vous avez besoin.
Injectez l’ air dans le flacon contenant Actrapid puis retournez le flacon et la seringue.
4. aspirez dans la seringue la dose d’ Actrapid nécessaire Retirez l’ aiguille du flacon.
Vérifiez qu’ il ne reste pas d’ air dans la seringue: pointez l’ aiguille vers le haut et chassez l’ air.
Assurez -vous que la dose est correcte 5. enfoncez ensuite l’ aiguille dans le flacon d’ insuline d’ action prolongée 6. retournez le flacon et la seringue 7. aspirez dans la seringue la dose d’ insuline d’ action prolongée nécessaire 8. retirez l’ aiguille du flacon 9. vérifiez qu’ il ne reste pas d’ air dans la seringue et contrôlez que la dose est correcte 10. injectez immédiatement le mélange.
Mélangez toujours l’ insuline d’ action rapide et l’ insuline d’ action prolongée dans cet ordre.
Injection de l’ insuline
injectez l’ insuline sous la peau.
Assurez -vous de retirer et de jeter l’ aiguille après chaque injection et de conserver Actrapid ► sans l’ aiguille attachée.
Sinon, le liquide risque de s’ échapper ce qui peut entrainer un dosage inexact.
4.
QUE FAIRE EN CAS D’ URGENCE
Si vous avez une hypoglycémie
Une hypoglycémie se produit lorsque le taux de sucre dans le sang est trop bas.
Les signes qui annoncent une hypoglycémie peuvent apparaître soudainement et sont les suivants: sueurs froides, pâleur et froideur de la peau, maux de tête, rythme cardiaque rapide, nausées, sensation de faim excessive, troubles visuels passagers, somnolence, fatigue et faiblesse inhabituelles, nervosité ou tremblement, anxiété, confusion, difficultés de concentration.
Si vous ressentez l’ un de ces signes, avalez des comprimés de glucose ou un produit riche en sucre (bonbons, biscuits, jus de fruits) puis reposez -vous.
Ne prenez pas d’ insuline si vous sentez arriver une hypoglycémie.
Vous devez toujours avoir sur vous des comprimés de glucose, des bonbons, des biscuits ou des jus de fruits, si nécessaire.
Dites aux membres de votre famille, à vos amis et à vos collègues proches que si vous vous évanouissez (perdez connaissance), ils doivent vous allonger sur le côté et appeler immédiatement un médecin.
Ils ne doivent rien vous donner à manger ni à boire car vous pourriez vous étouffer.
89 Si elle n’ est pas traitée, l’ hypoglycémie sévère peut causer des lésions cérébrales (temporaires ► ou permanentes) et même la mort.
Consultez votre médecin si vous vous évanouissez à la suite d’ une hypoglycémie ou si vous ► avez souvent des hypoglycémies.
Il est peut-être nécessaire de modifier votre dose d’ insuline, les horaires d’ injection, votre régime alimentaire ou votre activité physique.
Utilisation de glucagon
Vous pouvez reprendre connaissance plus rapidement si une personne ayant appris à le faire vous administre du glucagon.
Si on vous injecte du glucagon, vous devez aussi absorber du glucose ou un produit sucré dès que vous reprenez connaissance.
Si vous ne répondez pas au traitement par glucagon, vous devrez être traité à l’ hôpital.
Demandez un avis médical après injection de glucagon: il est nécessaire de trouver la cause de votre hypoglycémie afin d’ éviter d’ en faire une autre.
Causes de l’ hypoglycémie
Vous pouvez faire une hypoglycémie si votre taux de sucre dans le sang est trop bas.
Cela peut arriver: • si vous prenez trop d’ insuline • si vous mangez trop peu ou sautez un repas • si vous faites plus d’ efforts physiques que d’ habitude.
Si votre taux de sucre dans le sang devient trop élevé
Votre taux de sucre dans le sang peut devenir trop élevé (c’ est ce qu’ on appelle une hyperglycémie).
Les signes annonciateurs apparaissent progressivement.
Ces symptômes sont les suivants: envie fréquente d’ uriner, soif, perte d’ appétit, sensation de malaise (nausées ou vomissements), somnolence ou fatigue, rougeur et sécheresse de la peau, sécheresse de la bouche et odeur fruitée (acétonique) de l’ haleine.
Si vous ressentez l’ un de ces signes, contrôlez votre taux de sucre dans le sang et recherchez si possible la présence de corps cétoniques dans vos urines.
Ces signes peuvent indiquer que vous souffrez d’ un état très grave appelé acidocétose diabétique.
Si vous ne le soignez pas, il peut entraîner un coma diabétique et même la mort.
• oubli de votre dose d’ insuline • prises répétées d’ une dose d’ insuline inférieure à vos besoins • infection ou fièvre • repas plus importants que d’ habitude • exercice moins important que d’ habitude.
5.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Actrapid peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Actrapid peut entraîner une hypoglycémie (faible taux de sucre dans le sang).
Voir les recommandations de la section 4 Que faire en cas d’ urgence.
Effets indésirables peu fréquemment rapportés
(chez moins de 1 patient sur 100)
Troubles de la vision.
Lorsque vous débutez votre insulinothérapie, votre vision peut être perturbée, mais cette réaction disparaît généralement.
90 Altérations au site d’ injection (Lipodystrophie).
Si vous injectez trop souvent dans une même zone, le tissu adipeux sous la peau peut s’ amincir (lipoatrophie) ou s’ épaissir (lipohypertrophie).
Changer de site d’ injection entre chaque injection peut aider à prévenir de telles modifications de la peau.
Si vous remarquez que votre peau s’ amincit ou s’ épaissit au site d’ injection, parlez -en à votre médecin ou à votre infirmière d’ éducation car ces altérations peuvent devenir plus sévères ou modifier l’ absorption de l’ insuline si l’ injection est réalisée dans une telle zone.
Signes d’ allergie.
Des réactions (rougeur, gonflement, démangeaison) au site d’ injection peuvent survenir (réactions allergiques locales).
Généralement, ces réactions disparaissent après quelques semaines de traitement insulinique.
Si elles ne disparaissent pas, consultez votre médecin.
Consultez immédiatement un médecin: • si les signes d’ allergie s’ étendent à d’ autres parties du corps, ou • si vous ne vous sentez soudainement pas bien, si vous commencez à transpirer, à être malade (vomissement), si vous avez des difficultés à respirer, un rythme cardiaque rapide, si vous avez des vertiges, si vous sentez que vous allez vous évanouir.
Vous pouvez présenter une réaction allergique sérieuse très rare à Actrapid ou à l’ un de ses composants (appelée réaction allergique systémique).
Voir aussi les précautions dans la section 2 Quelles sont les informations à connaître avant d’ utiliser Actrapid.
Neuropathie douloureuse (douleur d’ origine neurologique).
Une amélioration très rapide de votre taux de sucre dans le sang peut entraîner des douleurs à type de brûlure, de picotement ou d’ électricité.
Il s’ agit d’ une neuropathie douloureuse aiguë qui disparaît généralement.
Si cela ne disparaît pas, consultez votre médecin.
Gonflement des articulations.
Lorsque vous commencez votre traitement à l’ insuline, la rétention d’ eau peut provoquer un gonflement de vos chevilles et des autres articulations.
Cela disparaît rapidement.
Effets indésirables très rarement rapportés
(chez moins de 1 patient sur 10 000)
Rétinopathie diabétique (atteinte du fond de l’œ il).
Si vous avez une rétinopathie diabétique, une amélioration très rapide de votre taux de sucre dans le sang peut aggraver la rétinopathie.
Consultez votre médecin.
Si vous ressentez un des effets mentionnés comme graves ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin, votre infirmière d’ éducation ou votre pharmacien.
6.
COMMENT CONSERVER ACTRAPID
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Actrapid après la date de péremption mentionnée sur l’ étiquette et sur la boîte.
La date de péremption fait référence au dernier jour du mois.
Les flacons non utilisés sont à conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas les conserver à l’ intérieur ni trop près du compartiment de congélation ou d’ un élément de refroidissement.
Ne pas congeler.
Conserver les flacons dans l’ emballage d’ origine.
Les flacons en cours d’ utilisation ou sur le point d’ être utilisés, ne sont pas à conserver au réfrigérateur.
Vous pouvez les garder sur vous et les conserver à température ambiante (ne dépassant pas 25°C) pour une durée maximale de 6 semaines.
91 Conserver toujours le flacon dans l’ emballage extérieur, quand vous ne l’ utilisez pas, afin de le protéger de la lumière.
Actrapid doit être protégé de la chaleur excessive et de la lumière.
Actrapid ne doit pas être jeté au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
7.
INFORMATIONS SUPPLEMENTAIRES
Que contient Actrapid
– La substance active est l’ insuline humaine produite par biotechnologie recombinante.
1 ml contient 100 UI d’ insuline humaine.
1 flacon contient 10 ml, soit 1000 UI.
– Les autres composants sont le chlorure de zinc, le glycérol, le métacrésol, l’ hydroxyde de sodium, l’ acide chlorhydrique et l’ eau pour préparations injectables.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l’ Autorisation de mise sur le marché et fabricant Novo Nordisk A/ S Novo Allé, DK 2880 Bagsvaerd, Danemark
La dernière date à laquelle cette notice a été approuvée est
INFORMATION DE L’ UTILISATEUR
Actrapid Penfill 100 UI/ ml solution injectable en cartouche Insuline humaine (ADNr)
Veuillez lire attentivement l'intégralité de cette notice avant d’ utiliser votre insuline. – Gardez cette notice, vous pourriez avoir besoin de la relire. – Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre médecin, votre infirmière d’ éducation ou votre pharmacien. – Ce médicament vous a été personnellement prescrit.
Ne le donnez pas à quelqu’ un d’ autre, même en cas de symptômes identiques, cela pourrait lui être nocif. – Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez -en à votre médecin, votre infirmière d’ éducation ou votre pharmacien.
1.
QU’ EST-CE QU’ ACTRAPID ET DANS QUEL CAS EST-IL UTILISE
Actrapid est une insuline humaine utilisée pour traiter le diabète.
Actrapid est une insuline d’ action rapide.
Ceci signifie qu’ il commence à faire baisser votre taux de sucre dans le sang une demi-heure environ après l’ administration et que l’ effet dure environ 8 heures.
Actrapid est souvent administré en association avec des préparations d’ insulines d’ action lente.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’ UTILISER ACTRAPID
Si vous êtes allergique (hypersensible) à cette insuline, au métacrésol ou à l’ un des autres ► composants (voir section 7 Informations supplémentaires).
Les signes d’ allergie sont décrits à la section 5 Quels sont les effets indésirables éventuels si vous sentez arriver une hypoglycémie (signe d’ un taux de sucre trop bas dans le sang).
Pour ► plus d’ informations sur les hypoglycémies, reportez -vous à la section 4 Que faire en cas d’ urgence.
Faites attention avec Actrapid
si vous avez des problèmes de reins, de foie, de glandes surrénales, d’ hypophyse ou de ► thyroïde si vous buvez de l’ alcool: faites attention aux signes d’ hypoglycémie et ne buvez jamais ► d’ alcool l’ estomac vide si vous faites plus d’ exercice que d’ habitude ou si vous voulez modifier votre régime ► alimentaire si vous êtes malade: continuez à prendre votre insuline ► si vous partez en voyage à l’ étranger: les décalages horaires entre pays peuvent modifier vos ► besoins en insuline et les horaires d’ injection.
Utilisation d'autres médicaments
De nombreux médicaments influent sur l’ action du glucose dans votre corps et peuvent avoir un impact sur votre dose d’ insuline.
Les principaux médicaments susceptibles de modifier votre traitement à l’ insuline sont indiqués ci-dessous.
Veuillez indiquer à votre médecin ou à votre pharmacien si vous prenez ou avez pris récemment un autre médicament, même s’ il s’ agit d’ un médicament obtenu sans ordonnance.
93 Vos besoins en insuline peuvent changer si vous prenez aussi: antidiabétiques oraux, inhibiteurs de la monoamine-oxydase (IMAO), bêta-bloquants, inhibiteurs de l'enzyme de conversion de l’ angiotensine (IEC), acide acétylsalicylique, stéroïdes anabolisants, sulfamides, contraceptifs oraux, thiazidiques, glucocorticoïdes, hormones thyroïdiennes, bêta-sympathomimétiques, hormone de croissance, danazol, octréotide ou lanréotide.
Grossesse et allaitement
Si vous conduisez un véhicule ou utilisez des machines: faites attention aux signes d’ hypoglycémie.
Vos capacités de concentration et vos réflexes peuvent être diminués en cas d’ hypoglycémie.
Vous ne devez jamais prendre le volant ou utiliser une machine si vous sentez arriver une hypoglycémie.
Si vous avez souvent des hypoglycémies ou si vous avez des difficultés à les reconnaître, consultez votre médecin pour savoir si vous pouvez conduire ou utiliser des machines.
3.
COMMENT UTILISER ACTRAPID
Parlez de vos besoins en insuline avec votre médecin et votre infirmière d’ éducation.
Suivez attentivement leurs conseils.
Cette notice vous donne des indications générales.
Si votre médecin vous a fait changer de type ou de marque d’ insuline, il pourra être nécessaire qu’ il ajuste votre dose.
Prenez un repas ou un en-cas contenant des glucides dans les 30 minutes qui suivent l’ injection.
Il est recommandé de contrôler régulièrement votre taux de sucre dans le sang.
contrôlez l’ étiquette pour vous assurer que vous disposez du type d’ insuline correct. ► vérifiez toujours la cartouche, y compris le piston (bouchon) en caoutchouc.
Ne l’ utilisez pas si ► elle est endommagée ou s’ il y a un espace entre le piston en caoutchouc et la bande blanche Dans ce cas, ramenez -la à votre pharmacien.
Pour plus d’ informations, consultez le mode d’ emploi de votre système d’ administration. désinfectez la membrane en caoutchouc à l’ aide d’ une compresse antiseptique ► utilisez toujours une aiguille neuve à chaque injection pour prévenir le risque de ► contamination.
dans une pompe à perfusion d’ insuline. ► si la cartouche Penfill ou le dispositif contenant la cartouche est tombé, a été endommagé ► ou a été écrasé car il y a un risque de fuite d’ insuline. s’ il n’ a pas été conservé correctement ou s’ il a été congelé (voir 6 Comment conserver ► Actrapid). s’ il n’ apparaît pas limpide et incolore. ►
Ne reremplissez pas Actrapid Penfill.
Les cartouches Penfill sont conçues pour être utilisées avec les systèmes d’ administration d’ insuline Novo Nordisk et les aiguilles NovoFine.
Si vous êtes traité avec Actrapid Penfill et une autre insuline en cartouche Penfill vous devez utiliser deux systèmes d’ administration d’ insuline, un pour chaque type d’ insuline.
94 Comment utiliser cette insuline
Actrapid doit être injecté sous la peau (voie sous-cutanée).
Alternez toujours les sites d’ injection pour éviter les épaississements de la peau (voir 5 Quels sont les effets indésirables éventuels).
Les meilleurs endroits pour réaliser vos injections sont: le ventre (abdomen), la fesse, le dessus de la cuisse ou le haut du bras.
Votre insuline agira plus rapidement si vous l’ injectez au niveau de l’ abdomen.
Comment injecter cette l’ insuline
Injectez l’ insuline sous la peau.
Utilisez la méthode d’ injection conseillée par votre médecin ou ► votre infirmière d’ éducation et décrite dans le mode d’ emploi de votre système d’ administration.
Assurez -vous de retirer et de jeter l’ aiguille après chaque injection et de conserver Actrapid ► sans l’ aiguille attachée.
Sinon le liquide risque de s’ échapper ce qui peut entrainer un dosage inexact.
4.
QUE FAIRE EN CAS D’ URGENCE
Si vous avez une hypoglycémie
Une hypoglycémie se produit lorsque le taux de sucre dans le sang est trop bas.
Les signes qui annoncent une hypoglycémie peuvent apparaître soudainement et sont les suivants: sueurs froides, pâleur et froideur de la peau, maux de tête, rythme cardiaque rapide, nausées, sensation de faim excessive, troubles visuels passagers, somnolence, fatigue et faiblesse inhabituelles, nervosité ou tremblement, anxiété, confusion, difficultés de concentration.
Si vous ressentez l’ un de ces signes, avalez des comprimés de glucose ou un produit riche en sucre (bonbons, biscuits, jus de fruits) puis reposez -vous.
Ne prenez pas d’ insuline si vous sentez arriver une hypoglycémie.
Vous devez toujours avoir sur vous des comprimés de glucose, des bonbons, des biscuits ou des jus de fruits, si nécessaire.
Dites aux membres de votre famille, à vos amis et à vos collègues proches que si vous vous évanouissez (perdez connaissance), ils doivent vous allonger sur le côté, et appeler immédiatement un médecin.
Ils ne doivent rien vous donner à manger ni à boire car vous pourriez vous étouffer.
Si elle n’ est pas traitée, l’ hypoglycémie sévère peut causer des lésions cérébrales (temporaires ► ou permanentes) et même la mort.
Consultez votre médecin si vous vous évanouissez à la suite d’ une hypoglycémie ou si vous ► avez souvent des hypoglycémies.
Il est peut-être nécessaire de modifier votre dose d’ insuline, les horaires d’ injection, votre régime alimentaire ou votre activité physique.
Utilisation de glucagon
Vous pouvez reprendre connaissance plus rapidement si une personne ayant appris à le faire vous administre du glucagon.
Si on vous injecte du glucagon, vous devez aussi absorber du glucose ou un produit sucré dès que vous reprenez connaissance.
Si vous ne répondez pas au traitement par glucagon, vous devrez être traité à l’ hôpital.
Demandez un avis médical après injection de glucagon: il est nécessaire de trouver la cause de votre hypoglycémie afin d’ éviter d’ en faire une autre.
Causes de l’ hypoglycémie
Vous pouvez faire une hypoglycémie si votre taux de sucre dans le sang est trop bas.
Cela peut arriver: • si vous prenez trop d’ insuline • si vous mangez trop peu ou sautez un repas • si vous faites plus d’ efforts physiques que d’ habitude.
95 Si votre taux de sucre dans le sang devient trop élevé
Votre taux de sucre dans le sang peut devenir trop élevé (c’ est ce qu’ on appelle une hyperglycémie).
Les signes annonciateurs apparaissent progressivement.
Ces symptômes sont les suivants: envie fréquente d’ uriner, soif, perte d’ appétit, sensation de malaise (nausées ou vomissements), somnolence ou fatigue, rougeur et sécheresse de la peau, sécheresse de la bouche et odeur fruitée (acétonique) de l’ haleine.
Si vous ressentez l’ un de ces signes, contrôlez votre taux de sucre dans le sang et recherchez si possible la présence de corps cétoniques dans vos urines.
Ces signes peuvent indiquer que vous souffrez d’ un état très grave appelé acidocétose diabétique.
Si vous ne le soignez pas, il peut entraîner un coma diabétique et même la mort.
• oubli de votre dose d’ insuline • prises répétées d’ une dose d’ insuline inférieure à vos besoins • infection ou fièvre • repas plus importants que d’ habitude • exercice moins important que d’ habitude.
5.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Actrapid peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Actrapid peut entraîner une hypoglycémie (faible taux de sucre dans le sang).
Voir les recommandations de la section 4 Que faire en cas d’ urgence.
Effets indésirables peu fréquemment rapportés
(chez moins de 1 patient sur 100)
Troubles de la vision.
Lorsque vous débutez votre insulinothérapie, votre vision peut être perturbée, mais cette réaction disparaît généralement.
Altérations au site d’ injection (lipodystrophie).
Si vous injectez trop souvent dans une même zone, le tissu adipeux sous la peau peut s’ amincir (lipoatrophie) ou s’ épaissir (lipohypertrophie).
Changer de site d’ injection entre chaque injection peut aider à prévenir de telles modifications de la peau.
Si vous remarquez que votre peau s’ amincit ou s’ épaissit au site d’ injection, parlez -en à votre médecin ou à votre infirmière d’ éducation car ces altérations peuvent devenir plus sévères ou modifier l’ absorption de l’ insuline si l’ injection est réalisée dans une telle zone.
Signes d’ allergie.
Des réactions (rougeur, gonflement, démangeaison) au site d’ injection peuvent survenir (réactions allergiques locales).
Généralement, ces réactions disparaissent après quelques semaines de traitement insulinique.
Si elles ne disparaissent pas, consultez votre médecin.
Consultez immédiatement un médecin: • si les signes d’ allergie s’ étendent à d’ autres parties du corps, ou • si vous ne vous sentez soudainement pas bien, si vous commencez à transpirer, à être malade (vomissement), si vous avez des difficultés à respirer, un rythme cardiaque rapide, si vous avez des vertiges, si vous sentez que vous allez vous évanouir.
Vous pouvez présenter une réaction allergique sérieuse très rare à Actrapid ou à l’ un de ses composants (appelée réaction allergique systémique).
Voir aussi les précautions dans la section 2 Quelles sont les informations à connaître avant d’ utiliser Actrapid.
96 Neuropathie douloureuse (douleur d’ origine neurologique).
Une amélioration très rapide de votre taux de sucre dans le sang peut entraîner des douleurs à type de brûlure, de picotement ou d’ électricité.
Il s’ agit d’ une neuropathie douloureuse aiguë qui disparaît généralement.
Si cela ne disparaît pas, consultez votre médecin.
Gonflements des articulations.
Lorsque vous commencez votre traitement à l’ insuline, la rétention d’ eau peut provoquer un gonflement de vos chevilles et des autres articulations.
Cela disparait rapidement.
Effets indésirables très rarement rapportés
(chez moins de 1 patient sur 10 000)
Rétinopathie diabétique (atteinte du fond de l’œ il).
Si vous avez une rétinopathie diabétique, une amélioration très rapide de votre taux de sucre dans le sang peut aggraver la rétinopathie.
Consultez votre médecin.
Si vous ressentez un des effets mentionnés comme graves ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin, votre infirmière d’ éducation ou votre pharmacien.
6.
COMMENT CONSERVER ACTRAPID
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Actrapid après la date de péremption mentionnée sur l’ étiquette et sur la boîte.
La date de péremption fait référence au dernier jour du mois.
Penfill non utilisé est à conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Conserver la cartouche dans l’ emballage d’ origine.
Penfill en cours d’ utilisation ou sur le point d’ être utilisé n’ est pas à conserver au réfrigérateur.
Vous pouvez le garder sur vous et le conserver à température ambiante (ne dépassant pas 30°C) pour une durée maximale de 6 semaines.
Conserver toujours la cartouche dans l’ emballage extérieur quand vous ne l’ utilisez pas, afin de la protéger de la lumière.
Actrapid doit être protégé de la chaleur excessive et de la lumière.
Actrapid ne doit pas être jeté au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
7.
INFORMATIONS SUPPLEMENTAIRES
Que contient Actrapid
– La substance active est l’ insuline humaine produite par biotechnologie recombinante.
1 ml contient 100 UI d’ insuline humaine.
1 cartouche contient 3 ml, soit 300 UI.
– Les autres composants sont le chlorure de zinc, le glycérol, le métacrésol, l’ hydroxyde de sodium, l’ acide chlorhydrique et l’ eau pour préparations injectables.
Elle est fournie dans des boîtes de 1, 5 ou 10 cartouches de 3 ml Toutes les présentations peuvent ne pas être commercialisées.
Novo Nordisk A/ S Novo Allé, DK-2880 Bagsvaerd, Danemark
Fabricant Le fabricant peut être identifié grâce au numéro de lot imprimé sur le côté de l'emballage et sur l'étiquette:
– Si les deuxième et troisième caractères sont W5, S6, P5, K7, ou ZF, Novo Nordisk A/ S, Novo Allé, DK-2880 Bagsvaerd, Danemark est le fabricant.
– Si les deuxième et troisième caractères sont H7 ou T6, Novo Nordisk Production SAS, 45, Avenue d’ Orléans F-28002 Chartres, France est le fabricant.
La dernière date à laquelle cette notice a été approuvée est
INFORMATION DE L’ UTILISATEUR
Actrapid NovoLet 100 UI/ ml solution injectable en stylo prérempli Insuline humaine (ADNr)
Veuillez lire attentivement l'intégralité de cette notice avant d’ utiliser votre insuline. – Gardez cette notice, vous pourriez avoir besoin de la relire. – Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre médecin, votre infirmière d’ éducation ou votre pharmacien. – Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre, même en cas de symptômes identiques, cela pourrait lui être nocif. – Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez -en à votre médecin, à votre infirmière d’ éducation ou à votre pharmacien.
Dans cette notice:
1.
Qu’ est -ce qu’ Actrapid et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d’ utiliser Actrapid 3.
Comment utiliser Actrapid 4.
Que faire en cas d’ urgence 5.
Quels sont les effets indésirables éventuels 6.
Comment conserver Actrapid 7.
Informations supplémentaires
Au dos de cette notice:
Comment utiliser votre NovoLet
1.
QU’ EST-CE QU’ ACTRAPID ET DANS QUEL CAS EST-IL UTILISE
Actrapid est une insuline humaine utilisée pour traiter le diabète.
Actrapid est une insuline d’ action rapide.
Ceci signifie qu’ il commence à faire baisser votre taux de sucre dans le sang une demi-heure environ après l’ administration et que l’ effet dure environ 8 heures.
Actrapid est souvent administré en association avec des préparations d’ insulines d’ action lente.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’ UTILISER ACTRAPID
Si vous êtes allergique (hypersensible) à cette insuline, au métacrésol ou à l’ un des autres ► composants (voir section 7 Informations supplémentaires).
Les signes d’ allergie sont décrits à la section 5 Quels sont les effets indésirables éventuels si vous sentez arriver une hypoglycémie (signe d’ un taux de sucre trop bas dans le sang).
Pour ► plus d’ informations sur les hypoglycémies, reportez -vous à la section 4 Que faire en cas d’ urgence.
Faites attention avec Actrapid
si vous avez des problèmes de reins, de foie, de glandes surrénales, d’ hypophyse ou de ► thyroïde si vous buvez de l’ alcool: faites attention aux signes d’ hypoglycémie et ne buvez jamais ► d’ alcool l’ estomac vide si vous faites plus d’ exercice que d’ habitude ou si vous voulez modifier votre régime ► alimentaire.
Utilisation d'autres médicaments
De nombreux médicaments influent sur l’ action du glucose dans votre corps et peuvent avoir un impact sur votre dose d’ insuline.
Les principaux médicaments susceptibles de modifier votre traitement à l’ insuline sont indiqués ci-dessous.
Veuillez indiquer à votre médecin ou à votre pharmacien si vous prenez ou avez pris récemment un autre médicament, même s’ il s’ agit d’ un médicament obtenu sans ordonnance.
Vos besoins en insuline peuvent changer si vous prenez aussi: antidiabétiques oraux, inhibiteurs de la monoamine-oxydase (IMAO), bêta-bloquants, inhibiteurs de l'enzyme de conversion de l’ angiotensine (IEC), acide acétylsalicylique, stéroïdes anabolisants, sulfamides, contraceptifs oraux, thiazidiques, glucocorticoïdes, hormones thyroïdiennes, bêta-sympathomimétiques, hormone de croissance, danazol, octréotide ou lanréotide.
Grossesse et allaitement
Si vous conduisez un véhicule ou utilisez des machines: faites attention aux signes d’ hypoglycémie.
Vos capacités de concentration et vos réflexes peuvent être diminués en cas d’ hypoglycémie.
Vous ne devez jamais prendre le volant ou utiliser une machine si vous sentez arriver une hypoglycémie.
Si vous avez souvent des hypoglycémies ou si vous avez des difficultés à les reconnaître, consultez votre médecin pour savoir si vous pouvez conduire ou utiliser des machines.
3.
COMMENT UTILISER ACTRAPID
Parlez de vos besoins en insuline avec votre médecin et votre infirmière d’ éducation.
Suivez attentivement leurs conseils.
Cette notice vous donne des indications générales.
Si votre médecin vous a fait changer de type ou de marque d’ insuline, il pourra être nécessaire qu’ il ajuste votre dose.
Prenez un repas ou un en-cas contenant des glucides dans les 30 minutes qui suivent l’ injection.
Il est recommandé de contrôler régulièrement votre taux de sucre dans le sang.
Injection de l’ insuline
Voir les instructions détaillées au dos de cette notice.
contrôlez l’ étiquette pour vous assurer que vous disposez du type d’ insuline correct ► utilisez toujours une aiguille neuve à chaque injection pour prévenir le risque de ► contamination
dans une pompe à perfusion d’ insuline ► si NovoLet est tombé, a été endommagé ou a été écrasé, car il y a un risque de fuite ► d’ insuline
100 s’ il n’ a pas été conservé correctement ou s’ il a été congelé (voir 6 Comment conserver ► Actrapid). s’ il n’ apparaît pas limpide et incolore. ►
Actrapid doit être injecté sous la peau (voie sous-cutanée).
Alternez toujours les sites d’ injection pour éviter les épaississements de la peau (voir 5 Quels sont les effets indésirables éventuels).
Les meilleurs endroits pour réaliser vos injections sont: le ventre (abdomen), la fesse, le dessus de la cuisse ou le haut du bras.
Votre insuline agira plus rapidement si vous l’ injectez au niveau de l’ abdomen.
4.
QUE FAIRE EN CAS D’ URGENCE
Si vous avez une hypoglycémie
Une hypoglycémie se produit lorsque le taux de sucre dans le sang est trop bas.
Les signes qui annoncent une hypoglycémie peuvent apparaître soudainement et sont les suivants: sueurs froides, pâleur et froideur de la peau, maux de tête, rythme cardiaque rapide, nausées, sensation de faim excessive, troubles visuels passagers, somnolence, fatigue et faiblesse inhabituelles, nervosité ou tremblement, anxiété, confusion, difficultés de concentration.
Si vous ressentez l’ un de ces signes, avalez des comprimés de glucose ou un produit riche en sucre (bonbons, biscuits, jus de fruits) puis reposez -vous.
Ne prenez pas d’ insuline si vous sentez arriver une hypoglycémie.
Vous devez toujours avoir sur vous des comprimés de glucose, des bonbons, des biscuits ou des jus de fruits, si nécessaire.
Dites aux membres de votre famille, à vos amis et à vos collègues proches que si vous vous évanouissez (perdez connaissance), ils doivent vous allonger sur le côté et appeler immédiatement un médecin.
Ils ne doivent rien vous donner à manger ni à boire car vous pourriez vous étouffer.
Si elle n’ est pas traitée, l’ hypoglycémie sévère peut causer des lésions cérébrales (temporaires ► ou permanentes) et même la mort.
Consultez votre médecin si vous vous évanouissez à la suite d’ une hypoglycémie ou si vous ► avez souvent des hypoglycémies.
Il est peut-être nécessaire de modifier votre dose d’ insuline, les horaires d’ injection, votre régime alimentaire ou votre activité physique.
Utilisation de glucagon
Vous pouvez reprendre connaissance plus rapidement si une personne ayant appris à le faire vous administre du glucagon.
Si on vous injecte du glucagon, vous devez aussi absorber du glucose ou un produit sucré dès que vous reprenez connaissance.
Si vous ne répondez pas au traitement par glucagon, vous devrez être traité à l’ hôpital.
Demandez un avis médical après injection de glucagon: il est nécessaire de trouver la cause de votre hypoglycémie afin d’ éviter d’ en faire une autre.
Causes de l’ hypoglycémie
Vous pouvez faire une hypoglycémie si votre taux de sucre dans le sang est trop bas.
Cela peut arriver: • si vous prenez trop d’ insuline • si vous mangez trop peu ou sautez un repas • si vous faites plus d’ efforts physiques que d’ habitude.
Si votre taux de sucre dans le sang devient trop élevé
Votre taux de sucre dans le sang peut devenir trop élevé (c’ est ce qu’ on appelle une hyperglycémie).
Les signes annonciateurs apparaissent progressivement.
Ces symptômes sont les suivants: envie fréquente d’ uriner, soif, perte d’ appétit, sensation de malaise (nausées ou vomissements), somnolence ou fatigue, rougeur et sécheresse de la peau, sécheresse de la bouche et odeur fruitée (acétonique) de l’ haleine.
101 Si vous ressentez l’ un de ces signes, contrôlez votre taux de sucre dans le sang et recherchez si possible la présence de corps cétoniques dans vos urines.
Ces signes peuvent indiquer que vous souffrez d’ un état très grave appelé acidocétose diabétique.
Si vous ne le soignez pas, il peut entraîner un coma diabétique et même la mort.
• oubli de votre dose d’ insuline • prises répétées d’ une dose d’ insuline inférieure à vos besoins • infection ou fièvre • repas plus importants que d’ habitude • exercice moins important que d’ habitude.
5.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Actrapid peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Actrapid peut entraîner une hypoglycémie (faible taux de sucre dans le sang).
Voir les recommandations de la section 4 Que faire en cas d’ urgence.
Effets indésirables peu fréquemment rapportés
(chez moins de 1 patient sur 100)
Troubles de la vision.
Lorsque vous débutez votre insulinothérapie, votre vision peut être perturbée, mais cette réaction disparaît généralement.
Altérations au site d’ injection (Lipodystrophie).
Si vous injectez trop souvent dans une même zone, le tissu adipeux sous la peau peut s’ amincir (lipoatrophie) ou s’ épaissir (lipohypertrophie).
Changer de site d’ injection entre chaque injection peut aider à prévenir de telles modifications de la peau.
Si vous remarquez que votre peau s’ amincit ou s’ épaissit au site d’ injection, parlez -en à votre médecin ou à votre infirmière d’ éducation car ces altérations peuvent devenir plus sévères ou modifier l’ absorption de l’ insuline si l’ injection est réalisée dans une telle zone.
Signes d’ allergie.
Des réactions (rougeur, gonflement, démangeaison) au site d’ injection peuvent survenir (réactions allergiques locales).
Généralement, ces réactions disparaissent après quelques semaines de traitement insulinique.
Si elles ne disparaissent pas, consultez votre médecin.
Consultez immédiatement un médecin: • si les signes d’ allergie s’ étendent à d’ autres parties du corps, ou • si vous ne vous sentez soudainement pas bien, si vous commencez à transpirer, à être malade (vomissement), si vous avez des difficultés à respirer, un rythme cardiaque rapide, si vous avez des vertiges, si vous sentez que vous allez vous évanouir.
Vous pouvez présenter une réaction allergique sérieuse très rare à Actrapid ou à l’ un de ses composants (appelée réaction allergique systémique).
Voir aussi les précautions dans la section 2 Quelles sont les informations à connaître avant d’ utiliser Actrapid.
Neuropathie douloureuse (douleur d’ origine neurologique).
Une amélioration très rapide de votre taux de sucre dans le sang peut entraîner des douleurs à type de brûlure, de picotement ou d’ électricité.
Il s’ agit d’ une neuropathie douloureuse aiguë qui disparaît généralement.
Si cela ne disparaît pas, consultez votre médecin.
Gonflements des articulations.
Lorsque vous commencez votre traitement à l’ insuline, la rétention d’ eau peut provoquer un gonflement de vos chevilles et des autres articulations.
Cela disparaît rapidement.
102 Effets indésirables très rarement rapportés
(chez moins de 1 patient sur 10 000)
Rétinopathie diabétique (atteinte du fond de l’œ il).
Si vous avez une rétinopathie diabétique, une amélioration très rapide de votre taux de sucre dans le sang peut aggraver la rétinopathie.
Consultez votre médecin.
Si vous ressentez un des effets mentionnés comme graves ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin, votre infirmière d’ éducation ou votre pharmacien.
6.
COMMENT CONSERVER ACTRAPID
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Actrapid après la date de péremption mentionnée sur l’ étiquette et sur la boîte.
La date de péremption fait référence au dernier jour du mois.
NovoLet non utilisé est à conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas le conserver à l’ intérieur ni trop près du compartiment de congélation ou d’ un élément de refroidissement.
Ne pas congeler.
NovoLet en cours d’ utilisation, sur le point d’ être utilisé ou gardé sur vous en réserve n’ est pas à conserver au réfrigérateur.
Vous pouvez le garder sur vous et le conserver à température ambiante (ne dépassant pas 30°C) pour une durée maximale de 6 semaines.
Conserver toujours le capuchon sur votre NovoLet quand vous ne l’ utilisez pas, afin de le protéger de la lumière.
Actrapid doit être protégé de la chaleur excessive et de la lumière.
Actrapid ne doit pas être jeté au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
7.
INFORMATIONS SUPPLEMENTAIRES
Que contient Actrapid
– La substance active est l’ insuline humaine produite par biotechnologie recombinante.
1 ml contient 100 UI d’ insuline humaine.
1 stylo prérempli contient 3 ml soit 300 UI.
– Les autres composants sont le chlorure de zinc, le glycérol, le métacrésol, l’ hydroxyde de sodium, l’ acide chlorhydrique et l’ eau pour préparations injectables.
Toutes les présentations peuvent ne pas être commercialisées.
Novo Nordisk A/ S Novo Allé, DK-2880 Bagsvaerd, Danemark
Consultez le dos de cette notice pour savoir comment utiliser votre NovoLet.
La dernière date à laquelle cette notice a été approuvée est
104 Informations sur l’ utilisation d’ Actrapid NovoLet
Veuillez lire attentivement les instructions ci-dessous avant d’ utiliser votre Actrapid NovoLet.
Introduction
Actrapid NovoLet est un stylo prérempli simple et compact.
Vous pouvez sélectionner les doses d’ insuline entre 2 et 78 unités par paliers de 2 unités.
Actrapid NovoLet est conçu pour être utilisé avec les aiguilles NovoFine.
Par mesure de précaution, ayez toujours un système d’ injection d’ insuline de rechange au cas où vous perdriez ou endommageriez votre NovoLet.
NovoLet®
Aiguille NovoFine®
Grand capuchon externe de l’ aiguille
Onglet de protection
Protection Capuchon du interne de stylo l’ aiguille
Echelle du capuchon Aiguille
Membrane en caoutchouc
Indicateur de niveau d’ insuline
Cartouche d’ insuline
Bille de verre
Indicateur de dose
Bande colorée
Echelle du bouton poussoir
Bouton poussoir
Pour commencer
Contrôlez l’ étiquette pour vous assurer que votre Actrapid NovoLet contient le type d’ insuline correct.
Ne vous débarrassez
105 pas du grand capuchon externe de l’ aiguille.
Purge pour éliminer l’ air
De petites quantités d’ air peuvent s'accumuler dans l’ aiguille et la cartouche durant une utilisation normale.
Pour éviter toute injection d’ air et garantir un dosage correct: • maintenez Actrapid NovoLet avec l’ aiguille pointée vers le haut • tapotez doucement la cartouche avec votre doigt plusieurs fois.
Les bulles d’ air remontent vers le haut de la cartouche • gardez l’ aiguille pointée vers le haut et faites tourner la cartouche d’ un déclic dans le sens de la flèche (figure B) • aiguille toujours pointée vers le haut, appuyez à fond sur le bouton-poussoir (figure C) • une goutte d’ insuline doit apparaître au bout de l’ aiguille.
Si ce n’ est pas le cas, changez d’ aiguille et répétez l’ opération pas plus de 6 fois.
Si aucune goutte d’ insuline n’ apparaît, le stylo est défectueux et ne doit pas être utilisé.
B C
Sélection de la dose
• Replacez le capuchon sur le stylo de façon à ce que le 0 se trouve face à l’ indicateur de dose (figure D) • Vérifiez que le bouton-poussoir est totalement enfoncé.
Si ce n’ est pas le cas, faites tourner le capuchon jusqu’ à ce qu’ il soit totalement enfoncé • Maintenez votre Actrapid NovoLet en position horizontale.
Vous pouvez alors sélectionner la dose désirée • Faites tourner le capuchon dans le sens de la flèche (figure E) pour sélectionner la dose requise.
Vous entendez alors un déclic et le bouton-poussoir remonte • Prenez garde à ne pas placer votre main sur le bouton-poussoir lorsque vous sélectionnez la dose.
Si le bouton-poussoir ne se déplace pas librement, une partie de l’ insuline sera expulsée de l’ aiguille • L’ échelle du capuchon indique 0, 2, 4, 6, 8, 10, 12, 14, 16 et 18 unités.
Lorsque vous tournez le capuchon, 2 unités supplémentaires sont sélectionnées à chaque fois que vous sentez un
Le bouton-poussoir remonte lorsque vous tournez le capuchon • L’ échelle située sous le bouton-poussoir indique 20, 40 et 60 unités.
20 unités sont sélectionnées à chaque tour complet du capuchon
E
Exemples de dosage Sélection de 8 unités:
Faites tourner le capuchon jusqu'à ce que le 8 se trouve en face de l’ indicateur de dose; quatre déclics.
Sélection de 26 unités:
Faites tourner le capuchon de 1 tour complet jusqu'à ce que le 0 se trouve de nouveau en face de l’ indicateur de dose.
Vous avez sélectionné 20 unités.
Faites encore tourner le capuchon jusqu'à ce que le 6 se trouve en face de l’ indicateur de dose.
La ligne 20 apparaît sur l’ échelle du bouton-poussoir.
Ajoutez les 6 unités de l’ indicateur de dose aux 20 de l’ échelle du bouton-poussoir.
Vous avez alors sélectionné 26 unités (figure F).
F
Pour contrôler la dose sélectionnée • Notez le chiffre du capuchon situé face à l’ indicateur de dose • Notez le chiffre le plus élevé qui apparaît sur l’ échelle du bouton-poussoir • Additionnez les deux chiffres pour voir la dose que vous sélectionnez • Si la dose n’ est pas correcte, faites simplement tourner le capuchon vers l’ avant ou vers l’ arrière afin de régler le nombre d’ unités désiré.
La dose maximale est de 78 unités • Ne tentez pas de sélectionner une dose supérieure à 78 unités car de l’ insuline s’ écoulerait par l’ aiguille et la dose serait faussée • Si vous avez essayé par erreur de sélectionner une dose supérieure à 78 unités, procédez de la façon suivante:
Faites tourner le capuchon à fond vers l’ arrière jusqu'à ce que le bouton-poussoir soit totalement enfoncé et que vous sentiez une résistance.
Retirez le capuchon et replacez -le de façon à ce que le 0 se trouve face à l’ indicateur de dose.
Sélectionnez de nouveau la dose.
N’ oubliez pas que la dose maximale est de 78 unités. • Après avoir sélectionné la dose, retirez le capuchon pour injecter l’ insuline.
Passez ensuite directement à la section Injection de l’ insuline.
107 Injection de l’ insuline
• Insérez l’ aiguille dans votre peau.
Utilisez la méthode d’ injection indiquée par votre médecin • Délivrez la dose en appuyant à fond sur le bouton-poussoir.
Prenez garde à n'appuyer sur le bouton-poussoir qu'au moment de l'injection • Après l’ injection, maintenez le bouton-poussoir totalement enfoncé jusqu’ à ce que l’ aiguille ait été retirée de la peau.
L’ aiguille doit demeurer sous la peau pendant au moins 6 secondes afin d’ être certain que la totalité de la dose a été délivrée.
Si nécessaire, faites tourner le capuchon à cet effet.
Procédez ensuite comme indiqué à la section Pour commencer • Il est possible que vous entendiez un déclic lorsque vous appuyez sur le bouton-poussoir.
Ne vous fiez pas à ce déclic pour sélectionner ou vérifier votre dose, qui pourrait alors ne pas être précise • Vous ne pouvez pas sélectionner une dose supérieure au nombre d’ unités restant dans la cartouche • Vous pouvez utiliser l’ indicateur de niveau d’ insuline pour estimer la quantité d’ insuline restante, mais pas pour sélectionner ou contrôler votre dose.
Retrait de l' aiguille
• Replacez le grand capuchon externe de l’ aiguille et dévissez l’ aiguille (figure 4).
Jetez -la avec précaution.
Utilisez une aiguille neuve pour chaque injection.
Retirez l’ aiguille après chaque injection et conservez NovoLet sans l’ aiguille.
Les professionnels de santé, les membres de votre famille ou toute autre personne s’ occupant de vous doivent suivre les mesures de précautions générales pour la manipulation et l’ élimination des aiguilles, afin d’ éviter tout risque de pénétration accidentelle de l’ aiguille.
Fermez complètement votre Actrapid NovoLet, en plaçant le 0 face à l’ indicateur de dose.
Eliminez votre Actrapid NovoLet usagé prudemment, sans l’ aiguille attachée.
Entretien
Votre Actrapid NovoLet est conçu pour fonctionner avec une grande précision et en toute sécurité.
Il doit être manipulé avec soin.
Ne reremplissez pas Actrapid NovoLet.
Vous pouvez nettoyer l'extérieur de votre Actrapid NovoLet à l’ aide d’ une compresse antiseptique.
Ne le trempez jamais, ne le lavez pas et ne le graissez pas.
Ceci pourrait endommager le mécanisme.
INFORMATION DE L’ UTILISATEUR
Actrapid InnoLet 100 UI/ ml solution injectable en stylo prérempli Insuline humaine (ADNr)
Veuillez lire attentivement l'intégralité de cette notice avant d’ utiliser votre insuline. – Gardez cette notice, vous pourriez avoir besoin de la relire. – Si vous avez d'autres questions, si vous avez un doute, demandez plus d’ informations à votre médecin, votre infirmière d’ éducation ou votre pharmacien. – Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre, même en cas de symptômes identiques, cela pourrait lui être nocif. – Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez -en à votre médecin, à votre infirmière d’ éducation ou à votre pharmacien.
Dans cette notice:
1.
Qu’ est -ce qu’ Actrapid et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d’ utiliser Actrapid 3.
Comment utiliser Actrapid 4.
Que faire en cas d’ urgence 5.
Quels sont les effets indésirables éventuels 6.
Comment conserver Actrapid 7.
Informations supplémentaires
Au dos de cette notice:
Comment utiliser votre InnoLet
1.
QU’ EST-CE QU’ ACTRAPID ET DANS QUEL CAS EST-IL UTILISE
Actrapid est une insuline humaine utilisée pour traiter le diabète.
Actrapid est une insuline d’ action rapide.
Ceci signifie qu’ il commence à faire baisser votre taux de sucre dans le sang une demi-heure environ après l’ administration et que l’ effet dure environ 8 heures.
Actrapid est souvent administré en association avec des préparations d’ insulines d’ action lente.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’ UTILISER ACTRAPID
Si vous êtes allergique (hypersensible) à cette insuline, au métacrésol ou à l’ un des autres ► composants (voir section 7 Informations supplémentaires).
Les signes d’ allergie sont décrits à la section 5 Quels sont les effets indésirables éventuels Si vous sentez arriver une hypoglycémie (signe d’ un taux de sucre trop bas dans le sang). ► Pour plus d’ informations sur les hypoglycémies, reportez -vous à la section 4 Que faire en cas d’ urgence.
Faites attention avec Actrapid
si vous avez des problèmes de reins, de foie, de glandes surrénales, d’ hypophyse ou de ► thyroïde. si vous buvez de l’ alcool: faites attention aux signes d’ hypoglycémie et ne buvez jamais ► d’ alcool l’ estomac vide si vous faites plus d’ exercice que d’ habitude ou si vous voulez modifier votre régime ► alimentaire.
Utilisation d'autres médicaments
De nombreux médicaments influent sur l’ action du glucose dans votre corps et peuvent avoir un impact sur votre dose d’ insuline.
Les principaux médicaments susceptibles de modifier votre traitement à l’ insuline sont indiqués ci-dessous.
Veuillez indiquer à votre médecin ou à votre pharmacien si vous prenez ou avez pris récemment un autre médicament, même s’ il s’ agit d’ un médicament obtenu sans ordonnance.
Vos besoins en insuline peuvent changer si vous prenez aussi: antidiabétiques oraux, inhibiteurs de la monoamine-oxydase (IMAO), bêta-bloquants, inhibiteurs de l'enzyme de conversion de l’ angiotensine (IEC), acide acétylsalicylique, stéroïdes anabolisants, sulfamides, contraceptifs oraux, thiazidiques, glucocorticoïdes, hormones thyroïdiennes, bêta-sympathomimétiques, hormone de croissance, danazol, octréotide ou lanréotide.
Grossesse et allaitement
Si vous conduisez un véhicule ou utilisez des machines: faites attention aux signes d’ hypoglycémie.
Vos capacités de concentration et vos réflexes peuvent être diminués en cas d’ hypoglycémie.
Vous ne devez jamais prendre le volant ou utiliser une machine si vous sentez arriver une hypoglycémie.
Si vous avez souvent des hypoglycémies ou si vous avez des difficultés à les reconnaître, consultez votre médecin pour savoir si vous pouvez conduire ou utiliser des machines.
3.
COMMENT UTILISER ACTRAPID
Parlez de vos besoins en insuline avec votre médecin et votre infirmière d’ éducation.
Suivez attentivement leurs conseils.
Cette notice vous donne des indications générales.
Si votre médecin vous a fait changer de type ou de marque d’ insuline, il pourra être nécessaire qu’ il ajuste votre dose.
Prenez un repas ou un en-cas contenant des glucides dans les 30 minutes qui suivent l’ injection.
Il est recommandé de contrôler régulièrement votre taux de sucre dans le sang.
Injection de l’ insuline
Voir les instructions détaillées au dos de cette notice.
contrôlez l’ étiquette pour vous assurer que vous disposez du type d’ insuline correct ► utilisez toujours une aiguille neuve à chaque injection pour prévenir le risque de ► contamination.
dans une pompe à perfusion d’ insuline ► si InnoLet est tombé, a été endommagé ou a été écrasé, car il y a un risque de fuite d’ insuline ► s’ il n’ a pas été conservé correctement ou s’ il a été congelé (voir 6 Comment conserver ► Actrapid). s’ il n’ apparaît pas limpide et incolore. ►
110 Actrapid doit être injecté sous la peau (voie sous-cutanée).
Alternez toujours les sites d’ injection pour éviter les épaississements de la peau (voir 5 Quels sont les effets indésirables éventuels).
Les meilleurs endroits pour réaliser vos injections sont: le ventre (abdomen), la fesse, le dessus de la cuisse ou le haut du bras.
Votre insuline agira plus rapidement si vous l’ injectez au niveau de l’ abdomen.
4.
QUE FAIRE EN CAS D’ URGENCE
Si vous avez une hypoglycémie
Une hypoglycémie se produit lorsque le taux de sucre dans le sang est trop bas.
Les signes qui annoncent une hypoglycémie peuvent apparaître soudainement et sont les suivants: sueurs froides, pâleur et froideur de la peau, maux de tête, rythme cardiaque rapide, nausées, sensation de faim excessive, troubles visuels passagers, somnolence, fatigue et faiblesse inhabituelles, nervosité ou tremblement, anxiété, confusion, difficultés de concentration.
Si vous ressentez l’ un de ces signes, avalez des comprimés de glucose ou un produit riche en sucre (bonbons, biscuits, jus de fruits) puis reposez -vous.
Ne prenez pas d’ insuline si vous sentez arriver une hypoglycémie.
Vous devez toujours avoir sur vous des comprimés de glucose, des bonbons, des biscuits ou des jus de fruits, si nécessaire.
Dites aux membres de votre famille, à vos amis, et à vos collègues proches que si vous vous évanouissez (perdez connaissance), ils doivent vous allonger sur le côté et appeler immédiatement un médecin.
Ils ne doivent rien vous donner à manger ni à boire car vous pourriez vous étouffer.
Si elle n’ est pas traitée, l’ hypoglycémie sévère peut causer des lésions cérébrales (temporaires ► ou permanentes) et même la mort.
Consultez votre médecin si vous vous évanouissez à la suite d’ une hypoglycémie ou si vous ► avez souvent des hypoglycémies.
Il est peut-être nécessaire de modifier votre dose d’ insuline, les horaires d’ injection, votre régime alimentaire ou votre activité physique.
Utilisation de glucagon
Vous pouvez reprendre connaissance plus rapidement si une personne ayant appris à le faire vous administre du glucagon.
Si on vous injecte du glucagon, vous devez aussi absorber du glucose ou un produit sucré dès que vous reprenez connaissance.
Si vous ne répondez pas au traitement par glucagon, vous devrez être traité à l’ hôpital.
Demandez un avis médical après injection de glucagon: il est nécessaire de trouver la cause de votre hypoglycémie afin d’ éviter d’ en faire une autre.
Causes de l’ hypoglycémie
Vous pouvez faire une hypoglycémie si votre taux de sucre dans le sang est trop bas.
Cela peut arriver: • si vous prenez trop d’ insuline • si vous mangez trop peu ou sautez un repas • si vous faites plus d’ efforts physiques que d’ habitude.
Si votre taux de sucre dans le sang devient trop élevé
Votre taux de sucre dans le sang peut devenir trop élevé (c’ est ce qu’ on appelle une hyperglycémie).
Les signes annonciateurs apparaissent progressivement.
Ces symptômes sont les suivants: envie fréquente d’ uriner, soif, perte d’ appétit, sensation de malaise (nausées ou vomissements), somnolence ou fatigue, rougeur et sécheresse de la peau, sécheresse de la bouche et odeur fruitée (acétonique) de l’ haleine.
Si vous ressentez l’ un de ces signes, contrôlez votre taux de sucre dans le sang et recherchez si possible la présence de corps cétoniques dans vos urines.
Puis contactez immédiatement un médecin.
Si vous ne le soignez pas, il peut entraîner un coma diabétique et même la mort.
• oubli de votre dose d’ insuline • prises répétées d’ une dose d’ insuline inférieure à vos besoins • infection ou fièvre • repas plus importants que d’ habitude • exercice moins important que d’ habitude.
5.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Actrapid peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Actrapid peut entraîner une hypoglycémie (faible taux de sucre dans le sang).
Voir les recommandations de la section 4 Que faire en cas d’ urgence.
Effets indésirables peu fréquemment rapportés
(chez moins de 1 patient sur 100)
Troubles de la vision.
Lorsque vous débutez votre insulinothérapie, votre vision peut être perturbée, mais cette réaction disparaît généralement.
Altérations au site d’ injection (Lipodystrophie).
Si vous injectez trop souvent dans une même zone, le tissu adipeux sous la peau peut s’ amincir (lipoatrophie) ou s’ épaissir (lipohypertrophie).
Changer de site d’ injection entre chaque injection peut aider à prévenir de telles modifications de la peau.
Si vous remarquez que votre peau s’ amincit ou s’ épaissit au site d’ injection, parlez -en à votre médecin ou à votre infirmière d’ éducation car ces altérations peuvent devenir plus sévères ou modifier l’ absorption de l’ insuline si l’ injection est réalisée dans une telle zone.
Signes d’ allergie.
Des réactions (rougeur, gonflement, démangeaison) au site d’ injection peuvent survenir (réactions allergiques locales).
Généralement, ces réactions disparaissent après quelques semaines de traitement insulinique.
Si elles ne disparaissent pas, consultez votre médecin.
Consultez immédiatement un médecin: • si les signes d’ allergie s’ étendent à d’ autres parties du corps, ou • si vous ne vous sentez soudainement pas bien, si vous commencez à transpirer, à être malade (vomissement), si vous avez des difficultés à respirer, un rythme cardiaque rapide, si vous avez des vertiges, si vous sentez que vous allez vous évanouir.
Vous pouvez présenter une réaction allergique sérieuse très rare à Actrapid ou à l’ un de ses composants (appelée réaction allergique systémique).
Voir aussi les précautions dans la section 2 Quelles sont les informations à connaître avant d’ utiliser Actrapid.
Neuropathie douloureuse (douleur d’ origine neurologique).
Une amélioration très rapide de votre taux de sucre dans le sang peut entraîner des douleurs à type de brûlure, de picotement ou d’ électricité.
Il s’ agit d’ une neuropathie douloureuse aiguë qui disparaît généralement.
Si cela ne disparaît pas, consultez votre médecin.
Gonflement des articulations.
Lorsque vous commencez votre traitement à l’ insuline, la rétention d’ eau peut provoquer un gonflement de vos chevilles et des autres articulations.
Cela disparaît rapidement.
112 Effets indésirables très rarement rapportés
(chez moins de 1 patient sur 10 000)
Rétinopathie diabétique (atteinte du fond de l’œ il).
Si vous avez une rétinopathie diabétique, une amélioration très rapide de votre taux de sucre dans le sang peut aggraver la rétinopathie.
Consultez votre médecin.
Si vous ressentez un des effets mentionnés comme graves ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin, votre infirmière d’ éducation ou votre pharmacien.
6.
COMMENT CONSERVER ACTRAPID
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Actrapid après la date de péremption mentionnée sur l’ étiquette et sur la boîte.
La date de péremption fait référence au dernier jour du mois.
InnoLet non utilisé est à conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas le conserver à l’ intérieur ni trop près du compartiment de congélation ou d’ un élément de refroidissement.
Ne pas congeler.
InnoLet en cours d’ utilisation, sur le point d’ être utilisé ou gardé sur vous en réserve n’ est pas à conserver au réfrigérateur.
Vous pouvez le garder sur vous et le conserver à température ambiante (ne dépassant pas 30°C) pour une durée maximale de 6 semaines.
Conserver toujours le capuchon sur votre InnoLet quand vous ne l’ utilisez pas, afin de le protéger de la lumière.
Actrapid doit être protégé de la chaleur excessive et de la lumière.
Actrapid ne doit pas être jeté au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
7.
INFORMATIONS SUPPLEMENTAIRES
Que contient Actrapid
– La substance active est l’ insuline humaine produite par biotechnologie recombinante.
1 ml contient 100 UI d’ insuline humaine.
1 stylo prérempli contient 3 ml, soit 300 UI.
– Les autres composants sont le chlorure de zinc, le glycérol, le métacrésol, l’ hydroxyde de sodium, l’ acide chlorhydrique et l’ eau pour préparations injectables.
Toutes les présentations peuvent ne pas être commercialisées.
Novo Nordisk A/ S Novo Allé, DK-2880 Bagsvaerd, Danemark
Consultez le dos cette notice pour savoir comment utiliser votre InnoLet.
La dernière date à laquelle cette notice a été approuvée est
114 Informations sur l’ utilisation d’ Actrapid InnoLet
Veuillez lire attentivement les instructions ci-dessous avant d’ utiliser votre Actrapid InnoLet.
Introduction
Actrapid InnoLet est un stylo prérempli simple et compact, capable de délivrer entre 1 et 50 unités par paliers de 1 unité.
Actrapid InnoLet est conçu pour être utilisé avec les aiguilles NovoFine S d’ une longueur de 8 mm ou plus courte.
Vérifiez qu’ un S figure sur la boîte des aiguilles, indiquant qu’ elle contient des aiguilles avec protection courte.
Par mesure de précaution, vous devez toujours avoir un système d’ injection d’ insuline de rechange au cas où vous perdriez ou endommageriez votre InnoLet.
Bouton poussoir
Cadran sélecteur de dose Echelle- unités résiduelles Echelle d’ indication de la dose Cartouche d’ insuline Compartiment à aiguilles
Membrane en caoutchouc Aiguille
Protection Onglet de interne de protection Capuchon l’ aiguille du stylo
Grand capuchon externe de l’ aiguille
Préparation de l’ injection
Contrôlez l’ étiquette pour vous assurer que votre Actrapid InnoLet contient le type d’ insuline correct.
Retirez le capuchon du stylo (comme indiqué par la flèche).
Mise en place de l’ aiguille
• Désinfectez la membrane en caoutchouc à l’ aide d’ une compresse antiseptique • Utilisez toujours une aiguille neuve à chaque injection pour prévenir le risque de contamination. • Retirez l’ onglet de protection d’ une aiguille NovoFine S • Vissez directement et solidement l’ aiguille sur votre Actrapid InnoLet (figure 1A) • Retirez le grand capuchon externe e de l’ aiguille et la protection interne de l’ aiguille.
Vous pouvez conserver le grand capuchon externe de l’ aiguille dans le compartiment.
115 1A
Purge pour éliminer l’ air
De petites quantités d’ air peuvent s'accumuler dans l’ aiguille et la cartouche durant une utilisation normale.
Le sélecteur de dose revient à zéro • une goutte d’ insuline doit apparaître au bout de l’ aiguille.
Si ce n’ est pas le cas, changez d’ aiguille et répétez l’ opération pas plus de 6 fois
Si aucune goutte d’ insuline n’ apparaît, le système est défectueux et ne doit pas être utilisé.
1B
Sélection de la dose
116 • Sélectionnez le nombre d’ unités nécessaire en tournant le sélecteur de dose dans le sens des aiguilles d’ une montre (figure 2).
N’ utilisez pas l’ échelle d’ unités résiduelles pour mesurer votre dose d’ insuline • Vous entendrez un déclic pour chaque unité sélectionnée.
La dose peut être corrigée en faisant tourner le sélecteur dans l’ un ou l’ autre sens.
Vous ne pouvez pas sélectionner une dose supérieure au nombre d’ unités restant dans la cartouche.
2
Injection de l’ insuline
• Insérez l’ aiguille dans votre peau.
Utilisez la méthode d’ injection indiquée par votre médecin. • Délivrez la dose en appuyant à fond sur le bouton-poussoir (figure 3).
Vous entendrez des déclics lorsque le sélecteur de dose revient à zéro. • Après l’ injection, l’ aiguille doit demeurer sous la peau pendant au moins 6 secondes afin d’ être certain que la totalité de la dose a été délivrée. • Prenez garde à ne pas bloquer le sélecteur de dose quand vous réalisez l’ injection car celui- ci doit pouvoir revenir à zéro quand vous appuyez sur le bouton-poussoir. • Retirez l’ aiguille après chaque injection.
3
Retrait de l' aiguille
• Replacez le grand capuchon externe de l’ aiguille et dévissez l’ aiguille (figure 4).
Jetez la avec précaution.
117 Utilisez une aiguille neuve pour chaque injection.
Retirez l’ aiguille après chaque injection, et conserver InnoLet sans l’ aiguille attachée.
Sinon le liquide risque de s’ échapper ce qui peut entrainer un dosage inexact.
Les professionnels de santé, les membres de votre famille ou toute autre personne s’ occupant de vous doivent suivre les mesures de précautions générales pour la manipulation et l’ élimination des aiguilles, afin d’ éviter tout risque de pénétration accidentelle de l’ aiguille.
Eliminez votre Actrapid InnoLet usagé prudemment, sans l’ aiguille attachée.
4
Entretien
Votre Actrapid InnoLet est conçu pour fonctionner avec une grande précision et en toute sécurité.
Il doit être manipulé-avec soin.
Ne reremplissez pas Actrapid InnoLet.
Vous pouvez nettoyer votre Actrapid InnoLet à l’ aide d’ une compresse antiseptique.
Ne le trempez jamais, ne le lavez pas et ne le graissez pas.
Ceci pourrait endommager le mécanisme.
Actrapid Flexpen 100 UI/ ml solution injectable en stylo prérempli Insuline humaine (ADNr)
Veuillez lire attentivement l'intégralité de cette notice avant d’ utiliser votre insuline. – Gardez cette notice, vous pourriez avoir besoin de la relire. – Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre médecin, votre infirmière ou votre pharmacien. – Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre, même en cas de symptômes identiques, cela pourrait lui être nocif. – Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez -en à votre médecin, à votre infirmière ou à votre pharmacien.
Dans cette notice:
1.
Qu’ est -ce qu’ Actrapid et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d’ utiliser Actrapid 3.
Comment utiliser Actrapid 4.
Que faire en cas d’ urgence 5.
Quels sont les effets indésirables éventuels 6.
Comment conserver Actrapid 7.
Informations supplémentaires
Au dos de cette notice:
Comment utiliser votre FlexPen
1.
QU’ EST-CE QU’ ACTRAPID ET DANS QUEL CAS EST-IL UTILISE
Actrapid est une insuline humaine utilisée pour traiter le diabète.
Actrapid est une insuline d’ action rapide.
Ceci signifie qu’ il commence à faire baisser votre taux de sucre dans le sang une demi-heure environ après l’ administration et que l’ effet dure environ 8 heures.
Actrapid est souvent administré en association avec des préparations d’ insulines d’ action lente.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’ UTILISER ACTRAPID
► Si vous êtes allergique (hypersensible) à cette insuline, au métacrésol ou à l’ un des autres composants (voir section 7 Informations supplémentaires).
Les signes d’ allergie sont décrits à la section 5 Quels sont les effets indésirables éventuels ► Si vous sentez arriver une hypoglycémie (signe d’ un taux de sucre trop bas dans le sang).
Pour plus d’ informations sur les hypoglycémies, reportez -vous à la section 4 Que faire en cas d’ urgence.
Faites attention avec Actrapid
► si vous avez des problèmes de reins, de foie, de glandes surrénales, d’ hypophyse ou de thyroïde ► si vous buvez de l’ alcool: faites attention aux signes d’ hypoglycémie et ne buvez jamais d’ alcool l’ estomac vide ► si vous faites plus d’ exercice que d’ habitude ou si vous voulez modifier votre régime alimentaire
Utilisation d'autres médicaments
De nombreux médicaments influent sur l’ action du glucose dans votre corps et peuvent avoir un impact sur votre dose d’ insuline.
Les principaux médicaments susceptibles de modifier votre traitement à l’ insuline sont indiqués ci-dessous.
Veuillez indiquer à votre médecin ou à votre pharmacien si vous prenez ou avez pris récemment un autre médicament, même s’ il s’ agit d’ un médicament obtenu sans ordonnance.
Vos besoins en insuline peuvent changer si vous prenez aussi: antidiabétiques oraux, inhibiteurs de la monoamine-oxydase (IMAO), bêtabloquants, inhibiteurs de l'enzyme de conversion de l’ angiotensine (IEC), acide acétylsalicylique, stéroïdes anabolisants, sulfamides, contraceptifs oraux, thiazidiques, glucocorticoïdes, hormones thyroïdiennes, bêta-sympathomimétiques, hormone de croissance, danazol, octréotide ou lanréotide.
Grossesse et allaitement
Si vous conduisez un véhicule ou utilisez des machines: faites attention aux signes d’ hypoglycémie.
Vos capacités de concentration et vos réflexes peuvent être diminués en cas d’ hypoglycémie.
Vous ne devez jamais prendre le volant ou utiliser une machine si vous sentez arriver une hypoglycémie.
Si vous avez souvent des hypoglycémies ou si vous avez des difficultés à les reconnaître, consultez votre médecin pour savoir si vous pouvez conduire ou utiliser des machines.
3.
COMMENT UTILISER ACTRAPID
Parlez de vos besoins en insuline avec votre médecin et votre infirmière.
Suivez attentivement leurs conseils.
Cette notice vous donne des indications générales.
Si votre médecin vous a fait changer de type ou de marque d’ insuline, il pourra être nécessaire qu’ il ajuste votre dose.
Prenez un repas ou un en-cas contenant des glucides dans les 30 minutes qui suivent l’ injection.
Il est recommandé de contrôler régulièrement votre taux de sucre dans le sang.
Injection de l’ insuline
Voir les instructions détaillées au dos de cette notice.
► contrôlez l’ étiquette pour vous assurer que vous disposez du type d’ insuline correct ► utilisez toujours une aiguille neuve à chaque injection pour prévenir le risque de contamination.
► dans une pompe à perfusion d’ insuline ► si FlexPen est tombé, a été endommagé ou a été écrasé, car il y a un risque de fuite d’ insuline
120 ► s’ il n’ a pas été conservé correctement ou s’ il a été congelé (voir 6 Comment conserver Actrapid) ► s’ il n’ apparaît pas limpide et incolore.
Actrapid doit être injecté sous la peau (voie sous-cutanée).
Alternez toujours les sites d’ injection pour éviter les épaississements de la peau (voir 5 Quels sont les effets indésirables éventuels).
Les meilleurs endroits pour réaliser vos injections sont: le ventre (abdomen), la fesse, le dessus de la cuisse ou le haut du bras.
Votre insuline agira plus rapidement si vous l’ injectez au niveau de l’ abdomen.
4.
QUE FAIRE EN CAS D’ URGENCE
Si vous avez une hypoglycémie
Une hypoglycémie se produit lorsque le taux de sucre dans le sang est trop bas.
Les signes qui annoncent une hypoglycémie peuvent apparaître soudainement et sont les suivants: sueurs froides, pâleur et froideur de la peau, maux de tête, rythme cardiaque rapide, nausées, sensation de faim excessive, troubles visuels passagers, somnolence, fatigue et faiblesse inhabituelles, nervosité ou tremblement, anxiété, confusion, difficultés de concentration.
Si vous ressentez l’ un de ces signes, avalez des comprimés de glucose ou un produit riche en sucre (bonbons, biscuits, jus de fruits) puis reposez -vous.
Ne prenez pas d’ insuline si vous sentez arriver une hypoglycémie.
Vous devez toujours avoir sur vous des comprimés de glucose, des bonbons, des biscuits ou des jus de fruits, si nécessaire.
Dites aux membres de votre famille, à vos amis et à vos collègues proches que si vous vous évanouissez (perdez connaissance), ils doivent vous allonger sur le côté et appeler immédiatement un médecin.
Ils ne doivent rien vous donner à manger ni à boire car vous pourriez vous étouffer. ► Si elle n’ est pas traitée, l’ hypoglycémie sévère peut causer des lésions cérébrales (temporaires ou permanentes) et même la mort. ► Consultez votre médecin si vous vous évanouissez à la suite d’ une hypoglycémie ou si vous avez souvent des hypoglycémies.
Il est peut être nécessaire de modifier votre dose d’ insuline, les horaires d’ injection, votre régime alimentaire ou votre activité physique.
Utilisation de glucagon
Vous pouvez reprendre connaissance plus rapidement si une personne ayant appris à le faire vous administre du glucagon.
Si on vous injecte du glucagon, vous devez aussi absorber du glucose ou un produit sucré dès que vous reprenez connaissance.
Si vous ne répondez pas au traitement par glucagon, vous devrez être traité à l’ hôpital.
Demandez un avis médical après injection de glucagon: il est nécessaire de trouver la cause de votre hypoglycémie afin d’ éviter d’ en faire une autre.
Causes de l’ hypoglycémie
Vous pouvez faire une hypoglycémie si votre taux de sucre dans le sang est trop bas.
Cela peut arriver: • si vous prenez trop d’ insuline • si vous mangez trop peu ou sautez un repas • si vous faites plus d’ efforts physiques que d’ habitude.
Si votre taux de sucre dans le sang devient trop élevé
Votre taux de sucre dans le sang peut devenir trop élevé (c’ est ce qu’ on appelle une hyperglycémie).
Les signes annonciateurs apparaissent progressivement.
Ces symptômes sont les suivants: envie fréquente d’ uriner, soif, perte d’ appétit, sensation de malaise (nausées ou vomissements), somnolence ou fatigue, rougeur et sécheresse de la peau, sécheresse de la bouche et odeur fruitée (acétonique) de l’ haleine.
121 Si vous ressentez l’ un de ces signes, contrôlez votre taux de sucre dans le sang et recherchez si possible la présence de corps cétoniques dans vos urines.
Ces signes peuvent indiquer que vous souffrez d’ un état très grave appelé acidocétose diabétique.
Si vous ne le soignez pas, il peut entraîner un coma diabétique et même la mort.
• oubli de votre dose d’ insuline • prises répétées d’ une dose d’ insuline inférieure à vos besoins • infection ou fièvre • repas plus importants que d’ habitude • exercice moins important que d’ habitude.
5.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Actrapid peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Actrapid peut entraîner une hypoglycémie (faible taux de sucre dans le sang).
Voir les recommandations de la section 4 Que faire en cas d’ urgence.
Effets indésirables peu fréquemment rapportés
(chez moins de 1 patient sur 100)
Troubles de la vision.
Lorsque vous débutez votre insulinothérapie, votre vision peut être perturbée, mais cette réaction disparaît généralement.
Altérations au site d’ injection (Lipodystrophie).
Si vous injectez trop souvent dans une même zone, le tissu adipeux sous la peau peut s’ amincir (lipoatrophie) ou s’ épaissir (lipohypertrophie).
Changer de site d’ injection entre chaque injection peut aider à prévenir de telles modifications de la peau.
Si vous remarquez que votre peau s’ amincit ou s’ épaissit au site d’ injection, parlez -en à votre médecin ou à votre infirmière car ces altérations peuvent devenir plus sévères ou modifier l’ absorption de l’ insuline si l’ injection est réalisée dans une telle zone.
Signes d’ allergie.
Des réactions (rougeur, gonflement, démangeaison) au site d’ injection peuvent survenir (réactions allergiques locales).
Généralement, ces réactions disparaissent après quelques semaines de traitement insulinique.
Si elles ne disparaissent pas, consultez votre médecin.
Consultez immédiatement un médecin: • si les signes d’ allergie s’ étendent à d’ autres parties du corps, ou • si vous ne vous sentez soudainement pas bien, si vous commencez à transpirer, à être malade (vomissement), si vous avez des difficultés à respirer, un rythme cardiaque rapide, si vous avez des vertiges, si vous sentez que vous allez vous évanouir.
Vous pouvez présenter une réaction allergique sérieuse très rare à Actrapid ou à l’ un de ses composants (appelée réaction allergique systémique).
Voir aussi les précautions dans la section 2 Quelles sont les informations à connaître avant d’ utiliser Actrapid.
Neuropathie douloureuse (douleur d’ origine neurologique).
Une amélioration très rapide de votre taux de sucre dans le sang peut entraîner des douleurs à type de brûlure, de picotement ou d’ électricité.
Il s’ agit d’ une neuropathie douloureuse aiguë qui disparaît généralement.
Si cela ne disparaît pas, consultez votre médecin.
Gonflement des articulations.
Lorsque vous commencez votre traitement à l’ insuline, la rétention d’ eau peut provoquer un gonflement de vos chevilles et des autres articulations.
Cela disparaît rapidement.
122 Effets indésirables très rarement rapportés
(chez moins de 1 patient sur 10 000)
Rétinopathie diabétique (atteinte du fond de l’œ il).
Si vous avez une rétinopathie diabétique, une amélioration très rapide de votre taux de sucre dans le sang peut aggraver la rétinopathie.
Consultez votre médecin.
Si vous ressentez un des effets mentionnés comme graves ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin, votre infirmière ou votre pharmacien.
6.
COMMENT CONSERVER ACTRAPID
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Actrapid après la date de péremption mentionnée sur l’ étiquette et sur la boîte.
La date de péremption fait référence au dernier jour du mois.
FlexPen non utilisé est à conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas le conserver à l’ intérieur ni trop près du compartiment de congélation ou d’ un élément de refroidissement.
Ne pas congeler.
FlexPen en cours d’ utilisation, sur le point d’ être utilisé ou gardé sur vous en réserve n’ est pas à conserver au réfrigérateur.
Vous pouvez le garder sur vous et le conserver à température ambiante (ne dépassant pas 30°C) pour une durée maximale de 6 semaines.
Conserver toujours le capuchon sur votre FlexPen quand vous ne l’ utilisez pas, afin de le protéger de la lumière.
Actrapid doit être protégé de la chaleur excessive et de la lumière.
Actrapid ne doit pas être jeté au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
7.
INFORMATIONS SUPPLEMENTAIRES
Que contient Actrapid
– La substance active est l’ insuline humaine produite par biotechnologie recombinante.
1 ml contient 100 UI d’ insuline humaine.
1 stylo prérempli contient 3 ml, soit 300 UI.
– Les autres composants sont le chlorure de zinc, le glycérol, le métacrésol, l’ hydroxyde de sodium, l’ acide chlorhydrique et l’ eau pour préparations injectables.
Toutes les présentations peuvent ne pas être commercialisées.
Novo Nordisk A/ S Novo Allé, DK-2880 Bagsvaerd, Danemark
Fabricant Le fabricant peut être identifié grâce au numéro de lot imprimé sur le côté de l'emballage et sur l'étiquette:
– Si les deuxième et troisième caractères sont W5, S6, P5, K7, ou ZF, Novo Nordisk A/ S, Novo Allé, DK-2880 Bagsvaerd, Danemark est le fabricant.
– Si les deuxième et troisième caractères sont H7 ou T6, Novo Nordisk Production SAS, 45, Avenue d’ Orléans F-28002 Chartres, France est le fabricant.
Consultez le dos de cette notice pour savoir comment utiliser votre FlexPen.
La dernière date à laquelle cette notice a été approuvée est
124 Introduction
Veuillez lire attentivement les instructions ci-dessous avant d’ utiliser votre Actrapid FlexPen.
Votre FlexPen est un stylo injecteur d'insuline.
Vous pouvez sélectionner des doses entre 1 et 60 unités par palier de 1 unité.
FlexPen est testé et conçu pour être utilisé avec les aiguilles NovoFine ou NovoTwist à usage unique, d’ une longueur maximale de 8 mm.
Par mesure de précaution, vous devez toujours avoir un système d’ injection d’ insuline de rechange au cas où vous perdriez ou endommageriez votre FlexPen.
La couleur du stylo dans les illustrations est différente de celle de votre FlexPen.
Actrapid FlexPen Capuchon du stylo
12
Cartouche
résiduelles
Indicateur Sélecteur Bouton-
caoutchouc unités
de dose poussoir
Aiguille (exemple)
Grand capuchon Protection interne
Aiguille
Onglet de protection
externe de l’ aiguille de l’ aiguille
Entretien Votre FlexPen est conçu pour fonctionner avec une grande précision et en toute sécurité.
Il doit être manipulé avec soin.
S’ il tombe ou est écrasé, il peut être endommagé et il existe un risque de fuite d’ insuline.
Vous pouvez nettoyer l'extérieur de votre FlexPen en l’ essuyant avec une compresse antiseptique.
Ne le trempez jamais, ne le lavez pas et ne le graissez pas car ceci pourrait endommager le stylo.
Ne reremplissez pas votre FlexPen.
Préparation de votre Actrapid FlexPen
Contrôlez l’ étiquette pour vous assurer que votre FlexPen contient le type d’ insuline correct.
A Retirez le capuchon du stylo.
Désinfectez la membrane en caoutchouc à l’ aide d’ une compresse antiseptique.
125 A
B Retirez l’ onglet de protection d’ une aiguille neuve à usage unique.
Vissez directement et solidement l’ aiguille sur votre FlexPen.
B
C Retirez le grand capuchon externe de l’ aiguille et conservez -le pour plus tard.
C
D Retirez la protection interne de l’ aiguille et jetez -la.
D
• Utilisez toujours une aiguille neuve à chaque injection pour prévenir le risque de contamination.
• Prenez garde à ne pas plier ou abîmer l’ aiguille avant son utilisation.
• Afin de réduire le risque de pénétration accidentelle de l’ aiguille, ne remettez jamais la protection interne de l’ aiguille une fois qu’ elle a été retirée de l’ aiguille.
Vérification de l’ écoulement de l’ insuline
Avant chaque injection, de petites quantités d’ air peuvent s'accumuler dans la cartouche durant une utilisation normale.
Pour éviter toute injection d’ air et garantir un dosage correct:
E Tournez le sélecteur de dose afin de sélectionner 2 unités.
126 E
2 unités- sélectionnées
F Maintenez votre FlexPen, avec l’ aiguille pointée vers le haut, et tapotez doucement la cartouche avec votre doigt plusieurs fois pour faire remonter les bulles d’ air vers le haut de la cartouche.
F
G Gardez l’ aiguille pointée vers le haut et appuyez à fond sur le bouton-poussoir.
Le sélecteur de dose revient à 0.
Une goutte d’ insuline doit apparaître au bout de l’ aiguille.
Si ce n’ est pas le cas, changez d’ aiguille et répétez l’ opération pas plus de six fois.
Si aucune goutte d’ insuline n’ apparaît, le stylo est défectueux et vous devez utiliser un stylo neuf.
G
Sélection de votre dose
Vérifiez que le sélecteur de dose est en position 0.
H Tournez le sélecteur de dose pour sélectionner le nombre d’ unités nécessaires à votre injection.
Vous pouvez augmenter ou réduire la dose en tournant le sélecteur de dose dans l’ une ou l’ autre direction jusqu’ à ce que la dose souhaitée s’ aligne en face de l’ indicateur.
Lorsque vous tournez le sélecteur de dose, prenez garde à ne pas enfoncer le bouton-poussoir car de l'insuline s'échapperait.
127 Vous ne pouvez pas sélectionner une dose supérieure au nombre d’ unités restant dans la cartouche.
H
5 unités sélectionnées
24 unités sélectionnées
• N’ utilisez pas l’ échelle d’ unités résiduelles pour mesurer votre dose d’ insuline.
Réalisation de l’ injection
Insérez l’ aiguille dans votre peau.
Utilisez la méthode d’ injection indiquée par votre médecin ou votre infirmière.
I Injectez la dose en appuyant à fond sur le bouton-poussoir jusqu’ à ce que le 0 s’ aligne en face de l’ indicateur.
Prenez garde à n’ appuyer sur le bouton-poussoir qu’ au moment de l’ injection.
Tourner le sélecteur de dose n’ entraînera pas d’ injection de l’ insuline.
I
J Gardez le bouton-poussoir totalement enfoncé après l’ injection jusqu’ à ce que l’ aiguille ait été retirée de la peau.
L’ aiguille doit demeurer sous la peau pendant au moins six secondes afin d’ être certain que la totalité de la dose a été délivrée.
J
K Placez l’ aiguille à l’ intérieur du grand capuchon externe sans toucher le grand capuchon externe.
Quand l’ aiguille est recouverte, emboîtez complètement et avec précaution le grand capuchon externe, puis dévissez l’ aiguille.
128 Jetez -la avec précaution et remettez le capuchon du stylo.
K
• Retirez toujours l’ aiguille après chaque injection, sinon le liquide risque de s’ échapper ce qui peut entraîner un dosage inexact.
• Le personnel soignant doit être plus attentif lors de la manipulation des aiguilles usagées afin de prévenir le risque de pénétration de l’ aiguille.
• Eliminez votre FlexPen usagé prudemment, sans l’ aiguille attachée.
• Ne partagez jamais votre FlexPen avec quelqu’ un.
129
European Medicines Agency
EMEA/ H/ C/ 777
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
ADENURIC
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d'évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre état ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce qu’ Adenuric?
Adenuric est un médicament contenant le principe actif fébuxostat.
Il est disponible en comprimés jaunes, de forme oblongue (80 et 120 mg).
Dans quel cas Adenuric est -il utilisé?
Adenuric est utilisé pour le traitement de l’ hyperuricémie (taux élevés d’ acide urique ou d’ « urate » dans le sang) chronique (de longue durée).
L’ hyperuricémie peut conduire à la formation de cristaux d’ urate et à leur accumulation dans les articulations et les reins.
Lorsque cela se produit dans les articulations et provoque des douleurs, il s’ agit de la « goutte ».
Adenuric est utilisé chez les patients qui présentent déjà des signes d’ accumulation de cristaux, notamment en cas d’ arthrite (douleur et inflammation des articulations) ou de tophi (« des calculs », dépôts plus importants de cristaux d’ urate pouvant induire des lésions des articulations et des os).
Le médicament n'est délivré que sur ordonnance.
Comment Adenuric est -il utilisé?
La dose recommandée d’ Adenuric est de 80 mg une fois par jour.
Elle peut être prise pendant ou en dehors des repas.
Adenuric abaisse en général les taux d’ acide urique dans le sang en deux semaines, mais la dose peut être augmentée à 120 mg une fois par jour, si les taux d’ acide urique dans le sang restent supérieurs à 6 mg par décilitre après deux à quatre semaines.
Les crises de goutte peuvent encore survenir au cours des premiers mois de traitement; il est donc recommandé aux patients de prendre d’ autres médicaments pour prévenir les crises de goutte pendant au moins les six premiers mois de traitement par Adenuric.
Le traitement par Adenuric ne doit pas être arrêté si une crise survient.
La sécurité d’ emploi et l’ efficacité d’ Adenuric n’ ont pas été étudiées chez les patients présentant de graves problèmes de rein ou de foie.
L’ utilisation d’ Adenuric n’ est pas recommandée chez les enfants, ni chez les patients ayant bénéficié d’ une transplantation d’ organe, car il n’ a pas été étudié dans ces groupes.
Comment Adenuric agit -il?
Le principe actif d’ Adenuric, le fébuxostat, réduit la formation d’ acide urique.
Il agit en bloquant une enzyme appelée « xanthine oxydase », qui est nécessaire pour produire l’ acide urique dans l’ organisme.
En réduisant la production d’ acide urique, Adenuric peut abaisser les taux d’ acide urique dans le sang 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 68 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. et les maintenir à un niveau bas, stoppant ainsi l’ accumulation de cristaux.
Maintenir les taux d’ acide urique bas pendant suffisamment longtemps permet aussi de diminuer la taille des tophi.
Quelles études ont été menées sur Adenuric?
Les effets d’ Adenuric ont d’ abord été testés sur des modèles expérimentaux avant d’ être étudiés chez les humains.
L’ efficacité d’ Adenuric a fait l’ objet des deux études principales incluant au total 1.834 patients atteints d’ hyperuricémie et de goutte.
La première étude, menée chez 1.072 patients, a comparé l’ efficacité de trois doses d’ Adenuric (80, 120 et 140 mg une fois par jour) avec celle d’ un placebo (un traitement fictif) et de l’ allopurinol (un autre médicament utilisé pour le traitement de l’ hyperuricémie).
L’ étude a duré six mois.
La seconde étude a comparé deux doses d’ Adenuric (80 et 120 mg une fois par jour) avec l’ allopurinol sur une année chez 762 patients.
Dans les deux études, l’ allopurinol a été utilisé à une dose de 300 mg une fois par jour, sauf chez les patients présentant des problèmes de rein, qui ont pris 100 mg.
Le principal critère d’ évaluation de l’ efficacité a été le nombre de patients dont les trois derniers taux d’ acide urique dans le sang étaient inférieurs à 6 mg/ dl.
Les taux d’ acide urique dans le sang ont été mesurés tous les mois.
Quel est le bénéfice démontré par Adenuric au cours des études?
Adenuric s’ est avéré plus efficace que l’ allopurinol et le placebo, s’ agissant de la réduction des taux d’ acide urique dans le sang.
Dans la première étude, 48% des patients prenant 80 mg d'Adenuric une fois par jour (126 sur 262) et 65% des patients prenant 120 mg une fois par jour (175 sur 269) présentaient des taux d’ acide urique dans le sang inférieurs à 6 mg/ dl lors des trois dernières mesures.
Ces mêmes résultats ont été observés chez 22% des patients prenant de l’ allopurinol (60 sur 268), mais aucun des 134 patients prenant le placebo.
Des résultats similaires ont été observés dans la seconde étude après un an.
Quel est le risque associé à l'utilisation d’ Adenuric?
Les effets indésirables les plus couramment observés avec Adenuric (chez 1 à 10 patients sur 100) sont: maux de tête, diarrhée, nausées (sensation de malaise), éruption et résultats anormaux aux tests hépatiques.
Il peut également y avoir un risque accru pour certains effets indésirables affectant le cœ ur et les vaisseaux sanguins, en particulier chez les patients avec des antécédents de problèmes cardiaques.
Pour avoir le détail de tous les effets indésirables observés lors de l'utilisation d'Adenuric, voir la notice.
Adenuric ne doit pas être utilisé chez les personnes pouvant présenter une hypersensibilité (allergie) au fébuxostat ou à l'un des autres composants.
Pourquoi Adenuric a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé qu’ Adenuric était plus efficace que l’ allopurinol pour abaisser les taux d’ acide urique dans le sang, mais qu’ il pouvait présenter un plus grand risque d’ effets indésirables affectant le cœ ur et les vaisseaux sanguins.
Le comité a décidé que les bénéfices d’ Adenuric sont supérieurs à ses risques pour le traitement de l’ hyperuricémie chronique, lorsqu’ un dépôt d’ urates s’ est déjà formé.
Le comité a recommandé l’ octroi d’ une autorisation de mise sur le marché pour Adenuric.
Autres informations relatives à Adenuric:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Adenuric le 21 avril 2008.
Le titulaire de l’ autorisation de mise sur le marché est Beaufour Ipsen Pharma.
L’ EPAR complet relatif à Adenuric est disponible ici.
10-2008.
2/ 2
EU/ 1/ 08/ 447/ 001
Plaquette transparente (Aclar/ PVC/ Aluminium)
80 mg
Plaquette transparente (Aclar/ PVC/ Aluminium)
Plaquette transparente (Aclar/ PVC/ Aluminium)
Plaquette transparente (Aclar/ PVC/ Aluminium)
84 comprimés pelliculés
1/ 1
ANNEXE I
RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MÉDICAMENT
ADENURIC 80 mg comprimés pelliculés
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé contient 80 mg de fébuxostat.
Excipients:
Chaque comprimé contient 76,50 mg de lactose monohydraté.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé pelliculé
Comprimé pelliculé jaune pâle à jaune en forme de gélule avec la gravure « 80 » sur une face.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement de l’ hyperuricémie chronique dans les cas où un dépôt d’ urate s’ est déjà produit (incluant des antécédents ou la présence de tophus et/ ou d’ arthrite goutteuse).
4.2 Posologie et mode d’ administration
La dose recommandée d’ ADENURIC est de 80 mg une fois par jour, administrée par voie orale, pendant ou en dehors des repas.
Si l’ uricémie est > 6 mg/ dl (357 µmol/ l) après deux à quatre semaines de traitement, l‘ administration d’ ADENURIC 120 mg une fois par jour peut être envisagée.
L’ action d’ ADENURIC est suffisamment rapide pour permettre un nouveau dosage de l’ uricémie après deux semaines de traitement.
L’ objectif thérapeutique est la diminution et le maintien de l’ uricémie au-dessous de 6 mg/ dl (357μ mol/ l).
Un traitement préventif des crises de goutte est recommandé pendant au moins six mois (voir rubrique 4.4).
Populations particulières
Insuffisance rénale Aucune adaptation posologique n’ est nécessaire chez les patients présentant une insuffisance rénale légère à modérée.
L’ efficacité et la tolérance n’ ont pas été totalement évaluées chez les patients présentant une insuffisance rénale sévère (clairance de la créatinine < 30 ml/ min) (voir rubrique 5.2).
Insuffisance hépatique La dose recommandée est de 80 mg chez les patients présentant une insuffisance hépatique légère.
L’ expérience clinique est limitée chez les patients présentant une insuffisance hépatique modérée.
L’ efficacité et la tolérance du fébuxostat n’ ont pas été étudiées chez les patients présentant une insuffisance hépatique sévère (classe C de Child Pugh).
Sujet âgé Aucune adaptation posologique n’ est nécessaire chez les patients âgés (voir rubrique 5.2).
2 Enfant et adolescent En l’ absence d’ expérience clinique chez l’ enfant et l’ adolescent, l’ utilisation de fébuxostat n’ est pas recommandée chez ces patients.
Greffe d’ organe En l’ absence d’ expérience clinique chez le patient ayant reçu une greffe d’ organe, l’ utilisation de fébuxostat n’ est pas recommandée chez ces patients (voir rubrique 5.1).
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients (voir rubrique 4.8).
4.4 Mises en garde spéciales et précautions d’ emploi
Le traitement par fébuxostat n’ est pas recommandé chez les patients atteints de cardiopathie ischémique ou d’ insuffisance cardiaque congestive (voir rubrique 4.8).
Crise de goutte Le traitement par fébuxostat ne doit pas être instauré avant la disparition complète d’ une crise de goutte.
Comme avec les autres hypo-uricémiants, des crises de goutte peuvent survenir en début de traitement en raison d’ une variation de l’ uricémie qui entraîne une mobilisation des cristaux d’ urate à partir des dépôts tissulaires.
Lors de l’ instauration d’ un traitement par fébuxostat, un traitement préventif de la crise de goutte par un anti-inflammatoire non stéroïdien ou par la colchicine est recommandé pendant au moins six mois.
En cas de survenue d'une crise de goutte au cours du traitement, ne pas interrompre la prise de fébuxostat.
Un traitement de la crise de goutte adapté à chaque patient doit être administré simultanément.
La fréquence et l’ intensité des crises de goutte diminuent lors de la poursuite du traitement par fébuxostat.
Dépôt de xanthine Comme avec les autres hypo-uricémiants, chez les patients ayant une production d’ urate fortement accrue (par exemple affection maligne traitée, syndrome de Lesch-Nyhan), la concentration absolue de xanthine au niveau urinaire peut, dans de rares cas, augmenter suffisamment pour entraîner un dépôt dans les voies urinaires.
En l’ absence d’ expérience clinique avec le fébuxostat dans cette population, son administration n’ est pas recommandée chez ces patients.
Mercaptopurine/ azathioprine L’ administration du fébuxostat n’ est pas recommandée chez les patients traités par mercaptopurine/ azathioprine (voir rubrique 4.5).
Théophylline Le fébuxostat doit être prescrit avec prudence chez les patients traités par théophylline, et la théophyllinémie doit être surveillée au début du traitement par fébuxostat (voir rubrique 4.5).
Affections hépatiques Au cours des études cliniques de phase III, de légères anomalies du bilan hépatique ont été observées chez des patients (3,5%) traités par fébuxostat.
La réalisation d’ un bilan hépatique est recommandée avant l’ instauration du traitement par fébuxostat et périodiquement par la suite, en fonction du jugement clinique (voir rubrique 5.1).
Le
3 fébuxostat doit être prescrit avec prudence chez les patients présentant une altération de la fonction thyroïdienne (voir rubrique 5.1).
Lactose Les comprimés de fébuxostat contiennent du lactose.
Les patients présentant des troubles héréditaires rares d’ intolérance au galactose, de déficit en lactase ou de malabsorption du glucose/ galactose ne doivent pas prendre ce médicament.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Mercaptopurine/ azathioprine Aucune étude d’ interaction n’ a été menée avec le fébuxostat, mais l’ on sait que l’ inhibition de la xanthine oxydase (XO) conduit à une augmentation des concentrations de mercaptopurine et d’ azathioprine.
En raison de son mécanisme d’ action inhibiteur de la XO, l’ administration concomitante de fébuxostat n’ est pas recommandée.
Aucune étude d’ interaction entre le fébuxostat et une chimiothérapie cytotoxique n’ a été menée.
Aucune donnée n’ est disponible quant à la sécurité d’ emploi du fébuxostat au cours d’ un traitement cytotoxique.
Théophylline Aucune étude d’ interaction n’ a été menée avec le fébuxostat, mais l’ inhibition de la XO peut induire une élévation de la théophyllinémie (une inhibition du métabolisme de la théophylline a été décrite avec d'autres inhibiteurs de la XO).
Il est recommandé d’ être prudent en cas d’ administration concomitante de ces deux principes actifs, et de surveiller la théophyllinémie en début de traitement par fébuxostat.
Naproxène et autres inhibiteurs de la glycuronidation Le métabolisme du fébuxostat dépend des enzymes UGT.
Les médicaments qui inhibent la glycuronidation, tels les anti-inflammatoires non stéroïdiens et le probénécide, pourraient théoriquement affecter l’ élimination du fébuxostat.
Chez des volontaires sains, l’ administration concomitante de fébuxostat et de naproxène 250 mg deux fois par jour a été associée à une augmentation de l’ exposition au fébuxostat (Cmax 28%, ASC 41% et t1/ 2 26%).
Au cours des études cliniques, l’ administration de naproxène ou d’ autres anti-inflammatoires non stéroïdiens ou inhibiteurs de la Cox 2 n'a pas été associée à une augmentation cliniquement significative des événements indésirables.
Le fébuxostat peut être administré de façon concomitante avec le naproxène sans qu’ une adaptation de la posologie du fébuxostat ou du naproxène ne soit nécessaire.
Inducteurs de la glycuronidation Les inducteurs puissants des enzymes UGT peuvent accroître le métabolisme et diminuer l’ efficacité du fébuxostat.
Un contrôle de l’ uricémie est donc recommandé une à deux semaines après le début d’ un traitement par un inducteur puissant de la glycuronidation.
A l’ inverse, l’ arrêt du traitement par un inducteur pourrait se traduire par une augmentation de la concentration plasmatique du fébuxostat.
Colchicine/ indométacine/ hydrochlorothiazide/ warfarine Le fébuxostat peut être administré de façon concomitante avec la colchicine ou l’ indométacine sans adaptation de la dose de l’ une ou l’ autre des substances actives.
Aucune adaptation posologique du fébuxostat n’ est nécessaire en cas d’ administration concomitante d’ hydrochlorothiazide.
Aucune adaptation posologique de la warfarine n’ est nécessaire en cas d’ administration concomitante avec le fébuxostat.
Après l’ instauration du traitement par fébuxostat, une surveillance de l’ activité anticoagulante doit être envisagée chez les patients traités par warfarine ou par un produit similaire.
4 Désipramine/ substrats du CYP2D6 Le fébuxostat exerce un léger effet inhibiteur du CYP2D6 in vitro.
Lors d’ une étude chez le volontaire sain, l’ administration de 120 mg d’ ADENURIC une fois par jour a conduit à une augmentation moyenne de 22% de l’ ASC de la désipramine, substrat du CYP2D6, témoignant d’ un faible effet inhibiteur potentiel du fébuxostat sur le CYP2D6 in vivo.
L’ administration concomitante de fébuxostat avec d’ autres substrats du CYP2D6 ne devrait donc pas nécessiter d’ adaptation de la posologie de ces produits.
Antiacides La prise concomitante d’ un antiacide contenant des hydroxydes de magnésium et d’ aluminium a retardé l’ absorption du fébuxostat (d’ environ une heure) et a induit une diminution de 32% de la Cmax, mais sans modification significative de l’ ASC.
Le fébuxostat peut donc être administré sans tenir compte de la prise concomitante d’ un anti-acide.
4.6 Grossesse et l’ allaitement
Grossesse Les données recueillies sur un nombre très limité de grossesses n'ont pas révélé d’ effet délétère du fébuxostat sur la grossesse ou sur le foetus / nouveau-né.
Les études menées chez l'animal n’ ont pas montré d'effets délétères directs ou indirects sur la gestation, le développement embryonnaire ou fœ tal ou la mise bas (voir rubrique 5.3).
Le risque potentiel en clinique n'est pas connu.
Le fébuxostat ne doit pas être utilisé au cours de la grossesse.
Allaitement L’ excrétion du fébuxostat dans le lait maternel n’ est pas connue.
Des études menées chez l’ animal ont montré une excrétion du principe actif dans le lait et une altération du développement des petits allaités.
Un risque pour le nourrisson allaité ne peut être exclu.
Le fébuxostat ne doit pas être utilisé chez la femme qui allaite.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets de fébuxostat sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
Comme avec les autres inhibiteurs de la xanthine oxydase, des réactions indésirables, telles que somnolence, sensations vertigineuses et paresthésies, ont été rapportées.
Les patients doivent être prudents avant de conduire des véhicules, d’ utiliser des machines ou de participer à des activités dangereuses tant qu’ ils ne sont pas raisonnablement certains qu’ ADENURIC ne nuit pas à leurs performances.
4.8 Effets indésirables
Au total, 2531 patients ont reçu au moins une dose d’ ADENURIC (10 mg – 300 mg) au cours des études cliniques.
Études randomisées et contrôlées de phase III Au cours des études randomisées et contrôlées de phase III, plus de 1000 patients ont été traités à la dose recommandée de 80 mg ou 120 mg (536 sujets inclus dans une étude de 28 semaines et 507 sujets inclus dans une étude de 52 semaines).
Les événements indésirables liés au traitement ont généralement été de sévérité légère ou modérée.
Les événements indésirables liés au traitement (selon le jugement de l’ investigateur) les plus fréquemment rapportés ont été des anomalies du bilan hépatique (3,5%), des diarrhées (2,7%), des céphalées (1,8%), des nausées (1,7%) et des éruptions (1,5%).
Comparativement au groupe allopurinol, il a été observé une incidence plus élevée des évènements cardiovasculaires rapportés par les investigateurs dans le groupe fébuxostat au cours des études pivots de phase III (1,3 événements par 100 patients-années contre 0,3) et des études d’ extension à long terme (1,4 événements par 100 patients-années contre 0,7), bien qu’ aucune différence statistiquement
5 significative n’ ait été observée et qu’ aucune relation de cause à effet n’ ait été établie avec le fébuxostat.
Chez ces patients, les facteurs de risque identifiés ont été des antécédents d’ athérosclérose et/ ou d’ infarctus du myocarde ou d’ insuffisance cardiaque congestive.
Les événements indésirables fréquents (≥ 1/ 100 à < 1/ 10), peu fréquents (≥ 1/ 1 000 à < 1/ 100) et rares (≥ 1/ 10 000 à < 1/ 1 000), considérés comme pouvant être liés au traitement (selon le jugement de l’ investigateur), survenus dans les groupes traités par 80 mg/ 120 mg et rapportés à plus d’ une occasion dans la population totale traitée par fébuxostat sont mentionnés ci-dessous.
Dans chaque groupe de fréquence, les effets indésirables sont présentés par ordre de sévérité décroissante.
Fréquent Céphalées Peu fréquent Sensations vertigineuses, paresthésies, somnolence, altération du goût
Affections gastro-intestinales
Fréquent Diarrhées*, nausées* Peu fréquent Douleurs abdominales, reflux gastro-œ sophagien, vomissements*, sécheresse buccale, dyspepsie, constipation, selles fréquentes, flatulences, gêne gastro-intestinale
Affections du rein et des voies urinaires
Peu fréquent Lithiase rénale, hématurie, pollakiurie Rare Insuffisance rénale
Affections de la peau et du tissu sous-cutané
Fréquent Éruption** Peu fréquent Dermatite, urticaire, prurit
Affections musculo-squelettiques et systémiques
Peu fréquent Arthralgie, arthrite, myalgies, crampes musculaires, douleurs musculo-squelettiques
Troubles du métabolisme et de la nutrition Affections vasculaires
Peu fréquent Prise de poids, augmentation de l’ appétit Peu fréquent Hypertension, bouffées vasomotrices
Troubles généraux et anomalies au site d’ administration
Peu fréquent Fatigue, œ dème, symptômes pseudo-grippaux
6 Rare Asthénie, soif
Affections hépatobiliaires
Fréquent Anomalies du bilan hépatique
Affections psychiatriques *
Peu fréquent Diminution de la libido Rare Nervosité, insomnie
Les diarrhées, nausées et vomissements sont plus fréquents chez les patients traités de façon concomitante par la colchicine. ** Aucune éruption grave ni réaction sévère d’ hypersensibilité n’ ont été observées lors des études cliniques.
Études d’ extension en ouvert à long terme Au cours des études d’ extension en ouvert à long terme, le nombre de patients traités par fébuxostat 80/ 120 mg était de 906 à 1 an, 322 à 2 ans, 57 à 3 ans et 53 à 4 ans.
Les événements indésirables liés au traitement survenus lors de ces extensions d’ études à long terme ont été similaires à ceux observés au cours des études de phase III (voir tableau 1).
Les plus fréquents (selon le jugement de l’ investigateur) ont été des cas d’ anomalies de la fonction hépatique, de diarrhées, de céphalées, d’ éruption et d’ hypertension.
Les événements indésirables suivants liés au traitement ont été rapportés plus d’ une fois dans la population totale traitée par fébuxostat et ont été décrits comme peu fréquents chez les sujets recevant le fébuxostat 80/ 120 mg lors des études d'extension à long terme (jusqu'à quatre ans, exposition > 1 900 patients-années).
Les événements indésirables liés au traitement qui n’ ont pas été rapportés ou ont été rapportés à une fréquence plus faible à ces doses lors des études pivots de phase III sont les suivants: diabète, hyperlipémie, insomnie, hypoesthésies, anomalie à l’ ECG, toux, dyspnée, décoloration cutanée, lésion cutanée, bursite, protéinurie, insuffisance rénale, dysfonction érectile, augmentation de la kaliémie, augmentation du taux sanguin de TSH, diminution de la numération lymphocytaire, diminution de la numération leucocytaire.
4.9 Surdosage
Aucun cas de surdosage n’ a été rapporté.
Le traitement d’ un surdosage doit être symptomatique et comporter des mesures de soutien.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Groupe pharmacothérapeutique:
Inhibiteurs de la synthèse d’ acide urique, code ATC:
M04AA03
Mécanisme d’ action L’ acide urique est le produit final du métabolisme des purines chez l’ homme et résulte de la cascade hypoxanthine → xanthine → acide urique.
Ces deux étapes sont catalysées par la xanthine oxydase (XO).
Le fébuxostat est un dérivé 2-arylthiazole qui exerce son effet thérapeutique de diminution de l’ uricémie en inhibant sélectivement la XO.
Le fébuxostat est un inhibiteur non purinique puissant et sélectif de la XO (NP-SIXO).
In vitro, sa constante d’ inhibition Ki est inférieure à une nanomole. fébuxostat inhibe de façon puissante les formes oxydée et réduite de la XO.
Aux concentrations thérapeutiques, le fébuxostat n’ inhibe pas les autres enzymes intervenant dans le métabolisme des purines ou des pyrimidines (guanine désaminase, hypoxanthine guanine phosphoribosyltransférase, orotate phosphoribosyltransférase, orotidine monophosphate décarboxylase ou purine nucléoside phosphorylase).
7 Résultats des études cliniques
L’ efficacité d’ ADENURIC a été démontrée au cours de deux études pivots de phase III (études APEX et FACT décrites ci-dessous) menées chez 1832 patients présentant une hyperuricémie et une goutte.
Au cours de ces 2 études, ADENURIC a démontré sa supériorité vis à vis de l’ allopurinol pour diminuer et maintenir l’ uricémie.
Le critère principal d’ efficacité au cours de ces études était la proportion des patients présentant une uricémie < 6,0 mg/ dl (357 µmol/ l) au cours des 3 dernières mesures mensuelles.
Aucun patient ayant reçu une greffe d’ organe n’ a été inclus dans ces études (voir rubrique 4.2).
Étude APEX:
L’ étude APEX (Allopurinol and Placebo-Controlled Efficacy Study of Febuxostat) est une étude de phase III multicentrique randomisée, menée en double insu, d’ une durée de 28 semaines contrôlée contre placebo et allopurinol.
Mille soixante-douze (1072) patients ont été randomisés dans les groupes suivants: placebo (n=134), ADENURIC 80 mg une fois par jour (n=267), ADENURIC 120 mg une fois par jour (n=269), ADENURIC 240 mg une fois par jour (n=134) ou allopurinol (300 mg une fois par jour [n=258] chez les patients dont la créatinémie initiale était ≤ 1,5 mg/ dl ou 100 mg une fois par jour [n=10] chez ceux dont la créatinémie initiale était > 1,5 mg/ dl et ≤ 2,0 mg/ dl).
La dose de 240 mg de fébuxostat (deux fois la plus forte dose recommandée) à été étudiée pour évaluer la tolérance.
L'étude APEX a démontré la supériorité statistiquement significative d’ ADENURIC 80 mg une fois par jour et d’ ADENURIC 120 mg une fois par jour par rapport à l’ allopurinol administré aux doses conventionnelles de 300 mg (n = 258) / 100 mg (n = 10) sur la diminution de l’ uricémie en dessous du seuil de 6 mg/ dl (357 µmol/ l) (voir tableau 2 et figure 1).
Étude FACT:
L'étude FACT (Febuxostat Allopurinol Controlled Trial) est une étude de phase III multicentrique randomisée, menée en double insu, d’ une durée de 52 semaines, contrôlée contre allopurinol.
Sept cent soixante (760) patients ont été randomisés dans les groupes suivants:
ADENURIC 80 mg une fois par jour (n=256), ADENURIC 120 mg une fois par jour (n=251) et allopurinol 300 mg une fois par jour (n=253).
L'étude FACT a montré la supériorité statistiquement significative d’ ADENURIC 80 mg une fois par jour et d’ ADENURIC 120 mg une fois par jour par rapport à l’ allopurinol administré à la dose conventionnelle de 300 mg sur la réduction et le maintien de l’ uricémie au-dessous du seuil de 6 mg/ dl (357 µmol/ l).
Le tableau 2 résume les résultats sur le critère principal d’ efficacité.
Tableau 2 Proportion des patients présentant une uricémie < 6,0 mg/ dl (357 µmol/ l) Au cours des trois dernières visites mensuelles
ADENURIC
Allopurinol
Étude
ADENURIC
120 mg
100 mg 1x/ jour1
80 mg 1x/ jour
1x/ jour
APEX
48% *
65% *, #
22%
(28
(n=262) 53%*
(n=269) 62%*
(n=268) 21%
(52
(n=255) 51%*
(n=250) 63%*, #
22%
1
regroupés
(n=517)
(n=519)
(n=519)
Les résultats observés chez les sujets recevant 100 mg une fois par jour (n= 10, créatininémie > 1,5 et ≤ 2,0 mg/ dl) ou 300 mg une fois par jour (n=509) ont été regroupés pour les analyses. * p < 0,001 vs allopurinol, # p < 0,001 vs 80 mg
8 La diminution de l'uricémie sous l’ effet d’ ADENURIC a été rapide et persistante.
Une réduction de l’ uricémie sous le seuil de 6,0 mg/ dl (357 µmol/ l) a été notée dès la visite en semaine 2 et s’ est maintenue pendant toute la durée du traitement.
La figure 1 présente l’ évolution de l’ uricémie moyenne au cours du temps dans chaque groupe de traitement au cours des études pivots de phase III.
Figure 1 Uricémie moyenne au cours des études de phase III combinées
11
10
Placebo
9
8
7
Allopurinol
6 ADENURIC 80 mg
5
4 ADENURIC 120 mg
3 ADENURIC 240 mg 2
BL 2
4
6
8
12 16 20 24 28 32 36 40 44 48 52 Semaine
BL=entrée ESM = erreur standard de la moyenne
Note:
509 patients ont reçu l’ allopurinol à raison de 300 mg 1x/ jour; 10 patients dont la créatininémie était > 1,5 et < 2.0 mg/ dl ont reçu 100 mg 1x/ jour (10 patients sur 268 dans l’ étude APEX).
La dose de 240 mg a été utilisée pour évaluer la tolérance du fébuxostat à une dose deux fois supérieure à la dose maximale recommandée).
Critère principal dans le sous-groupe des patients insuffisants rénaux L’ étude APEX a évalué l’ efficacité chez 40 patients insuffisants rénaux (définie par une créatininémie initiale > 1,5 mg/ dl et ≤ 2,0 mg/ dl).
Chez les insuffisants rénaux randomisés dans le groupe allopurinol, la dose a été limitée à 100 mg une fois par jour.
Le critère principal d’ efficacité a été atteint sous ADENURIC chez 44% (80 mg une fois par jour), 45% (120 mg une fois par jour) et 60% (240 mg une fois par jour) des patients contre 0% des patients inclus dans le groupes allopurinol 100 mg une fois par jour et dans le groupe placebo.
La diminution de l’ uricémie en pourcentage n’ a pas différé de façon cliniquement significative en fonction de l’ état de la fonction rénale (58% dans le groupe fonction rénale normale et 55% dans le groupe dysfonction rénale sévère).
Critère principal dans le sous-groupe des patients présentant une uricémie ≥ 10 mg/ dl L’ uricémie initiale était ≥ 10 mg/ dl chez environ 40% des patients inclus dans les études APEX et FACT (considérées simultanément).
Dans ce sous-groupe, le critère principal d’ efficacité a été atteint sous ADENURIC chez 41% (80 mg une fois par jour), 48% (120 mg une fois par jour) et 66% (240 mg une fois par jour) des patients contre 9% des patients inclus dans le groupes allopurinol 300 mg/ 100 mg une fois par jour et 0% dans le groupe placebo.
Critères cliniques: proportion de patients ayant nécessité un traitement de la crise de goutte ou ayant présenté une modification de la taille des tophi La proportion des sujets ayant nécessité un traitement de la crise de goutte (études APEX et FACT) a été numériquement plus faible dans les groupes où l’ uricémie moyenne après l’ entrée dans l’ étude avait été < 6,0 mg/ dl, < 5,0 mg/ dl ou < 4,0 mg/ dl que dans le groupe où elle avait été ≥ 6,0 mg/ dl au
Les données recueillies pendant 2 ans au cours de l’ étude de phase III d’ extension en ouvert ont montré que le maintien d’ une uricémie < 6 mg/ dl (< 357 µmol/ l) permet une diminution de l’ incidence des crises de goutte, puisqu’ un traitement pour une crise de goutte s’ est avéré nécessaire chez moins de 3% des sujets au bout de 16 à 24 mois (c’ est-à-dire que plus de 97% des patients n’ ont pas été traités pour une crise de goutte pendant cette période).
Ce résultat a été associé à une réduction de la taille des tophi aboutissant à une disparition totale chez 54% des sujets au bout de 24 mois.
Au cours des études cliniques de phase III, de légères anomalies du bilan hépatique ont été enregistrées chez des patients (3,5%) traités par le fébuxostat.
Ce pourcentage a été similaire à celui rapporté avec l’ allopurinol (3,6%) (voir rubrique 4.4).
Au cours des études d’ extension ouvertes à long terme, une augmentation du taux de TSH (> 5,5 µUI/ ml) a été constatée chez des patients traités au long cours par le fébuxostat (5,0%) et par l’ allopurinol (5,8%) (voir rubrique 4.4).
L’ exposition totale à ADENURIC lors des études pivots de phase III et des études d’ extension à long terme a été supérieure à 2 700 patients-années.
5.2 Propriétés pharmacocinétiques
Chez des sujets en bonne santé, la concentration plasmatique maximale (Cmax) et l’ aire sous la courbe des concentrations plasmatiques en fonction du temps (ASC) du fébuxostat ont augmenté de façon dose-dépendante à la suite de l’ administration de doses uniques et répétées de 10 à 120 mg.
L’ ASC a augmenté de façon plus que proportionnelle pour des doses de fébuxostat allant de 120 à 300 mg.
Aucune accumulation notable n’ a été observée lors de l’ administration de 10 à 240 mg toutes les 24 heures.
La demi-vie terminale d’ élimination apparente moyenne du fébuxostat (t1/ 2) est d’ environ 5 à 8 heures.
Des analyses pharmacocinétiques/ pharmacodynamiques de population ont été menées chez 211 patients présentant une hyperuricémie et une goutte, qui ont été traités par ADENURIC 40 à 240 mg une fois par jour.
En règle générale, les paramètres pharmacocinétiques du fébuxostat estimés par ces analyses ont été similaires à ceux déterminés chez les sujets sains, indiquant que ces derniers sont représentatifs pour l’ évaluation pharmacocinétique/ pharmacodynamique chez les patients atteints de goutte.
Absorption L’ absorption du fébuxostat est rapide (tmax = 1,0 – 1 ,5 h) et élevée (au moins 84%).
Après des doses orales uniques ou répétées de 80 et 120 mg une fois par jour, la Cmax est respectivement d’ environ 2,8-3,2 µg/ ml et 5,0-5,3 µg/ ml.
La biodisponibilité absolue de la formulation comprimé du fébuxostat n’ a pas été étudiée.
A la suite de doses orales répétées de 80 mg une fois par jour ou d’ une dose unique de 120 mg avec un repas riche en lipide, la Cmax a diminué de respectivement 49% et 38% et l’ ASC de 18% et 16%.
Aucune modification cliniquement significative du pourcentage de diminution de l’ uricémie n’ a été cependant observée quand ce paramètre a été mesuré (doses répétées de 80 mg).
ADENURIC peut donc être pris conjointement ou non avec une prise alimentaire.
Distribution Le volume apparent de distribution à l’ état d’ équilibre ((Vss/ F) du fébuxostat est de 29 à 75 l après des doses orales de 10 à 300 mg.
La liaison du fébuxostat aux protéines plasmatiques est d’ environ 99,2% (principalement à l’ albumine) et est constante avec les concentrations obtenues avec les doses de 80 et 120 mg.
La liaison des métabolites actifs aux protéines plasmatiques est d’ environ 82% à 91%.
Quatre métabolites
10 hydroxylés pharmacologiquement actifs ont été identifiés, dont trois ont été décelés dans le plasma chez l'homme.
Des études in vitro sur microsomes hépatiques humains ont montré que ces métabolites oxydatifs étaient principalement formés par CYP1A1, CYP1A2, CYP2C8 ou CYP2C9 et que le glycuronide du fébuxostat était principalement formé par UGT 1A1, 1A8 et 1A9.
Élimination Le fébuxostat est éliminé par voies hépatique et rénale.
Après administration par voie orale d’ une dose de 80 mg de fébuxostat marqué au 14C, environ 49% de la dose a été retrouvée dans l’ urine sous forme de fébuxostat inchangé (3%), d’ acyl glycuronide de la substance active (30%), de ses métabolites oxydatifs connus et de leurs dérivés conjugués (13%) et d’ autres métabolites inconnus (3%).
En dehors de l’ excrétion urinaire, près de 45% de la dose a été retrouvée dans les fèces sous forme de fébuxostat inchangé (12%), d’ acyl glycuronide de la substance active (1%), de ses métabolites oxydatifs connus et de leurs dérivés conjugués (25%) et d’ autres métabolites inconnus (7%).
Populations particulières Insuffisance rénale Après administration de doses répétées de 80 mg d’ ADENURIC, la Cmax du fébuxostat n’ est pas différente entre les patients présentant une insuffisance rénale légère, modérée ou sévère par rapport à des sujets à fonction rénale normale.
L’ ASC moyenne totale du fébuxostat a été environ 1,8 fois plus élevée chez les patients présentant une dysfonction rénale sévère que chez les sujets à fonction rénale normale (13,2 μ g. h/ ml contre 7,5 μ g⋅ h/ ml).
La Cmax et l’ ASC des métabolites actifs ont été respectivement deux et quatre fois plus élevées.
Aucune adaptation de la posologie n’ est cependant nécessaire chez les patients présentant une insuffisance rénale légère à modérée.
Insuffisance hépatique Après administration de doses répétées de 80 mg d’ ADENURIC, la Cmax et l’ ASC du fébuxostat et de ses métabolites ne sont significativement différents entre les patients présentant une insuffisance hépatique légère (classe A de Child-Pugh) ou modérée (classe B de Child-Pugh) par rapport à des sujets à fonction hépatique normale.
Aucune étude n’ a été menée chez des patients présentant une insuffisance hépatique sévère (classe C de Child-Pugh).
Age Après administration répétée d’ ADENURIC par voie orale, aucune différence significative de l’ ASC du fébuxostat n’ a été observée entre des sujets âgés et des sujets sains plus jeunes.
Sexe Après administration répétée d’ ADENURIC par voie orale, la Cmax et l’ ASC du fébuxostat ont été plus élevées de respectivement 24% et 12% chez les femmes que chez les hommes.
La Cmax et l’ ASC corrigées en fonction du poids ont été cependant similaires entre les sujets des deux sexes.
Aucune adaptation de la dose en fonction du sexe n’ est nécessaire.
5.3 Données de sécurité précliniques
Les effets observés lors des études précliniques sont généralement survenus à des expositions supérieures à l’ exposition maximale chez l’ homme
Cancérogenèse, mutagenèse, altération de la fertilité Chez le rat mâle, une augmentation statistiquement significative des tumeurs de la vessie (papillomes et carcinomes à cellules transitionnelles) n’ a été observée qu’ en association à des calculs de xanthine dans le groupe recevant une dose élevée (environ 11 fois l’ exposition humaine).
Aucune augmentation significative d’ un autre type de tumeur n'a été observée chez la souris et le rat male ou femelle.
Ces observations sont considérées comme une conséquence d’ une composition de l’ urine et d’ un métabolisme des purines spécifiques à l’ espèce et comme dépourvues de signification en clinique.
Une batterie standard de tests de génotoxicité n’ a révélé aucun effet génotoxique biologiquement pertinent du fébuxostat.
11 Le fébuxostat à des doses orales allant jusqu’ à 48 mg/ jour n’ a montré aucun effet sur la fertilité et la capacité de reproduction chez le rat male ou femelle.
Aucun signe d’ altération de la fertilité, d’ effet tératogène ou d’ effet délétère sur le foetus lié au fébuxostat n’ a été observé.
Une toxicité maternelle à été observée aux doses élevées, accompagnée d'une réduction de l’ indice de sevrage et du développement des petits chez le rat à une exposition d’ environ 4,3 fois celle observée chez l’ homme.
Des études de tératogenèse menées chez la rate gestante à une exposition équivalente à environ 4,3 fois l'exposition humaine et chez la lapine gestante à une exposition d’ environ 13 fois celle -ci n’ ont révélé aucun effet tératogène.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Noyau du comprimé Lactose monohydraté Cellulose microcristalline Stéarate de magnésium Hydroxypropylcellulose Croscarmellose sodique Silice colloïdale hydratée
Polyvinylalcool Dioxyde de titane (E171) Macrogol 3350 Talc Oxyde de fer jaune (E172)
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
3 ans
6.4 Précautions particulières de conservation
Pas de précautions particulières de conservation.
6.5 Nature et contenu de l’ emballage extérieur
Plaquette transparente (Aclar/ PVC/ Aluminium) de 14 comprimés.
ADENURIC 80 mg est présenté en boîtes de 28 et 84 comprimés pelliculés.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Pas d'exigences particulières.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
12 Beaufour Ipsen Pharma 24 rue Erlanger 75781 Paris Cedex 16 France
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 08/ 447/ 001 EU/ 1/ 08/ 447/ 002
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
21/ 04/ 2008
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
13 1.
DENOMINATION DU MÉDICAMENT
ADENURIC 120 mg comprimés pelliculés
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé contient 120 mg de fébuxostat.
Excipients:
Chaque comprimé contient 114,75 mg de lactose monohydraté.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé pelliculé
Comprimé pelliculé jaune pâle à jaune en forme de gélule avec la gravure « 120 » sur une face.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement de l’ hyperuricémie chronique dans les cas où un dépôt d’ urate s’ est déjà produit (incluant des antécédents ou la présence de tophus et/ ou d’ arthrite goutteuse).
4.2 Posologie et mode d’ administration
La dose recommandée d’ ADENURIC est de 80 mg une fois par jour, administrée par voie orale, pendant ou en dehors des repas.
Si l’ uricémie est > 6 mg/ dl (357 µmol/ l) après deux à quatre semaines de traitement, l‘ administration d’ ADENURIC 120 mg une fois par jour peut être envisagée.
L’ action d’ ADENURIC est suffisamment rapide pour permettre un nouveau dosage de l’ uricémie après deux semaines de traitement.
L’ objectif thérapeutique est la diminution et le maintien de l’ uricémie au-dessous de 6 mg/ dl (357μ mol/ l).
Un traitement préventif des crises de goutte est recommandé pendant au moins six mois (voir rubrique 4.4).
Populations particulières
Insuffisance rénale Aucune adaptation posologique n’ est nécessaire chez les patients présentant une insuffisance rénale légère à modérée.
L’ efficacité et la tolérance n’ ont pas été totalement évaluées chez les patients présentant une insuffisance rénale sévère (clairance de la créatinine < 30 ml/ min) (voir rubrique 5.2).
Insuffisance hépatique La dose recommandée est de 80 mg chez les patients présentant une insuffisance hépatique légère.
L’ expérience clinique est limitée chez les patients présentant une insuffisance hépatique modérée.
L’ efficacité et la tolérance du fébuxostat n’ ont pas été étudiées chez les patients présentant une insuffisance hépatique sévère (classe C de Child Pugh).
Sujet âgé Aucune adaptation posologique n’ est nécessaire chez les patients âgés (voir rubrique 5.2).
14 Enfant et adolescent En l’ absence d’ expérience clinique chez l’ enfant et l’ adolescent, l’ utilisation de fébuxostat n’ est pas recommandée chez ces patients.
Greffe d’ organe En l’ absence d’ expérience clinique chez le patient ayant reçu une greffe d’ organe, l’ utilisation de fébuxostat n’ est pas recommandée chez ces patients (voir rubrique 5.1).
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients (voir rubrique 4.8).
4.4 Mises en garde spéciales et précautions d’ emploi
Le traitement par fébuxostat n’ est pas recommandé chez les patients atteints de cardiopathie ischémique ou d’ insuffisance cardiaque congestive (voir rubrique 4.8).
Crise de goutte Le traitement par fébuxostat ne doit pas être instauré avant la disparition complète d’ une crise de goutte.
Comme avec les autres hypo-uricémiants, des crises de goutte peuvent survenir en début de traitement en raison d’ une variation de l’ uricémie qui entraîne une mobilisation des cristaux d’ urate à partir des dépôts tissulaires.
Lors de l’ instauration d’ un traitement par fébuxostat, un traitement préventif de la crise de goutte par un anti-inflammatoire non stéroïdien ou par la colchicine est recommandé pendant au moins six mois.
En cas de survenue d'une crise de goutte au cours du traitement, ne pas interrompre la prise de fébuxostat.
Un traitement de la crise de goutte adapté à chaque patient doit être administré simultanément.
La fréquence et l’ intensité des crises de goutte diminuent lors de la poursuite du traitement par fébuxostat.
Dépôt de xanthine Comme avec les autres hypo-uricémiants, chez les patients ayant une production d’ urate fortement accrue (par exemple affection maligne traitée, syndrome de Lesch-Nyhan), la concentration absolue de xanthine au niveau urinaire peut, dans de rares cas, augmenter suffisamment pour entraîner un dépôt dans les voies urinaires.
En l’ absence d’ expérience clinique avec le fébuxostat dans cette population, son administration n’ est pas recommandée chez ces patients.
Mercaptopurine/ azathioprine L’ administration du fébuxostat n’ est pas recommandée chez les patients traités par mercaptopurine/ azathioprine (voir rubrique 4.5).
Théophylline Le fébuxostat doit être prescrit avec prudence chez les patients traités par théophylline, et la théophyllinémie doit être surveillée au début du traitement par fébuxostat (voir rubrique 4.5).
Affections hépatiques Au cours des études cliniques de phase III, de légères anomalies du bilan hépatique ont été observées chez des patients (3,5%) traités par fébuxostat.
La réalisation d’ un bilan hépatique est recommandée avant l’ instauration du traitement par fébuxostat et périodiquement par la suite, en fonction du jugement clinique (voir rubrique 5.1).
Affections de la thyroïde Au cours des études d’ extension en ouvert à long terme, une augmentation du taux de TSH (> 5,5 µUI/ ml) a été observée chez des patients traités au long cours par fébuxostat (5,0%).
Le fébuxostat doit être prescrit avec prudence chez les patients présentant une altération de la fonction thyroïdienne (voir rubrique 5.1).
15 Lactose Les comprimés de fébuxostat contiennent du lactose.
Les patients présentant des troubles héréditaires rares d’ intolérance au galactose, de déficit en lactase ou de malabsorption du glucose/ galactose ne doivent pas prendre ce médicament.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Mercaptopurine/ azathioprine Aucune étude d’ interaction n’ a été menée avec le fébuxostat, mais l’ on sait que l’ inhibition de la xanthine oxydase (XO) conduit à une augmentation des concentrations de mercaptopurine et d’ azathioprine.
En raison de son mécanisme d’ action inhibiteur de la XO, l’ administration concomitante de fébuxostat n’ est pas recommandée.
Aucune étude d’ interaction entre le fébuxostat et une chimiothérapie cytotoxique n’ a été menée.
Aucune donnée n’ est disponible quant à la sécurité d’ emploi du fébuxostat au cours d’ un traitement cytotoxique.
Théophylline Aucune étude d’ interaction n’ a été menée avec le fébuxostat, mais l’ inhibition de la XO peut induire une élévation de la théophyllinémie (une inhibition du métabolisme de la théophylline a été décrite avec d'autres inhibiteurs de la XO).
Il est recommandé d’ être prudent en cas d’ administration concomitante de ces deux principes actifs, et de surveiller la théophyllinémie en début de traitement par fébuxostat.
Naproxène et autres inhibiteurs de la glycuronidation Le métabolisme du fébuxostat dépend des enzymes UGT.
Les médicaments qui inhibent la glycuronidation, tels les anti-inflammatoires non stéroïdiens et le probénécide, pourraient théoriquement affecter l’ élimination du fébuxostat.
Chez des volontaires sains, l’ administration concomitante de fébuxostat et de naproxène 250 mg deux fois par jour a été associée à une augmentation de l’ exposition au fébuxostat (Cmax 28%, ASC 41% et t1/ 2 26%).
Au cours des études cliniques, l’ administration de naproxène ou d’ autres anti-inflammatoires non stéroïdiens ou inhibiteurs de la Cox 2 n'a pas été associée à une augmentation cliniquement significative des événements indésirables.
Le fébuxostat peut être administré de façon concomitante avec le naproxène sans qu’ une adaptation de la posologie du fébuxostat ou du naproxène ne soit nécessaire.
Inducteurs de la glycuronidation Les inducteurs puissants des enzymes UGT peuvent accroître le métabolisme et diminuer l’ efficacité du fébuxostat.
Un contrôle de l’ uricémie est donc recommandé une à deux semaines après le début d’ un traitement par un inducteur puissant de la glycuronidation.
A l’ inverse, l’ arrêt du traitement par un inducteur pourrait se traduire par une augmentation de la concentration plasmatique du fébuxostat.
Colchicine/ indométacine/ hydrochlorothiazide/ warfarine Le fébuxostat peut être administré de façon concomitante avec la colchicine ou l’ indométacine sans adaptation de la dose de l’ une ou l’ autre des substances actives.
Aucune adaptation posologique du fébuxostat n’ est nécessaire en cas d’ administration concomitante d’ hydrochlorothiazide.
Aucune adaptation posologique de la warfarine n’ est nécessaire en cas d’ administration concomitante avec le fébuxostat.
Après l’ instauration du traitement par fébuxostat, une surveillance de l’ activité anticoagulante doit être envisagée chez les patients traités par warfarine ou par un produit similaire.
16 Désipramine/ substrats du CYP2D6 Le fébuxostat exerce un léger effet inhibiteur du CYP2D6 in vitro.
Lors d’ une étude chez le volontaire sain, l’ administration de 120 mg d’ ADENURIC une fois par jour a conduit à une augmentation moyenne de 22% de l’ ASC de la désipramine, substrat du CYP2D6, témoignant d’ un faible effet inhibiteur potentiel du fébuxostat sur le CYP2D6 in vivo.
L’ administration concomitante de fébuxostat avec d’ autres substrats du CYP2D6 ne devrait donc pas nécessiter d’ adaptation de la posologie de ces produits.
Antiacides La prise concomitante d’ un antiacide contenant des hydroxydes de magnésium et d’ aluminium a retardé l’ absorption du fébuxostat (d’ environ une heure) et a induit une diminution de 32% de la Cmax, mais sans modification significative de l’ ASC.
Le fébuxostat peut donc être administré sans tenir compte de la prise concomitante d’ un anti-acide.
4.6 Grossesse et l’ allaitement
Grossesse Les données recueillies sur un nombre très limité de grossesses n'ont pas révélé d’ effet délétère du fébuxostat sur la grossesse ou sur le foetus / nouveau-né.
Les études menées chez l'animal n’ ont pas montré d'effets délétères directs ou indirects sur la gestation, le développement embryonnaire ou fœ tal ou la mise bas (voir rubrique 5.3).
Le risque potentiel en clinique n'est pas connu.
Le fébuxostat ne doit pas être utilisé au cours de la grossesse.
Allaitement L’ excrétion du fébuxostat dans le lait maternel n’ est pas connue.
Des études menées chez l’ animal ont montré une excrétion du principe actif dans le lait et une altération du développement des petits allaités.
Un risque pour le nourrisson allaité ne peut être exclu.
Le fébuxostat ne doit pas être utilisé chez la femme qui allaite.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets de fébuxostat sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
Comme avec les autres inhibiteurs de la xanthine oxydase, des réactions indésirables, telles que somnolence, sensations vertigineuses et paresthésies, ont été rapportées.
Les patients doivent être prudents avant de conduire des véhicules, d’ utiliser des machines ou de participer à des activités dangereuses tant qu’ ils ne sont pas raisonnablement certains qu’ ADENURIC ne nuit pas à leurs performances.
4.8 Effets indésirables
Au total, 2531 patients ont reçu au moins une dose d’ ADENURIC (10 mg – 300 mg) au cours des études cliniques.
Études randomisées et contrôlées de phase III Au cours des études randomisées et contrôlées de phase III, plus de 1000 patients ont été traités à la dose recommandée de 80 mg ou 120 mg (536 sujets inclus dans une étude de 28 semaines et 507 sujets inclus dans une étude de 52 semaines).
Les événements indésirables liés au traitement ont généralement été de sévérité légère ou modérée.
Les événements indésirables liés au traitement (selon le jugement de l’ investigateur) les plus fréquemment rapportés ont été des anomalies du bilan hépatique (3,5%), des diarrhées (2,7%), des céphalées (1,8%), des nausées (1,7%) et des éruptions (1,5%).
Comparativement au groupe allopurinol, il a été observé une incidence plus élevée des évènements cardiovasculaires rapportés par les investigateurs dans le groupe fébuxostat au cours des études pivots de phase III (1,3 événements par 100 patients-années contre 0,3) et des études d’ extension à long terme (1,4 événements par 100 patients-années contre 0,7), bien qu’ aucune différence statistiquement
17 significative n’ ait été observée et qu’ aucune relation de cause à effet n’ ait été établie avec le fébuxostat.
Chez ces patients, les facteurs de risque identifiés ont été des antécédents d’ athérosclérose et/ ou d’ infarctus du myocarde ou d’ insuffisance cardiaque congestive.
Les événements indésirables fréquents (≥ 1/ 100 à < 1/ 10), peu fréquents (≥ 1/ 1 000 à < 1/ 100) et rares (≥ 1/ 10 000 à < 1/ 1 000), considérés comme pouvant être liés au traitement (selon le jugement de l’ investigateur), survenus dans les groupes traités par 80 mg/ 120 mg et rapportés à plus d’ une occasion dans la population totale traitée par fébuxostat sont mentionnés ci-dessous.
Dans chaque groupe de fréquence, les effets indésirables sont présentés par ordre de sévérité décroissante.
Tableau 1:
Événements indésirables liés au traitement lors des études randomisées et contrôlées de phase III Modifications des paramètres biologiques
Peu fréquent Augmentation de l’ amylasémie, diminution de la numération plaquettaire, augmentation de la créatininémie, diminution de l’ hémoglobinémie, augmentation de l’ urémie, augmentation des LDH, augmentation des triglycérides
Affections cardiaques
Rare Palpitations
Affections du système nerveux
Fréquent Céphalées Peu fréquent Sensations vertigineuses, paresthésies, somnolence, altération du goût
Affections gastro-intestinales
Affections du rein et des voies urinaires
Peu fréquent Lithiase rénale, hématurie, pollakiurie Rare Insuffisance rénale
Affections de la peau et du tissu sous-cutané
Fréquent Éruption** Peu fréquent Dermatite, urticaire, prurit
Affections musculo-squelettiques Peu fréquent et systémiques
Arthralgie, arthrite, myalgies, crampes musculaires, douleurs musculo-squelettiques
Troubles du métabolisme et de la Peu fréquent nutrition Affections vasculaires
Prise de poids, augmentation de l’ appétit Peu fréquent Hypertension, bouffées vasomotrices
Troubles généraux et anomalies au site d’ administration
Fréquent Anomalies du bilan hépatique
Peu fréquent Diminution de la libido Rare Nervosité, insomnie
Les diarrhées, nausées et vomissements sont plus fréquents chez les patients traités de façon concomitante par la colchicine. ** Aucune éruption grave ni réaction sévère d’ hypersensibilité n’ ont été observées lors des études cliniques.
Études d’ extension en ouvert à long terme Au cours des études d’ extension en ouvert à long terme, le nombre de patients traités par fébuxostat 80/ 120 mg était de 906 à 1 an, 322 à 2 ans, 57 à 3 ans et 53 à 4 ans.
Les événements indésirables liés au traitement survenus lors de ces extensions d’ études à long terme ont été similaires à ceux observés au cours des études de phase III (voir tableau 1).
Les plus fréquents (selon le jugement de l’ investigateur) ont été des cas d’ anomalies de la fonction hépatique, de diarrhées, de céphalées, d’ éruption et d’ hypertension.
Les événements indésirables suivants liés au traitement ont été rapportés plus d’ une fois dans la population totale traitée par fébuxostat et ont été décrits comme peu fréquents chez les sujets recevant le fébuxostat 80/ 120 mg lors des études d'extension à long terme (jusqu'à quatre ans, exposition > 1 900 patients-années).
Les événements indésirables liés au traitement qui n’ ont pas été rapportés ou ont été rapportés à une fréquence plus faible à ces doses lors des études pivots de phase III sont les suivants: diabète, hyperlipémie, insomnie, hypoesthésies, anomalie à l’ ECG, toux, dyspnée, décoloration cutanée, lésion cutanée, bursite, protéinurie, insuffisance rénale, dysfonction érectile, augmentation de la kaliémie, augmentation du taux sanguin de TSH, diminution de la numération lymphocytaire, diminution de la numération leucocytaire.
4.9 Surdosage
Aucun cas de surdosage n’ a été rapporté.
Le traitement d’ un surdosage doit être symptomatique et comporter des mesures de soutien.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Groupe pharmacothérapeutique:
Inhibiteurs de la synthèse d’ acide urique, code ATC:
M04AA03
Mécanisme d’ action L’ acide urique est le produit final du métabolisme des purines chez l’ homme et résulte de la cascade hypoxanthine → xanthine → acide urique.
Ces deux étapes sont catalysées par la xanthine oxydase (XO).
Le fébuxostat est un dérivé 2-arylthiazole qui exerce son effet thérapeutique de diminution de l’ uricémie en inhibant sélectivement la XO.
Le fébuxostat est un inhibiteur non purinique puissant et sélectif de la XO (NP-SIXO).
In vitro, sa constante d’ inhibition Ki est inférieure à une nanomole. fébuxostat inhibe de façon puissante les formes oxydée et réduite de la XO.
Aux concentrations thérapeutiques, le fébuxostat n’ inhibe pas les autres enzymes intervenant dans le métabolisme des purines ou des pyrimidines (guanine désaminase, hypoxanthine guanine phosphoribosyltransférase, orotate phosphoribosyltransférase, orotidine monophosphate décarboxylase ou purine nucléoside phosphorylase).
19 Résultats des études cliniques
L’ efficacité d’ ADENURIC a été démontrée au cours de deux études pivots de phase III (études APEX et FACT décrites ci-dessous) menées chez 1832 patients présentant une hyperuricémie et une goutte.
Au cours de ces 2 études, ADENURIC a démontré sa supériorité vis à vis de l’ allopurinol pour diminuer et maintenir l’ uricémie.
Le critère principal d’ efficacité au cours de ces études était la proportion des patients présentant une uricémie < 6,0 mg/ dl (357 µmol/ l) au cours des 3 dernières mesures mensuelles.
Aucun patient ayant reçu une greffe d’ organe n’ a été inclus dans ces études (voir rubrique 4.2).
Étude APEX:
L’ étude APEX (Allopurinol and Placebo-Controlled Efficacy Study of Febuxostat) est une étude de phase III multicentrique randomisée, menée en double insu, d’ une durée de 28 semaines contrôlée contre placebo et allopurinol.
Mille soixante-douze (1072) patients ont été randomisés dans les groupes suivants: placebo (n=134), ADENURIC 80 mg une fois par jour (n=267), ADENURIC 120 mg une fois par jour (n=269), ADENURIC 240 mg une fois par jour (n=134) ou allopurinol (300 mg une fois par jour [n=258] chez les patients dont la créatinémie initiale était ≤ 1,5 mg/ dl ou 100 mg une fois par jour [n=10] chez ceux dont la créatinémie initiale était > 1,5 mg/ dl et ≤ 2,0 mg/ dl).
La dose de 240 mg de fébuxostat (deux fois la plus forte dose recommandée) à été étudiée pour évaluer la tolérance.
L'étude APEX a démontré la supériorité statistiquement significative d’ ADENURIC 80 mg une fois par jour et d’ ADENURIC 120 mg une fois par jour par rapport à l’ allopurinol administré aux doses conventionnelles de 300 mg (n = 258) / 100 mg (n = 10) sur la diminution de l’ uricémie en dessous du seuil de 6 mg/ dl (357 µmol/ l) (voir tableau 2 et figure 1).
Étude FACT:
L'étude FACT (Febuxostat Allopurinol Controlled Trial) est une étude de phase III multicentrique randomisée, menée en double insu, d’ une durée de 52 semaines, contrôlée contre allopurinol.
Sept cent soixante (760) patients ont été randomisés dans les groupes suivants:
ADENURIC 80 mg une fois par jour (n=256), ADENURIC 120 mg une fois par jour (n=251) et allopurinol 300 mg une fois par jour (n=253).
L'étude FACT a montré la supériorité statistiquement significative d’ ADENURIC 80 mg une fois par jour et d’ ADENURIC 120 mg une fois par jour par rapport à l’ allopurinol administré à la dose conventionnelle de 300 mg sur la réduction et le maintien de l’ uricémie au-dessous du seuil de 6 mg/ dl (357 µmol/ l).
Le tableau 2 résume les résultats sur le critère principal d’ efficacité.
Tableau 2 Proportion des patients présentant une uricémie < 6,0 mg/ dl (357 µmol/ l) Au cours des trois dernières visites mensuelles
ADENURIC
Allopurinol
Étude
ADENURIC
120 mg
100 mg 1x/ jour1
80 mg 1x/ jour
1x/ jour
APEX
48% *
65% *, #
22%
(28
(n=262) 53%*
(n=269) 62%*
(n=268) 21%
(52
(n=255) 51%*
(n=250) 63%*, #
22%
1
regroupés
(n=517)
(n=519)
(n=519)
Les résultats observés chez les sujets recevant 100 mg une fois par jour (n= 10, créatininémie > 1,5 et ≤ 2,0 mg/ dl) ou 300 mg une fois par jour (n=509) ont été regroupés pour les analyses. * p < 0,001 vs allopurinol, # p < 0,001 vs 80 mg
20 La diminution de l'uricémie sous l’ effet d’ ADENURIC a été rapide et persistante.
Une réduction de l’ uricémie sous le seuil de 6,0 mg/ dl (357 µmol/ l) a été notée dès la visite en semaine 2 et s’ est maintenue pendant toute la durée du traitement.
La figure 1 présente l’ évolution de l’ uricémie moyenne au cours du temps dans chaque groupe de traitement au cours des études pivots de phase III.
Figure 1 Uricémie moyenne au cours des études de phase III combinées
11
10
Placebo
9
8
7
Allopurinol
6 ADENURIC 80 mg
5
4 ADENURIC 120 mg
3 ADENURIC 240 mg 2
BL 2
4
6
8
12 16 20 24 28 32 36 40 44 48 52 Semaine
BL=entrée ESM = erreur standard de la moyenne
Note:
509 patients ont reçu l’ allopurinol à raison de 300 mg 1x/ jour; 10 patients dont la créatininémie était > 1,5 et < 2.0 mg/ dl ont reçu 100 mg 1x/ jour (10 patients sur 268 dans l’ étude APEX).
La dose de 240 mg a été utilisée pour évaluer la tolérance du fébuxostat à une dose deux fois supérieure à la dose maximale recommandée).
Critère principal dans le sous-groupe des patients insuffisants rénaux L’ étude APEX a évalué l’ efficacité chez 40 patients insuffisants rénaux (définie par une créatininémie initiale > 1,5 mg/ dl et ≤ 2,0 mg/ dl).
Chez les insuffisants rénaux randomisés dans le groupe allopurinol, la dose a été limitée à 100 mg une fois par jour.
Le critère principal d’ efficacité a été atteint sous ADENURIC chez 44% (80 mg une fois par jour), 45% (120 mg une fois par jour) et 60% (240 mg une fois par jour) des patients contre 0% des patients inclus dans le groupes allopurinol 100 mg une fois par jour et dans le groupe placebo.
La diminution de l’ uricémie en pourcentage n’ a pas différé de façon cliniquement significative en fonction de l’ état de la fonction rénale (58% dans le groupe fonction rénale normale et 55% dans le groupe dysfonction rénale sévère).
Critère principal dans le sous-groupe des patients présentant une uricémie ≥ 10 mg/ dl L’ uricémie initiale était ≥ 10 mg/ dl chez environ 40% des patients inclus dans les études APEX et FACT (considérées simultanément).
Dans ce sous-groupe, le critère principal d’ efficacité a été atteint sous ADENURIC chez 41% (80 mg une fois par jour), 48% (120 mg une fois par jour) et 66% (240 mg une fois par jour) des patients contre 9% des patients inclus dans le groupes allopurinol 300 mg/ 100 mg une fois par jour et 0% dans le groupe placebo.
Critères cliniques: proportion de patients ayant nécessité un traitement de la crise de goutte ou ayant présenté une modification de la taille des tophi La proportion des sujets ayant nécessité un traitement de la crise de goutte (études APEX et FACT) a été numériquement plus faible dans les groupes où l’ uricémie moyenne après l’ entrée dans l’ étude avait été < 6,0 mg/ dl, < 5,0 mg/ dl ou < 4,0 mg/ dl que dans le groupe où elle avait été ≥ 6,0 mg/ dl au
Les données recueillies pendant 2 ans au cours de l’ étude de phase III d’ extension en ouvert ont montré que le maintien d’ une uricémie < 6 mg/ dl (< 357 µmol/ l) permet une diminution de l’ incidence des crises de goutte, puisqu’ un traitement pour une crise de goutte s’ est avéré nécessaire chez moins de 3% des sujets au bout de 16 à 24 mois (c’ est-à-dire que plus de 97% des patients n’ ont pas été traités pour une crise de goutte pendant cette période).
Ce résultat a été associé à une réduction de la taille des tophi aboutissant à une disparition totale chez 54% des sujets au bout de 24 mois.
Au cours des études cliniques de phase III, de légères anomalies du bilan hépatique ont été enregistrées chez des patients (3,5%) traités par le fébuxostat.
Ce pourcentage a été similaire à celui rapporté avec l’ allopurinol (3,6%) (voir rubrique 4.4).
Au cours des études d’ extension ouvertes à long terme, une augmentation du taux de TSH (> 5,5 µUI/ ml) a été constatée chez des patients traités au long cours par le fébuxostat (5,0%) et par l’ allopurinol (5,8%) (voir rubrique 4.4).
L’ exposition totale à ADENURIC lors des études pivots de phase III et des études d’ extension à long terme a été supérieure à 2 700 patients-années.
5.2 Propriétés pharmacocinétiques
Chez des sujets en bonne santé, la concentration plasmatique maximale (Cmax) et l’ aire sous la courbe des concentrations plasmatiques en fonction du temps (ASC) du fébuxostat ont augmenté de façon dose-dépendante à la suite de l’ administration de doses uniques et répétées de 10 à 120 mg.
L’ ASC a augmenté de façon plus que proportionnelle pour des doses de fébuxostat allant de 120 à 300 mg.
Aucune accumulation notable n’ a été observée lors de l’ administration de 10 à 240 mg toutes les 24 heures.
La demi-vie terminale d’ élimination apparente moyenne du fébuxostat (t1/ 2) est d’ environ 5 à 8 heures.
Des analyses pharmacocinétiques/ pharmacodynamiques de population ont été menées chez 211 patients présentant une hyperuricémie et une goutte, qui ont été traités par ADENURIC 40 à 240 mg une fois par jour.
En règle générale, les paramètres pharmacocinétiques du fébuxostat estimés par ces analyses ont été similaires à ceux déterminés chez les sujets sains, indiquant que ces derniers sont représentatifs pour l’ évaluation pharmacocinétique/ pharmacodynamique chez les patients atteints de goutte.
Absorption L’ absorption du fébuxostat est rapide (tmax = 1,0 – 1 ,5 h) et élevée (au moins 84%).
Après des doses orales uniques ou répétées de 80 et 120 mg une fois par jour, la Cmax est respectivement d’ environ 2,8-3,2 µg/ ml et 5,0-5,3 µg/ ml.
La biodisponibilité absolue de la formulation comprimé du fébuxostat n’ a pas été étudiée.
A la suite de doses orales répétées de 80 mg une fois par jour ou d’ une dose unique de 120 mg avec un repas riche en lipide, la Cmax a diminué de respectivement 49% et 38% et l’ ASC de 18% et 16%.
Aucune modification cliniquement significative du pourcentage de diminution de l’ uricémie n’ a été cependant observée quand ce paramètre a été mesuré (doses répétées de 80 mg).
ADENURIC peut donc être pris conjointement ou non avec une prise alimentaire.
Distribution Le volume apparent de distribution à l’ état d’ équilibre (Vss/ F) du fébuxostat est de 29 à 75 l après des doses orales de 10 à 300 mg.
La liaison du fébuxostat aux protéines plasmatiques est d’ environ 99,2% (principalement à l’ albumine) et est constante avec les concentrations obtenues avec les doses de 80 et 120 mg.
La liaison des métabolites actifs aux protéines plasmatiques est d’ environ 82% à 91%.
Quatre métabolites
22 hydroxylés pharmacologiquement actifs ont été identifiés, dont trois ont été décelés dans le plasma chez l'homme.
Des études in vitro sur microsomes hépatiques humains ont montré que ces métabolites oxydatifs étaient principalement formés par CYP1A1, CYP1A2, CYP2C8 ou CYP2C9 et que le glycuronide du fébuxostat était principalement formé par UGT 1A1, 1A8 et 1A9.
Élimination Le fébuxostat est éliminé par voies hépatique et rénale.
Après administration par voie orale d’ une dose de 80 mg de fébuxostat marqué au 14C, environ 49% de la dose a été retrouvée dans l’ urine sous forme de fébuxostat inchangé (3%), d’ acyl glycuronide de la substance active (30%), de ses métabolites oxydatifs connus et de leurs dérivés conjugués (13%) et d’ autres métabolites inconnus (3%).
En dehors de l’ excrétion urinaire, près de 45% de la dose a été retrouvée dans les fèces sous forme de fébuxostat inchangé (12%), d’ acyl glycuronide de la substance active (1%), de ses métabolites oxydatifs connus et de leurs dérivés conjugués (25%) et d’ autres métabolites inconnus (7%).
Populations particulières Insuffisance rénale Après administration de doses répétées de 80 mg d’ ADENURIC, la Cmax du fébuxostat n’ est pas différente entre les patients présentant une insuffisance rénale légère, modérée ou sévère par rapport à des sujets à fonction rénale normale.
L’ ASC moyenne totale du fébuxostat a été environ 1,8 fois plus élevée chez les patients présentant une dysfonction rénale sévère que chez les sujets à fonction rénale normale (13,2 μ g. h/ ml contre 7,5 μ g⋅ h/ ml).
La Cmax et l’ ASC des métabolites actifs ont été respectivement deux et quatre fois plus élevées.
Aucune adaptation de la posologie n’ est cependant nécessaire chez les patients présentant une insuffisance rénale légère à modérée.
Insuffisance hépatique Après administration de doses répétées de 80 mg d’ ADENURIC, la Cmax et l’ ASC du fébuxostat et de ses métabolites ne sont significativement différents entre les patients présentant une insuffisance hépatique légère (classe A de Child-Pugh) ou modérée (classe B de Child-Pugh) par rapport à des sujets à fonction hépatique normale.
Aucune étude n’ a été menée chez des patients présentant une insuffisance hépatique sévère (classe C de Child-Pugh).
Age Après administration répétée d’ ADENURIC par voie orale, aucune différence significative de l’ ASC du fébuxostat n’ a été observée entre des sujets âgés et des sujets sains plus jeunes.
Sexe Après administration répétée d’ ADENURIC par voie orale, la Cmax et l’ ASC du fébuxostat ont été plus élevées de respectivement 24% et 12% chez les femmes que chez les hommes.
La Cmax et l’ ASC corrigées en fonction du poids ont été cependant similaires entre les sujets des deux sexes.
Aucune adaptation de la dose en fonction du sexe n’ est nécessaire.
5.3 Données de sécurité précliniques
Les effets observés lors des études précliniques sont généralement survenus à des expositions supérieures à l’ exposition maximale chez l’ homme
Cancérogenèse, mutagenèse, altération de la fertilité Chez le rat mâle, une augmentation statistiquement significative des tumeurs de la vessie (papillomes et carcinomes à cellules transitionnelles) n’ a été observée qu’ en association à des calculs de xanthine dans le groupe recevant une dose élevée (environ 11 fois l’ exposition humaine).
Aucune augmentation significative d’ un autre type de tumeur n'a été observée chez la souris et le rat male ou femelle.
Ces observations sont considérées comme une conséquence d’ une composition de l’ urine et d’ un métabolisme des purines spécifiques à l’ espèce et comme dépourvues de signification en clinique.
Une batterie standard de tests de génotoxicité n’ a révélé aucun effet génotoxique biologiquement pertinent du fébuxostat.
23 Le fébuxostat à des doses orales allant jusqu’ à 48 mg/ jour n’ a montré aucun effet sur la fertilité et la capacité de reproduction chez le rat male ou femelle.
Aucun signe d’ altération de la fertilité, d’ effet tératogène ou d’ effet délétère sur le foetus lié au fébuxostat n’ a été observé.
Une toxicité maternelle à été observée aux doses élevées, accompagnée d'une réduction de l’ indice de sevrage et du développement des petits chez le rat à une exposition d’ environ 4,3 fois celle observée chez l’ homme.
Des études de tératogenèse menées chez la rate gestante à une exposition équivalente à environ 4,3 fois l'exposition humaine et chez la lapine gestante à une exposition d’ environ 13 fois celle -ci n’ ont révélé aucun effet tératogène.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Noyau du comprimé Lactose monohydraté Cellulose microcristalline Stéarate de magnésium Hydroxypropylcellulose Croscarmellose sodique Silice colloïdale hydratée
Polyvinylalcool Dioxyde de titane (E171) Macrogol 3350 Talc Oxyde de fer jaune (E172)
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
3 ans
6.4 Précautions particulières de conservation
Pas de précautions particulières de conservation.
6.5 Nature et contenu de l’ emballage extérieur
Plaquette transparente (Aclar/ PVC/ Aluminium) de 14 comprimés.
ADENURIC 120 mg est présenté en boîtes de 28 et 84 comprimés pelliculés.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Pas d'exigences particulières.
24 7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
Beaufour Ipsen Pharma 24 rue Erlanger 75781 Paris Cedex 16 France
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 08/ 447/ 003 EU/ 1/ 08/ 447/ 004
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
21/ 04/ 2008
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
25 ANNEXE II
A.
TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE(S) DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
26 A.
TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE(S) DE LA LIBERATION DES LOTS
Nom et adresse du (des) fabricant(s) responsable(s) de la libération des lots
Patheon France 40 Boulevard de Champaret FR-38300 Bourgoin Jallieu France
B.
CONDITIONS RELATIVES A L'AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale
• CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
• AUTRES CONDITIONS
Système de pharmacovigilance
Le titulaire de l'Autorisation de Mise sur le Marché (A. M. M.) doit s'assurer que le système de pharmacovigilance, comme décrit dans la version 2.0 présentée dans le Module 1.8.1. de la demande d'A. M. M., est en place et fonctionne avant et durant la mise sur le marché du produit.
Plan de Gestion du Risque
Le titulaire de l'A. M. M. s'engage à conduire des études et les actions de pharmacovigilance complémentaires, détaillées dans le Plan de Pharmacovigilance et validées dans la version 2.0 (19 février 2008) du Plan de Gestion du Risque (PGR) présentée dans le module 1.8.2. de la demande d'A. M. M., et toutes autres mises à jour du PGR validées par le CHMP.
Selon les recommandations du CHMP sur les Systèmes de Gestion du Risque pour les médicaments à usage humain, le PGR mis à jour devra être soumis en même temps que le prochain rapport périodique de pharmacovigilance (PSUR).
De plus, un PGR mis à jour doit être soumis • à réception d'une nouvelle information pouvant modifier les données de tolérance, le Plan de Pharmacovigilance ou les activités de minimisation du risque, • dans les 60 jours après l'apparition d'un événement important (pharmacovigilance ou minimisation du risque) • à la demande de l' EMEA
27 ANNEXE III
ETIQUETAGE ET NOTICE
28 A.
ETIQUETAGE
29 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR EMBALLAGE EXTÉRIEUR EN CARTON
1.
DENOMINATION DU MÉDICAMENT
ADENURIC 80 mg comprimés pelliculés Fébuxostat
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 80 mg de fébuxostat.
3.
LISTE DES EXCIPIENTS
Contient également du lactose monohydraté.
Lire la notice pour des informations supplémentaires.
4.
FORME PHARMACEUTIQUE ET CONTENU
28 comprimés pelliculés
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PÉREMPTION
EXP
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
30 11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Titulaire de l'autorisation de mise sur le marché Beaufour Ipsen Pharma 24 rue Erlanger 75781 Paris Cedex 16 France
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 08/ 447/ 001
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
ADENURIC 80 mg
31 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR EMBALLAGE EXTÉRIEUR EN CARTON
1.
DENOMINATION DU MÉDICAMENT
ADENURIC 80 mg comprimés pelliculés Fébuxostat
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 80 mg de fébuxostat.
3.
LISTE DES EXCIPIENTS
Contient également du lactose monohydraté.
Lire la notice pour des informations supplémentaires.
4.
FORME PHARMACEUTIQUE ET CONTENU
84 comprimés pelliculés
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PÉREMPTION
EXP
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
32 11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Titulaire de l'autorisation de mise sur le marché Beaufour Ipsen Pharma 24 rue Erlanger 75781 Paris Cedex 16 France
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 08/ 447/ 002
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
ADENURIC 80 mg
33 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
1.
DENOMINATION DU MÉDICAMENT
ADENURIC 80 mg comprimés Fébuxostat
2.
NOM ET DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Ipsen
3.
DATE DE PÉREMPTION
EXP
4.
NUMERO DU LOT
Lot
5.
AUTRE
Lun Mar Mer Jeu Ven Sam Dim
34 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR EMBALLAGE EXTÉRIEUR EN CARTON
1.
DENOMINATION DU MÉDICAMENT
ADENURIC120 mg comprimés pelliculés Fébuxostat
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 120 mg de fébuxostat.
3.
LISTE DES EXCIPIENTS
Contient également du lactose monohydraté.
Lire la notice pour des informations supplémentaires.
4.
FORME PHARMACEUTIQUE ET CONTENU
28 comprimés pelliculés
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PÉREMPTION
EXP
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
35 11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Titulaire de l'autorisation de mise sur le marché Beaufour Ipsen Pharma 24 rue Erlanger 75781 Paris Cedex 16 France
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 08/ 447/ 003
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
ADENURIC 120 mg
36 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR EMBALLAGE EXTÉRIEUR EN CARTON
1.
DENOMINATION DU MÉDICAMENT
ADENURIC120 mg comprimés pelliculés Fébuxostat
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 120 mg de fébuxostat.
3.
LISTE DES EXCIPIENTS
Contient également du lactose monohydraté.
Lire la notice pour des informations supplémentaires.
4.
FORME PHARMACEUTIQUE ET CONTENU
84 comprimés pelliculés
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PÉREMPTION
EXP
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
37 11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Titulaire de l'autorisation de mise sur le marché Beaufour Ipsen Pharma 24 rue Erlanger 75781 Paris Cedex 16 France
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 08/ 447/ 004
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
ADENURIC 120 mg
38 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
1.
DENOMINATION DU MÉDICAMENT
ADENURIC 120 mg comprimés Fébuxostat
2.
NOM ET DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Ipsen
3.
DATE DE PÉREMPTION
EXP
4.
NUMERO DU LOT
Lot
5.
AUTRE
Lun Mar Mer Jeu Ven Sam Dim
39 B.
NOTICE
INFORMATION DE L’ UTILISATEUR
ADENURIC 80 mg comprimés pelliculés Fébuxostat
ADENURIC 120 mg comprimés pelliculés Fébuxostat
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre
médecin ou à votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou à votre pharmacien.
Dans cette notice 1.
Qu'est -ce qu’ ADENURIC et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre ADENURIC 3.
Comment prendre ADENURIC 4.
Quels sont les effets indésirables éventuels 5 Comment conserver ADENURIC 6.
Informations supplémentaires
1.
QU'EST-CE QU’ ADENURIC ET DANS QUEL CAS EST-IL UTILISÉ
Les comprimés d’ ADENURIC sont utilisés pour traiter la goutte, qui est liée à la présence dans l’ organisme d’ une quantité excessive d’ un composé appelé acide urique (urate).
Chez certaines personnes, l’ acide urique s’ accumule dans le sang et sa quantité peut devenir trop élevée pour rester soluble.
Dans ce cas, des cristaux d’ urate peuvent se former dans les articulations et les reins et autour de ceux -ci.
Ces cristaux peuvent provoquer des douleurs intenses subites, une rougeur, une chaleur et un gonflement d’ une articulation (crise de goutte).
Sans traitement, des dépôts plus volumineux appelés tophi peuvent se former dans et autour des articulations.
Ces tophi peuvent provoquer des lésions articulaires et osseuses.
ADENURIC agit en réduisant le taux d’ acide urique dans le sang (uricémie).
Le maintien de l’ uricémie à un niveau bas, grâce à la prise quotidienne d’ ADENURIC, permet d’ arrêter l'accumulation de cristaux et de réduire progressivement les symptômes.
Le maintien d’ une uricémie suffisamment basse pendant une durée suffisamment longue peut également permettre une diminution de la taille des tophi.
2.
QUELLES SONT LES INFORMATIONS À CONNAÎTRE AVANT DE PRENDRE ADENURIC
Ne prenez jamais ADENURIC • Si vous êtes allergique (si vous avez une hypersensibilité) au fébuxostat ou à l’ un des autres composants contenus dans ADENURIC.
Faites attention avec ADENURIC Prévenez votre médecin avant de commencer à prendre ce médicament: • si vous avez ou avez eu une insuffisance cardiaque ou des problèmes cardiaques • si vous êtes traité(e) pour une uricémie élevée due à un cancer ou un syndrome de Lesch-Nyhan (affection héréditaire rare, au cours de laquelle le taux d’ acide urique dans le sang est trop élevé) • si vous avez des problèmes thyroïdiens
41 Si vous avez actuellement une crise de goutte (survenue subite de douleurs intenses, d’ une sensibilité, d’ une rougeur, d’ une chaleur et d'un gonflement d'une articulation), attendez que la crise de goutte disparaisse totalement avant de débuter le traitement par ADENURIC.
Chez certaines personnes, des crises de goutte peuvent apparaître au début d’ un traitement par certains médicaments qui diminuent le taux d’ acide urique.
Ces crises n’ apparaissent pas chez toutes les personnes traitées, mais peuvent survenir lors de la prise d’ ADENURIC, particulièrement au cours des premières semaines ou des premiers mois qui suivent le début du traitement.
Il est important de continuer à prendre ADENURIC même si vous avez une crise de goutte, car ce médicament continuera à agir pour diminuer l’ uricémie.
Les crises de goutte deviendront moins fréquentes et moins douloureuses au cours du temps si vous continuez à prendre ADENURIC tous les jours.
Votre médecin prescrira souvent d’ autres médicaments, s’ ils sont nécessaires, afin de prévenir ou de traiter les symptômes d'une crise de goutte (par exemple douleurs et gonflement d’ une articulation).
Votre médecin pourra vous prescrire des analyses de sang afin de vérifier que votre foie fonctionne normalement.
Prise d'autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
Il est particulièrement important de prévenir votre médecin ou votre pharmacien si vous prenez un médicament contenant l’ une des substances suivantes, car il peut interagir avec ADENURIC, et votre médecin peut vouloir envisager les mesures nécessaires: • Mercaptopurine (utilisée dans le traitement du cancer) • Azathioprine (utilisée pour réduire les réponses immunitaires) • Théophylline (utiliser pour traiter l’ asthme) • Warfarine (utilisé comme anticoagulant dans le traitement de maladies cardiaques)
Aliments et boissons Les comprimés doivent être pris par voie orale et peuvent être pris pendant ou en dehors des repas.
Grossesse et allaitement On ne sait pas si ADENURIC peut être nocif pour l’ enfant à naître.
Prévenez votre médecin si vous pensez que vous êtes enceinte ou si vous prévoyez de débuter une grossesse car ADENURIC ne doit pas être pris pendant la grossesse.
On ne sait pas si ADENURIC passe dans le lait maternel.
Vous ne devez pas prendre ADENURIC si vous allaitez ou si vous prévoyez de le faire.
Conduite de véhicules et utilisation de machines Les effets d’ ADENURIC sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
Cependant, vous devez savoir que vous pourriez ressentir des étourdissements, une somnolence ou des sensations d’ engourdissement ou de picotements lors du traitement et que dans ce cas, vous ne devez pas conduire des véhicules ou utiliser des machines.
Informations importantes concernant certains composants d’ ADENURIC Les comprimés d’ ADENURIC contiennent du lactose (un type de sucre).
Si vous êtes intolérant à certains sucres, parlez -en à votre médecin avant de prendre ce médicament.
3.
COMMENT PRENDRE ADENURIC
Prenez toujours ADENURIC exactement comme vous l’ a indiqué votre médecin.
En cas de doute, demandez conseil à votre médecin ou à votre pharmacien.
ADENURIC est disponible sous forme de comprimés dosés à 80 mg ou 120 mg.
Votre médecin vous a prescrit le dosage le mieux adapté à votre cas.
42 • La posologie habituelle est d’ un comprimé par jour.
Les jours de la semaine sont inscrits au dos de la plaquette afin de vous aider à vérifier que vous avez pris une dose chaque jour. • Les comprimés doivent être pris par voie orale et peuvent être pris avec ou sans aliments
Il est important de ne pas arrêter de prendre ADENURIC sans l’ avis de votre médecin.
Continuez à prendre ADENURIC tous les jours même si vous n’ avez pas de crise de goutte.
Si vous avez pris plus d’ ADENURIC que vous n’ auriez dû Si vous avez pris plus d’ ADENURIC que vous n’ auriez dû, contactez votre médecin ou le service des urgences le plus proche.
Si vous oubliez de prendre ADENURIC Si vous oubliez de prendre une dose d’ ADENURIC, prenez -là dès que vous vous apercevez de votre oubli, sauf s’ il est presque le moment de la prise suivante.
Dans ce cas, ne prenez pas la dose oubliée et prenez la dose suivante au moment habituel.
Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre.
Si vous arrêtez de prendre ADENURIC N’ arrêtez pas de prendre ADENURIC sans l'avis de votre médecin, même si vous vous sentez mieux.
Si vous arrêtez de prendre ADENURIC, votre taux d’ acide urique sanguin peut augmenter à nouveau et vos symptômes peuvent s’ aggraver en raison de la formation de nouveaux cristaux d'urate dans et autour de vos articulations et de vos reins.
Si vous avez d'autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou votre pharmacien.
4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS
Comme tous les médicaments, ADENURIC peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Effets indésirables fréquents (chez plus d’ un patient sur 100 mais chez moins d’ un sur 10): • anomalie du bilan hépatique • diarrhées • maux de tête • éruptions • sensation de malaise
Effets indésirables peu fréquents (chez plus d’ un patient sur 1000 mais chez moins d’ un sur 100) • gain de poids, augmentation de l’ appétit, modification du taux de sucre dans le sang (diabète, dont un symptôme peut être une soif excessive), augmentation du taux de graisses dans le sang • érections difficiles et/ ou perte du désir sexuel • troubles du sommeil • étourdissements, sensation d’ engourdissement ou de picotements, insomnie, altération du sens du goût, altération du sens du toucher • anomalie de l’ électrocardiogramme • bouffées de chaleur (rougeur du visage ou du cou), augmentation de la pression artérielle • toux, essoufflement, symptômes pseudo-grippaux • bouche sèche, maux de ventre/ gêne abdominale ou gaz, remontées acides/ indigestion, constipation, défécations plus fréquentes • vomissements • démangeaisons, urticaire, inflammation ou décoloration de la peau, autre type d’ affection de la peau
Effets indésirables rares (chez plus d’ un patient sur 10 000 mais chez moins d’ un sur 1 000) • faiblesse • nervosité • sensation de soif • perception des battements du cœ ur
Si vous ressentez un des effets mentionnés comme graves ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER ADENURIC
• Tenir hors de la portée et de la vue des enfants. • Ne pas utiliser après la date de péremption mentionnée sur la boîte et la feuille en aluminium de la plaquette après « EXP ».
La date de péremption fait référence au dernier jour du mois. • Ce médicament ne nécessite pas de précautions particulières de conservation.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLÉMENTAIRES
Que contient ADENURIC
La substance active est le fébuxostat.
Chaque comprimé pelliculé contient 80 mg ou 120 mg de fébuxostat.
Les autres composants sont:
Noyau du comprimé: lactose monohydraté, cellulose microcristalline, stéarate de magnésium, hydroxypropylcellulose, croscarmellose sodique, silice colloïdale hydratée.
Pelliculage:
Jaune Opadry II 85F42129 contenant: polyvinylalcool, dioxyde de titane (E171), macrogol 3350, talc, oxyde de fer jaune (E172)
Qu’ est ce qu’ ADENURIC et contenu de l’ emballage extérieur
Les comprimés pelliculés d’ ADENURIC sont de couleur jaune pâle à jaune, en forme de gélule.
Les comprimés pelliculés dosés à 80 mg comportent la marque « 80 » sur une face.
Les comprimés pelliculés dosés à 120 mg comportent la marque « 120 » sur une face.
ADENURIC est présenté en deux plaquettes de 14 comprimés (boîte de 28 comprimés) ou en six plaquettes de 14 comprimés (boîte de 84 comprimés).
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l'Autorisation de mise sur le marché et fabricant
44 Titulaire de l'autorisation de mise sur le marché Beaufour Ipsen Pharma 24 rue Erlanger 75781 Paris Cedex 16 France
Fabricant Patheon France 40 boulevard de Champaret 38300 Bourgoin Jallieu France
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché.
België/ Belgique/ Belgien, Luxembourg/ Luxemburg
Latvija Beaufour Ipsen Pharma
Ipsen NV S. A.
Guldensporenpark 87 B-9820 Merelbeke België / Belgique/ Belgien Tél/ Tel: + 32 - 9 -243 9600
Bauskas 58 Riga LV 1004 Tel: +371 7622233
България Beaufour Ipsen Pharma 24 rue Erlanger F-75781 Paris Cedex 16 France Tél: + 33 - 1 - 44 96 13 13
Lietuva Beaufour Ipsen Pharma Lietuvos filialas Betygalos g.
2, LT-47183 Kaunas Tel. + 370 37 337854
Č eská republika Beaufour Ipsen Pharma Evropská 810/ 136 CZ-162 12 Praha 6 Tel: + 420 220 612 125
Magyarország Europharm Trade Kft.
Fuvallat u.
37/ B H-1163 Budapest Tel.: + 36 - 1 - 402 42 04
Danmark, Norge, Suomi/ Finland, Sverige, Ísland
Nederland Ipsen Farmaceutica B. V.
Institut Produits Synthèse (IPSEN) AB Kista Science Tower Färögatan 33 SE - 164 51 Kista Sverige/ Ruotsi/ Svíþjóð Tel/ Tlf/ Puh/ Sími: +46 8 588 370 70
Taurusavenue 33b NL-2132 LS Hoofddorp Tel: + 31 23 55 41 600
Deutschland, Österreich Ipsen Pharma GmbH Einsteinstr.
30 D-76275 Ettlingen Deutschland Tel: + 49 - 7243 184-80
Polska Ipsen Poland Sp z o. o.
Al.
Jana Pawł a II 29 PL-00- 867 Warszawa Tel.: + 48 (0) 22 653 68 00
45 Eesti Portugal ESTOBIIN OÜ Udeselja 4-4
Ipsen Portugal - Produtos Farmacêuticos S. A.
Alameda Fernão Lopes, no 16-11o, Miraflores
11913 Tallinn Tel: +372 51 55810
P-1495 - 190 Algés Tel: + 351 - 21 - 412 3550
Ελλάδα, Κύπρος, Malta Ipsen EΠΕ Αγ.
Δημητρίου 63 Άλιμος GR-17456 Αθήνα / Athens ΕΛΛΑΔΑ / GREECE Τηλ / Tel: + 30 - 210 - 984 3324
Roumania Beaufour Ipsen Pharma Aleea Alexandru, nr 10, Ap.2-4, Sct 1 Bucuresti, 011823-RO Tel: +40 21(0)231 27 20
España Ipsen Pharma S. A.
Ctra Laurea Miro 395 Sant Feliu de Llobregat E-08980 Barcelona Tel: + 34 - 936 - 858 100
Slovenija Pharmaswiss d. o. o Dolenjska cesta 242c SI-1000 Ljubljana Tel: + 386 1 236 47 00
France Beaufour Ipsen Pharma S. A. S.
24 rue Erlanger F-75781 Paris Cedex 16 Tél: + 33 - 1 - 44 96 13 13
Slovenská republika Liek s. r. o 19 Hviezdoslavova SK-90301 Senec Tel: + 421 253 412 018
Ireland Ipsen Pharmaceuticals Ltd.
7 Upper Leeson Street IRL-Dublin 4 Tel: + 353 - 1 - 668 1377
United Kingdom Ipsen Ltd.
190 Bath Road Slough, Berkshire SL1 3XE Tel: + 44 - (0)1753 - 62 77 00
Italia Ipsen SpA Via A.
Figino, 16 I-20156 Milano Tel: + 39 - 02 - 39 22 41
La dernière date à laquelle cette notice a été approuvée est le
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
46
European Medicines Agency
EMEA/ H/ C/ 759
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
ADROVANCE
Résumé de l’ EPAR à l’ intention du public
Le présent document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment l’ évaluation effectuée par le comité des médicaments à usage humain (CHMP), sur la base des études réalisées, a conduit aux recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre affection ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que ADROVANCE?
ADROVANCE est un comprimé blanc en forme de gélule qui contient deux principes actifs: l’ alendronate monosodique trihydraté (70 mg) et le colécalciférol (vitamine D3, 70 microgrammes équivalent à 2 800 unités internationales).
Ce médicament est le même que FOSAVANCE, qui est déjà autorisé dans l’ Union européenne.
Le laboratoire qui fabrique FOSAVANCE a donné son accord pour que ses données scientifiques soient utilisées pour ADROVANCE.
Dans quel cas ADROVANCE est -il utilisé?
ADROVANCE est utilisé pour traiter l’ ostéoporose (maladie qui fragilise les os) chez les femmes ménopausées présentant un risque de carence en vitamine D.
ADROVANCE réduit le risque de fractures vertébrales (rachis) et de la hanche.
Le médicament peut uniquement être obtenu sur ordonnance.
Comment ADROVANCE est -il utilisé?
La posologie recommandée est d’ un comprimé par semaine.
ADROVANCE est destiné au traitement à long terme.
La patiente doit prendre le comprimé avec un grand verre d’ eau (pas d’ eau minérale), au moins 30 minutes avant toute ingestion de nourriture, de boisson ou d’ autre médicament (y compris les anti- acides, les compléments calciques et les vitamines).
Afin d’ éviter toute irritation de l’œ sophage, les patientes ne doivent pas s'allonger jusqu'à l'absorption des premiers aliments de la journée qui devront être pris au moins 30 minutes après la prise du comprimé.
Il ne faut pas mâcher ni laisser fondre les comprimés dans la bouche.
Les patientes doivent également prendre des compléments calciques si leur alimentation n’ est pas suffisamment riche en calcium.
Pour plus d’ informations, veuillez consulter la notice.
Comment ADROVANCE fonctionne -t-il?
L’ os est un tissu vivant qui est constamment renouvelé par un processus d’ érosion de l’ os ancien et de renouvellement de l’ os au même rythme.
L’ ostéoporose est une maladie dans laquelle les os deviennent petit à petit plus fins et plus fragiles et sont plus susceptibles de casser (fracture).
Cela se produit lorsque la croissance d’ os nouveau est insuffisante pour remplacer l’ os qui est dégradé naturellement.
L’ ostéoporose est plus courante chez les femmes après la ménopause, lorsque les taux d’ hormones féminines chutent, car l’ hormone femelle appelée œ strogène contribue à la bonne santé des os.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Les principes actifs d’ ADROVANCE sont l’ alendronate et la vitamine D3.
Il bloque l’ action des ostéoclastes, cellules impliquées dans la cassure du tissu osseux.
La vitamine D3 est un nutriment présent dans certains aliments et produit par la peau lors de l’ exposition à la lumière naturelle du soleil.
La vitamine D3, ainsi que d’ autres formes de vitamine D, est nécessaire à l’ absorption du calcium et à la formation osseuse normale.
Les patientes souffrant d’ ostéoporose étant susceptible de ne pas obtenir suffisamment de vitamine D3 via l’ exposition à la lumière du soleil, celle -ci a été incluse dans ADROVANCE.
Quelles études ont été menées sur ADROVANCE?
Comme l’ alendronate et la vitamine D3 sont déjà utilisés séparément dans d’ autres médicaments autorisés dans l’ Union européenne, le laboratoire a présenté des données obtenues lors d’ études précédentes et provenant de diverses publications.
Le laboratoire a également réalisé une étude sur 35 hommes et 682 femmes ménopausées souffrant d’ ostéoporose afin de montrer l’ efficacité d’ ADROVANCE en matière d’ augmentation des taux de vitamine D.
Les patients ont reçu soit ADROVANCE soit uniquement de l’ alendronate, à raison d’ une fois par semaine.
Le principal critère d’ évaluation de l’ efficacité était le pourcentage de patients présentant de faibles taux de vitamine D.
Quels ont été les bénéfices démontrés par ADROVANCE au cours des études?
Après 15 semaines de traitement, la proportion de patients présentant des taux de vitamine D faibles était inférieure chez les patients traités par ADROVANCE (11%) que chez ceux traités par l'alendronate uniquement (32%).
Le laboratoire a également démontré que la dose d’ alendronate contenue dans ADROVANCE était la même que la dose nécessaire pour empêcher la perte osseuse.
Quels sont les risques associés à ADROVANCE?
Les effets indésirables les plus fréquents (observés chez 1 à 10 patients sur 100) sont des maux de tête, des douleurs musculo-squelettiques (os, muscle ou articulations) et les symptômes gastro-intestinaux suivants: douleurs abdominales (ventre), dyspepsie (indigestion), constipation, diarrhée, flatulences (gaz), ulcères œ sophagiens, dysphagie (difficultés à avaler), distension abdominale (ballonnements) et régurgitation acide.
Pour une description complète des effets indésirables observés sous ADROVANCE, veuillez vous reporter à la notice.
ADROVANCE ne doit pas être utilisé chez les personnes susceptibles d’ être hypersensibles (allergiques) à l’ alendronate, à la vitamine D3 ou à l’ un excipients.
Il ne doit pas être utilisé en cas d’ anomalie de l’œ sophage, ni chez les patients souffrant d’ hypocalcémie (faibles taux de calcium) ou chez ceux ne pouvant rester debout ou se maintenir assis en position verticale pendant au moins 30 minutes.
Pourquoi ADROVANCE a -t-il été approuvé?
Le Comité des médicaments à usage humain (CHMP) a décidé que les bénéfices d’ ADROVANCE sont supérieurs aux risques qu’ il comporte dans le traitement de l’ ostéoporose chez les femmes ménopausées présentant un risque de carence en vitamine D.
Le CHMP a donc recommandé que ADROVANCE reçoive une autorisation de mise sur le marché.
Autres informations relatives à ADROVANCE:
La Commission européenne a délivré une autorisation de mise sur le marché valable dans toute l’ Union européenne pour ADROVANCE à Merck Sharp & Dohme Ltd., le 4 janvier 2007.
L’ EPAR complet pour ADROVANCE est disponible à l’ adresse suivante: here.
11-2006.
©EMEA 2007
2/ 2
Numéro UE
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
Conditionnement
Taille de l’ emballage
EU/ 1/ 06/ 364/ 001 EU/ 1/ 06/ 364/ 002 EU/ 1/ 06/ 364/ 003 EU/ 1/ 06/ 364/ 004 EU/ 1/ 06/ 364/ 005 EU/ 1/ 06/ 364/ 006 EU/ 1/ 06/ 364/ 007 EU/ 1/ 06/ 364/ 008 EU/ 1/ 06/ 364/ 009
ADROVANCE ADROVANCE ADROVANCE ADROVANCE ADROVANCE ADROVANCE ADROVANCE ADROVANCE ADROVANCE
70 mg/ 2800 UI 70 mg/ 2800 UI 70 mg/ 2800 UI 70 mg/ 2800 UI 70 mg/ 2800 UI 70 mg/ 5600 UI 70 mg/ 5600 UI 70 mg/ 5600 UI 70 mg/ 5600 UI
comprimé comprimé comprimé comprimé comprimé comprimé comprimé comprimé comprimé
Orale Orale Orale Orale Orale Orale Orale Orale Orale
Plaquette thermoformée (alu/ alu) Plaquette thermoformée (alu/ alu) Plaquette thermoformée (alu/ alu) Plaquette thermoformée (alu/ alu) Plaquette thermoformée (alu/ alu) Plaquette thermoformée (alu/ alu) Plaquette thermoformée (alu/ alu) Plaquette thermoformée (alu/ alu) Plaquette thermoformée (alu/ alu)
2 comprimés 4 comprimés 6 comprimés 12 comprimés 40 comprimés 2 comprimés 4 comprimés 12 comprimés 40 comprimés
1/ 1
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
ADROVANCE 70 mg/ 2800 UI, comprimés
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé contient 70 mg d’ acide alendronique sous forme d’ alendronate monosodique trihydraté et 70 microgrammes (2800 UI) de colécalciférol (vitamine D3).
Excipients:
Chaque comprimé contient 62 mg de lactose anhydre et 8 mg de saccharose.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé.
Comprimés en forme de gélule, blancs à blancs crème, portant sur une face l’ image d’ un os et ‘ 710’ sur l’ autre face.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement de l’ ostéoporose post-ménopausique chez les patientes à risque d'insuffisance en vitamine D.
ADROVANCE réduit le risque de fractures vertébrales et de la hanche.
4.2 Posologie et mode d' administration
La posologie recommandée est de un comprimé d'ADROVANCE une fois par semaine.
En raison de la physiopathologie de l'ostéoporose, ADROVANCE est destiné au traitement à long- terme.
Pour permettre une absorption adéquate de l’ alendronate:
ADROVANCE doit être pris au moins 30 minutes avant l'absorption des premiers aliments, boissons ou médicaments de la journée (incluant les antiacides, les médicaments contenant du calcium et les vitamines) avec un grand verre d'eau du robinet (pas d’ eau minérale).
Les autres boissons (y compris l’ eau minérale), les aliments ou certains médicaments risquent de diminuer l'absorption de l’ alendronate (voir rubrique 4.5).
Les instructions suivantes doivent être exactement respectées de façon à réduire le risque d’ irritation œ sophagienne et les effets indésirables associés (voir rubrique 4.4):
• ADROVANCE doit être strictement pris après le lever, avec un grand verre d’ eau du robinet (minimum 200 ml).
• Les patientes ne doivent ni croquer le comprimé ni le laisser se dissoudre dans leur bouche en raison du risque potentiel d'ulcérations oropharyngées.
2 • Les patientes ne doivent pas s'allonger jusqu'à l'absorption des premiers aliments de la journée qui devront être pris au moins 30 minutes après la prise du comprimé.
• Les patientes ne doivent pas s’ allonger pendant au moins 30 minutes après la prise d'ADROVANCE.
• ADROVANCE ne doit pas être pris au coucher ou avant le lever.
Les patientes traitées doivent être supplémentées en calcium si leurs apports alimentaires sont insuffisants (voir rubrique 4.4).
Un apport supplémentaire en vitamine D ne doit être envisagé qu'après une évaluation individuelle des patientes, prenant en compte tout apport de vitamine D qu'il soit issu des compléments vitaminiques ou alimentaires.
L’ équivalence entre la prise hebdomadaire d'ADROVANCE (équivalente à 2800 UI de vitamine D3) et d'une dose quotidienne de 400 UI de vitamine D n’ a pas été étudiée.
Utilisation chez les patientes âgées:
Les études cliniques n’ ont révélé aucune différence liée à l’ âge dans les profils d’ efficacité et de sécurité d’ emploi de l’ alendronate.
Par conséquent, aucune modification de posologie n’ est nécessaire chez les patientes âgées.
Utilisation en cas d’ insuffisance rénale:
Aucune adaptation de posologie n’ est nécessaire chez les patientes ayant un taux de filtration glomérulaire supérieur à 35 ml/ min.
En raison d’ un manque d’ expérience, ADROVANCE ne doit pas être administré chez les patientes présentant une insuffisance rénale caractérisée par un taux de filtration glomérulaire inférieur à 35 ml/ min.
Utilisation chez l’ enfant et l’ adolescent:
ADROVANCE n’ a pas été étudié chez l’ enfant et l’ adolescent et ne doit donc pas leur être administré.
4.3 Contre-indications
• Hypersensibilité aux substances actives ou à l’ un des excipients.
• Maladies de l’œ sophage et autres facteurs qui retardent le transit œ sophagien tels que sténose et achalasie.
• Incapacité de se mettre en position verticale ou de se tenir assis en position verticale pendant au moins 30 minutes.
• Hypocalcémie.
4.4 Mises en garde spéciales et précautions d’ emploi
Alendronate L’ alendronate peut provoquer localement des irritations de la muqueuse œ so-gastro-intestinale haute.
En raison de la possibilité d’ une aggravation d’ une maladie sous-jacente, l’ alendronate doit être prescrit avec prudence chez les patientes ayant une affection gastro-intestinale haute évolutive, telle que dysphagie, maladie œ sophagienne, gastrite, duodénite, ulcères ou les patientes ayant des antécédents récents (dans l’ année écoulée) d’ affection gastro-intestinale majeure, tels que ulcère gastro-duodénal, saignement gastro-intestinal en évolution ou intervention chirurgicale du tube digestif supérieur autre qu’ une pyloroplastie (voir rubrique 4.3).
Des réactions œ sophagiennes (parfois sévères et nécessitant l’ hospitalisation), telles que des œ sophagites, des ulcères œ sophagiens et des érosions œ sophagiennes, rarement suivies de sténoses œ sophagiennes, ont été rapportées chez des patientes traitées avec l’ alendronate.
Les médecins doivent par conséquent être vigilants quant à l’ existence de tout signe ou symptôme indiquant une possible
3 réaction œ sophagienne et donner l'instruction aux patientes d’ arrêter l’ alendronate et de consulter si elles présentent des symptômes d’ irritation œ sophagienne tels qu’ une dysphagie, une odynophagie, une douleur rétrosternale, ou l’ apparition ou l’ aggravation de brûlures rétrosternales (voir rubrique 4.8).
Le risque d’ effets indésirables sévères œ sophagiens semble être plus important chez les patientes qui ne suivent pas correctement les instructions sur le mode d’ administration de l’ alendronate et/ ou qui continuent à prendre l’ alendronate après avoir eu des symptômes évocateurs d’ une irritation œ sophagienne.
Il est très important que toutes les instructions concernant l’ administration d’ alendronate soient données à la patiente et soient comprises par elle (voir rubrique 4.2).
Les patientes doivent être informées du risque plus élevé d’ apparition d’ effets indésirables au niveau de l’œ sophage, si elles ne suivent pas strictement les instructions d’ administration.
Bien qu’ aucune augmentation du risque n’ ait été observée au cours de larges études cliniques avec l’ alendronate, de rares cas d’ ulcères gastriques et duodénaux ont été rapportés depuis la commercialisation dont certains cas étaient sévères et s’ accompagnaient de complications (voir rubrique 4.8).
Une ostéonécrose de la mâchoire, généralement associée à une extraction dentaire et/ ou une infection locale (y compris une ostéomyélite), a été rapportée chez des patients cancéreux recevant un traitement par des bisphosphonates principalement administrés par voie intraveineuse.
Un grand nombre de ces patients recevait aussi une chimiothérapie et une corticothérapie.
Une ostéonécrose de la mâchoire a également été rapportée chez des patients traités pour ostéoporose recevant des bisphosphonates par voie orale.
Un examen dentaire avec soins dentaires préventifs appropriés doit être envisagé avant un traitement par bisphosphonates chez les patients ayant des facteurs de risques concomitants (par exemple: cancer, chimiothérapie, radiothérapie, corticothérapie, mauvaise hygiène buccodentaire, maladie parodontale).
Pendant le traitement, ces patients doivent éviter, si possible, les interventions dentaires invasives.
La chirurgie dentaire peut aggraver l’ état des patients développant une ostéonécrose de la mâchoire pendant un traitement par bisphosphonate.
Pour les patients nécessitant une intervention dentaire, il n’ y a pas de données disponibles suggérant qu’ une interruption du traitement par bisphosphonate réduise le risque d’ ostéonécrose de la mâchoire.
Le jugement clinique du médecin traitant doit guider la conduite à tenir pour chaque patient basée sur l’ évaluation du rapport bénéfice / risque individuel.
Chez les patientes prenant des bisphosphonates, des douleurs osseuses, articulaires et/ ou musculaires ont été rapportées.
Depuis la mise sur le marché, ces symptômes ont rarement été graves et/ ou handicapants (voir rubrique 4.8).
Le délai d’ apparition des symptômes se situait entre un jour et plusieurs mois après le début du traitement.
Les symptômes de la plupart des patientes ont disparu après l’ arrêt du traitement.
Chez certaines d’ entre elles, une réapparition de ces symptômes a été observée à la reprise du traitement par ADROVANCE ou par un autre bisphosphonate.
Les patientes doivent être averties que si elles oublient une dose d'ADROVANCE, elles doivent la prendre le lendemain matin du jour où elles s’ en aperçoivent.
Elles ne doivent pas prendre deux comprimés le même jour, mais doivent revenir à la prise hebdomadaire du comprimé en se basant sur le jour choisi initialement.
ADROVANCE ne doit pas être administré chez les patientes qui présentent une insuffisance rénale caractérisée par un taux de filtration glomérulaire inférieur à 35 ml/ min (voir rubrique 4.2).
Les causes d’ ostéoporose autres qu’ un déficit en estrogènes et l’ âge doivent être prises en considération.
4 L'hypocalcémie doit être corrigée avant de commencer le traitement par ADROVANCE (voir rubrique 4.3).
De même, les autres troubles du métabolisme osseux (tels que les déficits en vitamine D et l’ hypoparathyroïdisme) doivent être efficacement corrigés avant de commencer le traitement par ADROVANCE.
La teneur en vitamine D d'ADROVANCE ne convient pas pour la correction d’ un déficit en vitamine D.
Chez les patientes présentant ces troubles, la calcémie et les symptômes d’ hypocalcémie doivent être surveillés lors du traitement par ADROVANCE.
En raison des effets positifs de l’ alendronate sur l'augmentation de la masse osseuse, une diminution de la calcémie et de la phosphorémie peut survenir.
Elle est habituellement faible et asymptomatique.
Cependant, il y a eu de rares cas d’ hypocalcémie symptomatique, parfois sévères et souvent survenus chez des patientes ayant des facteurs de risques (par exemple hypoparathyroïdisme, déficit en vitamine D et malabsorption du calcium) (voir rubrique 4.8).
Colécalciférol La vitamine D3 peut accentuer l’ importance d’ une hypercalcémie et/ ou d’ une hypercalciurie quand elle est administrée à des patientes atteintes de maladies associées à une surproduction de calcitriol non contrôlée (ex: leucémie, lymphome, sarcoïdose).
La calcémie et la calciurie doivent être surveillées chez ces patientes.
Les patientes atteintes d'un syndrome de malabsorption sont susceptibles de ne pas assimiler correctement la vitamine D3.
Excipients Ce médicament contient du lactose et du saccharose.
Les patientes présentant un problème héréditaire rare d’ intolérance au fructose ou au galactose, une galactosémie congénitale, un syndrome de malabsorption du glucose et du galactose ou une insuffisance en sucrase-isomaltase ne doivent pas prendre ce médicament.
4.5 Interactions avec d'autres médicaments et autres formes d' interactions
Alendronate En cas d'administration concomitante, il est probable que les aliments et les boissons (y compris l’ eau minérale), les médicaments contenant du calcium, les antiacides, ainsi que d'autres médicaments administrés par voie orale interfèrent avec l'absorption d'alendronate.
Par conséquent, les patientes doivent attendre au moins 30 minutes après la prise de l’ alendronate avant de prendre tout autre médicament par voie orale (voir rubriques 4.2 et 5.2).
Aucune autre interaction médicamenteuse cliniquement significative n’ est attendue.
Au cours des études cliniques, un certain nombre de patientes ont reçu des estrogènes (par voie vaginale, cutanée, ou orale) alors qu'elles étaient traitées par l’ alendronate.
Aucun effet indésirable lié à cette association n'a été observé.
Bien qu’ aucune étude d’ interaction spécifique n’ ait été réalisée, l’ alendronate a été administré de façon concomitante dans des études cliniques avec une gamme étendue de médicaments couramment utilisés sans observation d’ interaction cliniquement significative.
Colécalciférol L’ olestra, les huiles minérales, l’ orlistat et les chélateurs de l’ acide biliaire (ex: cholestyramine, colestipol) peuvent diminuer l’ absorption de la vitamine D.
Les anticonvulsivants, la cimétidine et les diurétiques thiazidiques peuvent augmenter le catabolisme de la vitamine D.
Un apport supplémentaire en vitamine D ne doit être envisagé qu'après une évaluation individuelle des patientes.
4.6 Grossesse et allaitement
ADROVANCE est seulement indiqué chez les femmes ménopausées et par conséquent ne doit pas être utilisé chez les femmes enceintes ou allaitantes.
5 Il n’ existe pas de données adéquates sur l’ administration d'ADROVANCE chez la femme enceinte.
Les études chez l’ animal avec l’ alendronate n’ indiquent pas d’ effets directement néfastes sur la grossesse, le développement embryo-fœ tal ou le développement post-natal.
L’ alendronate administré au cours de la grossesse chez le rat a provoqué une dystocie liée à une hypocalcémie (voir rubrique 5.3).
Des études menées chez l’ animal avec de fortes doses de vitamine D ont montré une hypercalcémie et une toxicité sur la fonction de reproduction (voir rubrique 5.3).
Il n’ y a pas de données sur le passage de l’ alendronate dans le lait maternel.
Le colécalciférol et certains de ses métabolites actifs passent dans le lait maternel.
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Aucune étude concernant les effets sur l’ aptitude à conduire un véhicule ou à utiliser des machines n’ a été menée.
Cependant, il n’ y a pas d’ information indiquant que ADROVANCE ait un effet sur l’ aptitude à conduire des véhicules ou à utiliser des machines.
4.8 Effets indésirables
Les effets indésirables suivants ont été rapportés au cours des études cliniques et/ ou depuis la commercialisation de l’ alendronate.
Il n’ y a pas eu d'effet indésirable supplémentaire observé avec ADROVANCE.
[Fréquent (≥ 1/ 100, < 1/ 10), peu fréquent (≥ 1/ 1 000, < 1/ 100), rare (≥ 1/ 10 000, < 1/ 1 000), très rare (< 1/ 10 000)]
Affections de la peau et du tissu sous- Rare: rash avec photosensibilité. cutané:
Fréquent: douleurs de l'appareil locomoteur (os, muscle et Affections musculo-squelettiques et articulations). systémiques:
Rare: douleurs de l'appareil locomoteur (os, muscle et articulations) sévères (voir rubrique 4.4).
Rare: symptômes transitoires de type réaction aiguë Troubles généraux et anomalies au site (myalgies, malaise et rarement fièvre), généralement observés d'administration: en début de traitement.
Rare: réactions d’ hypersensibilité dont urticaire et angio- Affections du système immunitaire: œ dème.
6 Depuis la commercialisation les effets indésirables suivants ont été rapportés (fréquence non connue):
Affections du système nerveux: vertige.
La majorité de ces systémiques et des os: cas concerne des patients cancéreux, mais certains d’ entre eux ont également été rapportés chez des patients traités pour ostéoporose.
Troubles généraux et anomalies au site d'administration:
Cependant, les incidences des diminutions de la calcémie à un taux < 8,0 mg/ dl (2,0 mmol/ l) et de la phosphorémie à un taux ≤ à 2,0 mg/ dl (0,65 mmol/ l) ont été similaires dans les deux groupes de traitement.
4.9 Surdosage
Alendronate Une hypocalcémie, une hypophosphorémie et des effets indésirables de la partie haute du tractus gastro-intestinal, tels que mauvaise digestion, brûlures d'estomac, œ sophagite, gastrite, ou ulcère, peuvent se produire en cas de surdosage par voie orale.
On ne dispose pas de données spécifiques sur la conduite à tenir en cas de surdosage par l’ alendronate.
En cas de surdosage par ADROVANCE, du lait ou des antiacides seront administrés afin de chélater l’ alendronate.
Pour éviter le risque d’ irritation œ sophagienne, il faut éviter d'induire des vomissements et la patiente doit rester en position verticale.
Colécalciférol Chez des adultes, généralement sains, une dose de vitamine D inférieure à 10 000 UI par jour, au long cours, ne s’ est pas révélée toxique.
Dans une étude clinique, chez des adultes sains, une dose journalière de 4 000 UI de vitamine D3 pendant 5 mois n’ a pas entraîné d’ hypercalcémie ou d’ hypercalciurie.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Bisphosphonates, associations, code ATC:
M05B B03.
ADROVANCE est un comprimé associant deux substances actives: l’ alendronate monosodique trihydraté et le colécalciférol (vitamine D3).
7 Alendronate L’ alendronate monosodique est un bisphosphonate qui inhibe la résorption osseuse par les ostéoclastes sans effet direct sur la formation de l'os.
Les études précliniques ont montré une localisation préférentielle de l’ alendronate aux sites actifs de résorption.
L’ activité des ostéoclastes est inhibée, mais ni leur recrutement ni leur fixation ne sont affectés.
Pendant le traitement par l'alendronate, la qualité de l’ os formé est normale.
Colécalciférol (vitamine D3) La vitamine D3 est produite par la peau par transformation du 7-déhydrocholestérol en vitamine D3 sous l’ action de la lumière ultraviolette.
En l’ absence d’ exposition suffisante à la lumière du soleil, la vitamine D3 est un nutriment alimentaire indispensable.
La vitamine D3 est transformée en 25- hydroxyvitamine D3 dans le foie, et y est conservée jusqu’ à utilisation.
La transformation dans le rein en hormone active de mobilisation du calcium, la 1,25-dihydroxyvitamine D3 (calcitriol) est étroitement régulée.
L’ action principale de la 1,25-dihydroxyvitamine D3 est d’ accroître l’ absorption intestinale du calcium et du phosphate ainsi que d’ équilibrer le bilan phospho-calcique, la formation et la résorption osseuse.
La vitamine D3 est nécessaire à la formation de l’ os.
L’ insuffisance en vitamine D apparaît quand l’ exposition solaire et l’ apport alimentaire sont tous les deux insuffisants.
L’ insuffisance est associée à une balance calcique négative, une perte osseuse et un risque accru de fracture osseuse.
Dans les cas sévères, le déficit entraîne un hyperparathyroïdisme secondaire, une hypophosphorémie, une faiblesse musculaire proximale et une ostéomalacie, un risque accru de chutes et de fractures chez les individus ostéoporotiques.
Un apport supplémentaire en vitamine D réduit ces risques et leurs conséquences.
L’ ostéoporose est définie par une densité minérale osseuse (DMO) au rachis ou au col du fémur à 2,5 écarts types en dessous de la valeur moyenne d’ une population normale jeune ou par un antécédent de fracture de fragilité osseuse, indépendamment de la DMO.
Etudes ADROVANCE L’ effet d'ADROVANCE (70 mg d'alendronate/ 2800 UI de vitamine D3) sur le taux en vitamine D a été démontré lors d’ une étude internationale de 15 semaines, chez 682 femmes ayant une ostéoporose post-ménopausique (25- hydroxyvitamine D sérique à l’ inclusion: moyenne, 56 nmol/ l soit 22,3 ng/ ml; intervalle, 22,5-225 nmol/ l soit 9-90 ng/ ml).
Les patientes ont reçu une fois par semaine soit ADROVANCE, au dosage le plus faible (70 mg/ 2800 UI) (n = 350), soit FOSAMAX 70 mg (alendronate) (n = 332); des apports complémentaires en vitamine D étaient interdits.
Après 15 semaines de traitement, les taux moyens sériques de 25-hydroxyvitamine D étaient significativement plus élevés (26%) dans le groupe ADROVANCE (70 mg/ 2800 UI) (56 nmol/ l soit 23 ng/ ml) que dans le groupe alendronate seul (46 nmol/ l soit 18,2 ng/ ml).
Le pourcentage de patientes avec une insuffisance en vitamine D (25-hydroxyvitamine D sérique < 37,5 nmol/ l soit < 15 ng/ ml) était significativement réduit de 62,5% avec ADROVANCE (70 mg/ 2800 UI) versus alendronate seul (12% versus 32%, respectivement) à la semaine 15.
Le pourcentage de patientes avec un déficit en vitamine D (25-hydroxyvitamine D sérique ≤ 22,5 nmol/ l soit ≤ 9 ng/ ml) était significativement réduit de 92% avec ADROVANCE (70 mg/ 2800 UI) versus alendronate seul (1% versus 13%, respectivement).
Dans cette étude, les taux moyens de 25-hydroxyvitamine D chez les patientes avec une insuffisance en vitamine D à l’ inclusion (25-hydroxyvitamine D, 22,5 à 37,5 nmol/ l soit 9 à < 15 ng/ ml) ont augmenté de 30 nmol/ l soit 12,1 ng/ ml à 40 nmol/ l soit 15,9 ng/ ml à la semaine 15 dans le groupe ADROVANCE (70 mg/ 2800 UI) (n = 75) et ont diminué de 30 nmol/ l soit 12,0 ng/ ml à l’ inclusion à 26 nmol/ l soit 10,4 ng/ ml à la semaine 15 dans le groupe alendronate seul (n = 70).
Il n’ y avait pas de différence entre les valeurs moyennes de la calcémie, de la phosphorémie ou de la calciurie des 24 heures entre les deux groupes de traitement.
Etudes alendronate L’ équivalence thérapeutique de FOSAMAX 70 mg une fois par semaine (n = 519) et de l’ alendronate 10 mg/ jour (n = 370) a été démontrée dans une étude multicentrique d’ une durée de 1 an chez des femmes ménopausées ayant une ostéoporose.
Les augmentations moyennes de la DMO au niveau du rachis à 1 an, par rapport aux valeurs initiales ont été de 5,1% (IC 95%:
4,8 %-5,4%) dans le groupe FOSAMAX 70 mg une fois par semaine et de 5,4% (IC 95%:
5,0 %-5,8%) dans le groupe
Les augmentations moyennes de la DMO dans le groupe traité par 70 mg une fois par semaine et dans le groupe traité par 10 mg une fois par jour, ont été respectivement de 2,3% et de 2,9% au niveau du col du fémur et de 2,9% et 3,1% au niveau de la hanche (col du fémur et trochanter).
Les deux groupes de traitement étaient également similaires quant à l’ augmentation de la DMO aux autres sites du squelette.
Les effets de l’ alendronate sur la masse osseuse et sur l’ incidence des fractures chez la femme ménopausée ont été analysés au cours de deux études d’ efficacité initiales selon un protocole identique (n = 994) ainsi que dans l’ étude FIT (Fracture Intervention Trial) (n = 6 459).
Dans les études d’ efficacité initiales, l’ alendronate à la dose de 10 mg par jour pendant 3 ans, a entraîné des augmentations moyennes de la DMO au niveau du rachis lombaire, du col du fémur, et du trochanter, respectivement de 8,8%, 5,9%, et 7,8%, par rapport au placebo.
La DMO du corps entier a également augmenté de façon significative.
Il y a eu une réduction de 48% du taux de patientes présentant une ou plusieurs fractures vertébrales dans le groupe traité par l’ alendronate par rapport au groupe placebo (alendronate 3,2% et placebo 6,2%).
Dans l’ extension à 2 ans de ces études, la DMO au niveau du rachis et du trochanter a continué d’ augmenter et la DMO du col du fémur et du corps entier se sont maintenues.
L’ essai FIT comprenait deux études contrôlées versus placebo avec l’ alendronate en utilisation quotidienne (5 mg par jour pendant 2 ans et 10 mg par jour pendant un à deux ans supplémentaires):
• FIT 1:
Une étude de 3 ans chez 2 027 patientes ayant au moins une fracture (tassement) vertébrale.
Dans cette étude, l’ administration quotidienne d’ alendronate a réduit l’ incidence d’ au moins une nouvelle fracture vertébrale de 47% (alendronate 7,9% et placebo 15,0%).
De plus, une réduction statistiquement significative a été observée sur l’ incidence des fractures de la hanche (1,1% et 2,2%, soit une réduction de 51%).
• FIT 2:
Une étude de 4 ans chez 4 432 patientes ayant une masse osseuse basse mais sans fracture vertébrale préexistante.
Dans cette étude, dans l’ analyse du sous-groupe des femmes ostéoporotiques (37% de la population globale qui correspond à la définition de l’ ostéoporose ci-dessus), a été observée une différence significative de l’ incidence des fractures de la hanche (alendronate 1,0% et placebo 2,2%, soit une réduction de 56%) et de l’ incidence d’ au moins une fracture vertébrale (2,9% et 5,8%, soit une réduction de 50%).
5.2 Propriétés pharmacocinétiques
Alendronate
Absorption Par rapport à une dose de référence administrée par voie intraveineuse, la biodisponibilité moyenne de l'alendronate chez la femme par voie orale est d'environ 0,64% pour des doses allant de 5 à 70 mg lorsqu'on l'administre à jeun après une nuit et deux heures avant un petit-déjeuner normal.
Lorsque l'alendronate est administré une heure ou une demi-heure avant un petit-déjeuner normal, la biodisponibilité est diminuée de façon identique, valeur estimée à 0,46% et 0,39%.
Dans les études réalisées dans l’ ostéoporose, l’ alendronate a été efficace lorsqu’ on l’ a administré au moins 30 minutes avant les premiers aliments ou boissons de la journée.
L’ alendronate du comprimé d'ADROVANCE (70 mg/ 2800 UI) (association) est bioéquivalent au comprimé de 70 mg d’ alendronate.
La biodisponibilité a été quasi-nulle lorsque l'alendronate a été administré au cours d'un petit-déjeuner normal ou dans les deux heures qui ont suivi.
L'administration concomitante d'alendronate avec du café ou du jus d'orange a réduit sa biodisponibilité d'environ 60%.
9 Chez le sujet sain, l’ administration de 20 mg de prednisone par voie orale (3 fois par jour pendant 5 jours) n’ a pas produit de changement cliniquement significatif de la biodisponibilité orale de l’ alendronate (augmentation moyenne comprise entre 20% et 44%).
Distribution Les études chez le rat à la dose d' 1 mg/ kg par voie intraveineuse montrent que l'alendronate initialement réparti dans les tissus mous, est ensuite rapidement redistribué au niveau de l'os ou excrété dans les urines.
Le volume moyen de distribution à l'équilibre en excluant le volume osseux est au moins de 28 l chez l’ Homme.
Après administration d'alendronate per os à doses thérapeutiques, les concentrations plasmatiques sont trop faibles pour permettre une détection analytique (< 5 ng/ ml).
La liaison aux protéines plasmatiques est d'environ 78%.
Métabolisme Aucun métabolisme de l'alendronate n'a été mis en évidence, ni chez l’ homme ni chez l'animal.
Excrétion Après administration par voie intraveineuse d'une dose unique d'alendronate marqué au [14C], environ 50% de la radioactivité est excrétée dans les urines dans les 72 heures.
A la suite d'une dose intraveineuse unique de 10 mg, la clairance rénale de l'alendronate est de 71 ml/ min, et la clairance systémique ne dépasse pas 200 ml/ min.
Les concentrations plasmatiques diminuent de plus de 95% dans les 6 heures qui suivent l'administration par voie intraveineuse.
Chez le rat, l’ alendronate n’ est pas excrété par les systèmes rénaux de transport acides ou basiques.
L’ alendronate n’ est donc pas susceptible d’ interférer avec d’ autres substances sur ce système d’ excrétion chez l’ homme.
Colécalciférol
Absorption Chez des sujets adultes sains (hommes et femmes), après une administration d'ADROVANCE à jeun après une nuit et 2 heures avant un repas, l’ aire sous la courbe moyenne des concentrations sériques en fonction du temps (ASC0-120 heures) de la vitamine D3 (taux non ajustés de vitamine D3 endogène) était de 296,4 ng. h/ ml.
La moyenne des concentrations sériques maximales (Cmax) en vitamine D3 était de 5,9 ng/ ml, et le temps médian pour atteindre la concentration sérique maximale (Tmax) était de 12 heures.
La biodisponibilité des 2800 UI de vitamine D3 administrée avec ADROVANCE est similaire à celle des 2800 UI de vitamine D3 administrée seule.
Distribution Après absorption, la vitamine D3 liée aux chylomicrons atteint la circulation sanguine.
La vitamine D3 est rapidement distribuée en grande partie dans le foie où elle est métabolisée en 25-hydroxyvitamine D3, qui est la principale forme de réserve.
Des quantités plus petites sont distribuées dans les tissus adipeux et musculaire et y sont stockées sous forme de vitamine D3 qui sera libérée ultérieurement dans la circulation.
La forme circulante de la vitamine D3 est liée à la protéine de liaison de la vitamine D.
Métabolisme La vitamine D3 est rapidement métabolisée dans le foie par hydroxylation en 25-hydroxyvitamine D3 puis en 1,25-dihydroxyvitamine D3 dans le rein, ce qui représente la forme biologiquement active.
Une autre hydroxylation intervient avant l’ élimination.
Un petit pourcentage de vitamine D3 est glycuroconjuguée avant élimination.
Excrétion Lors de l’ administration de vitamine D3 radioactive chez des sujets sains, l’ élimination urinaire moyenne de la radioactivité après 48 heures était de 2,4% et l’ élimination moyenne dans les fèces de la radioactivité après 4 jours était de 4,9%.
Dans les deux cas, la radioactivité éliminée était presque exclusivement celle des métabolites.
10 administration d’ une dose orale d'ADROVANCE (70 mg/ 2800 UI) est approximativement de 24 heures.
Caractéristiques des patients Les études précliniques montrent que la fraction de l'alendronate qui ne se dépose pas dans l'os est rapidement excrétée dans les urines.
Chez l'animal, aucune preuve d'une saturation de la capture osseuse n'a été mise en évidence après administration intraveineuse de doses répétées allant jusqu'à 35 mg/ kg.
Bien qu'aucune donnée clinique ne soit disponible, il est vraisemblable que, comme chez l'animal, l'élimination d'alendronate par le rein soit diminuée chez les patientes ayant une insuffisance rénale.
En conséquence, on pourrait s’ attendre à une accumulation légèrement supérieure d'alendronate dans l’ os chez les patientes ayant une insuffisance rénale (voir rubrique 4.2).
5.3 Données de sécurité préclinique
Il n’ y a pas eu d’ étude non clinique avec l’ association alendronate et colécalciférol.
Alendronate Les données non cliniques ne montrent pas de risque particulier pour l’ homme, sur la base des études conventionnelles de pharmacologie de sécurité, de toxicologie à doses répétées, de génotoxicité, et de cancérogenèse.
Des études chez le rat ont montré que le traitement par l’ alendronate pendant la grossesse a été associé à une dystocie chez les descendants à la mise bas, liée à une hypocalcémie.
Dans les études, l’ administration de doses élevées chez le rat a montré une augmentation de l’ incidence d’ une ossification fœ tale incomplète.
Le risque chez l'Homme est inconnu.
Colécalciférol A des doses bien plus importantes que celles utilisées en thérapeutique chez l’ Homme, une toxicité sur la reproduction a été observée chez l’ animal.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Cellulose microcristalline (E460) Lactose anhydre Triglycérides à chaînes moyennes Gélatine Croscarmellose sodique Saccharose Silice colloïdale Stéarate de magnésium (E572) Butylhydroxytoluène (E321) Amidon modifié (maïs) Silicate d’ aluminium sodique (E554)
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
18 mois.
6.4 Précautions particulières de conservation
Conserver les comprimés dans la plaquette d’ origine afin de les protéger de l’ humidité et de la lumière.
11 6.5 Nature et contenu de l'emballage extérieur
Etuis de plaquettes thermoformées (aluminium/ aluminium), dans des boîtes contenant 2 comprimés (1 étui x 2 comprimés), 4 comprimés (1 étui x 4 comprimés), 6 comprimés (3 étuis x 2 comprimés), 12 comprimés (3 étuis x 4 comprimés) ou 40 comprimés (10 étuis x 4 comprimés).
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Pas d’ exigences particulières.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Royaume-Uni
8.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 364/ 001 – 2 comprimés EU/ 1/ 06/ 364/ 002 – 4 comprimés EU/ 1/ 06/ 364/ 003 – 6 comprimés EU/ 1/ 06/ 364/ 004 – 12 comprimés EU/ 1/ 06/ 364/ 005 – 40 comprimés
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
4 janvier 2007
10.
DATE DE MISE A JOUR DU TEXTE
12 1.
DENOMINATION DU MEDICAMENT
ADROVANCE 70 mg/ 5600 UI, comprimés
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé contient 70 mg d’ acide alendronique sous forme d’ alendronate monosodique trihydraté et 140 microgrammes (5600 UI) de colécalciférol (vitamine D3).
Excipients:
Chaque comprimé contient 63 mg de lactose anhydre et 16 mg de saccharose.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé.
Comprimés en forme de rectangle modifié, blancs à blancs crème, portant sur une face l'image d'un os et "270" sur l'autre face.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement de l’ ostéoporose post-ménopausique chez les patientes à risque d'insuffisance en vitamine D et ne recevant pas d'apport supplémentaire en vitamine D.
ADROVANCE réduit le risque de fractures vertébrales et de la hanche.
4.2 Posologie et mode d' administration
La posologie recommandée est de un comprimé d'ADROVANCE une fois par semaine.
En raison de la physiopathologie de l'ostéoporose, ADROVANCE est destiné au traitement à long- terme.
Pour permettre une absorption adéquate de l’ alendronate:
ADROVANCE doit être pris au moins 30 minutes avant l'absorption des premiers aliments, boissons ou médicaments de la journée (incluant les antiacides, les médicaments contenant du calcium et les vitamines) avec un grand verre d'eau du robinet (pas d’ eau minérale).
Les autres boissons (y compris l’ eau minérale), les aliments ou certains médicaments risquent de diminuer l'absorption de l’ alendronate (voir rubrique 4.5).
Les instructions suivantes doivent être exactement respectées de façon à réduire le risque d’ irritation œ sophagienne et les effets indésirables associés (voir rubrique 4.4):
• ADROVANCE doit être strictement pris après le lever, avec un grand verre d’ eau du robinet (minimum 200 ml).
• Les patientes ne doivent ni croquer le comprimé ni le laisser se dissoudre dans leur bouche en raison du risque potentiel d'ulcérations oropharyngées.
13 • Les patientes ne doivent pas s'allonger jusqu'à l'absorption des premiers aliments de la journée qui devront être pris au moins 30 minutes après la prise du comprimé.
• Les patientes ne doivent pas s’ allonger pendant au moins 30 minutes après la prise d'ADROVANCE.
• ADROVANCE ne doit pas être pris au coucher ou avant le lever.
Les patientes traitées doivent être supplémentées en calcium si leurs apports alimentaires sont insuffisants (voir rubrique 4.4).
L’ équivalence entre la prise hebdomadaire d'ADROVANCE (équivalente à 5600 UI de vitamine D3) et d'une dose quotidienne de 800 UI de vitamine D n’ a pas été étudiée.
Utilisation chez les patientes âgées:
Les études cliniques n’ ont révélé aucune différence liée à l’ âge dans les profils d’ efficacité et de sécurité d’ emploi de l’ alendronate.
Par conséquent, aucune modification de posologie n’ est nécessaire chez les patientes âgées.
Utilisation en cas d’ insuffisance rénale:
Aucune adaptation de posologie n’ est nécessaire chez les patientes ayant un taux de filtration glomérulaire supérieur à 35 ml/ min.
En raison d’ un manque d’ expérience, ADROVANCE ne doit pas être administré chez les patientes présentant une insuffisance rénale caractérisée par un taux de filtration glomérulaire inférieur à 35 ml/ min.
Utilisation chez l’ enfant et l’ adolescent:
ADROVANCE n’ a pas été étudié chez l’ enfant et l’ adolescent et ne doit donc pas leur être administré.
4.3 Contre-indications
• Hypersensibilité aux substances actives ou à l’ un des excipients.
• Maladies de l’œ sophage et autres facteurs qui retardent le transit œ sophagien tels que sténose et achalasie.
• Incapacité de se mettre en position verticale ou de se tenir assis en position verticale pendant au moins 30 minutes.
• Hypocalcémie.
4.4 Mises en garde spéciales et précautions d’ emploi
Alendronate L’ alendronate peut provoquer localement des irritations de la muqueuse œ so-gastro-intestinale haute.
En raison de la possibilité d’ une aggravation d’ une maladie sous-jacente, l’ alendronate doit être prescrit avec prudence chez les patientes ayant une affection gastro-intestinale haute évolutive, telle que dysphagie, maladie œ sophagienne, gastrite, duodénite, ulcères ou les patientes ayant des antécédents récents (dans l’ année écoulée) d’ affection gastro-intestinale majeure, tels que ulcère gastro-duodénal, saignement gastro-intestinal en évolution ou intervention chirurgicale du tube digestif supérieur autre qu’ une pyloroplastie (voir rubrique 4.3).
Des réactions œ sophagiennes (parfois sévères et nécessitant l’ hospitalisation), telles que des œ sophagites, des ulcères œ sophagiens et des érosions œ sophagiennes, rarement suivies de sténoses œ sophagiennes, ont été rapportées chez des patientes traitées avec l’ alendronate.
Les médecins doivent par conséquent être vigilants quant à l’ existence de tout signe ou symptôme indiquant une possible réaction œ sophagienne et donner l'instruction aux patientes d’ arrêter l’ alendronate et de consulter si elles présentent des symptômes d’ irritation œ sophagienne tels qu’ une dysphagie, une odynophagie,
14 une douleur rétrosternale, ou l’ apparition ou l’ aggravation de brûlures rétrosternales (voir rubrique 4.8).
Le risque d’ effets indésirables sévères œ sophagiens semble être plus important chez les patientes qui ne suivent pas correctement les instructions sur le mode d’ administration de l’ alendronate et/ ou qui continuent à prendre l’ alendronate après avoir eu des symptômes évocateurs d’ une irritation œ sophagienne.
Il est très important que toutes les instructions concernant l’ administration d’ alendronate soient données à la patiente et soient comprises par elle (voir rubrique 4.2).
Les patientes doivent être informées du risque plus élevé d’ apparition d’ effets indésirables au niveau de l’œ sophage, si elles ne suivent pas strictement les instructions d’ administration.
Bien qu’ aucune augmentation du risque n’ ait été observée au cours de larges études cliniques avec l’ alendronate, de rares cas d’ ulcères gastriques et duodénaux ont été rapportés depuis la commercialisation dont certains cas étaient sévères et s’ accompagnaient de complications (voir rubrique 4.8).
Une ostéonécrose de la mâchoire, généralement associée à une extraction dentaire et/ ou une infection locale (y compris une ostéomyélite), a été rapportée chez des patients cancéreux recevant un traitement par des bisphosphonates principalement administrés par voie intraveineuse.
Un grand nombre de ces patients recevait aussi une chimiothérapie et une corticothérapie.
Une ostéonécrose de la mâchoire a également été rapportée chez des patients traités pour ostéoporose recevant des bisphosphonates par voie orale.
Un examen dentaire avec soins dentaires préventifs appropriés doit être envisagé avant un traitement par bisphosphonates chez les patients ayant des facteurs de risques concomitants (par exemple: cancer, chimiothérapie, radiothérapie, corticothérapie, mauvaise hygiène buccodentaire, maladie parodontale).
Pendant le traitement, ces patients doivent éviter, si possible, les interventions dentaires invasives.
La chirurgie dentaire peut aggraver l’ état des patients développant une ostéonécrose de la mâchoire pendant un traitement par bisphosphonate.
Pour les patients nécessitant une intervention dentaire, il n’ y a pas de données disponibles suggérant qu’ une interruption du traitement par bisphosphonate réduise le risque d’ ostéonécrose de la mâchoire.
Le jugement clinique du médecin traitant doit guider la conduite à tenir pour chaque patient basée sur l’ évaluation du rapport bénéfice / risque individuel.
Chez les patientes prenant des bisphosphonates, des douleurs osseuses, articulaires et/ ou musculaires ont été rapportées.
Depuis la mise sur le marché, ces symptômes ont rarement été graves et/ ou handicapants (voir rubrique 4.8).
Le délai d’ apparition des symptômes se situait entre un jour et plusieurs mois après le début du traitement.
Les symptômes de la plupart des patientes ont disparu après l’ arrêt du traitement.
Chez certaines d’ entre elles, une réapparition de ces symptômes a été observée à la reprise du traitement par ADROVANCE ou par un autre bisphosphonate.
Les patientes doivent être averties que si elles oublient une dose d'ADROVANCE, elles doivent la prendre le lendemain matin du jour où elles s’ en aperçoivent.
Elles ne doivent pas prendre deux comprimés le même jour, mais doivent revenir à la prise hebdomadaire du comprimé en se basant sur le jour choisi initialement.
ADROVANCE ne doit pas être administré chez les patientes qui présentent une insuffisance rénale caractérisée par un taux de filtration glomérulaire inférieur à 35 ml/ min (voir rubrique 4.2).
Les causes d’ ostéoporose autres qu’ un déficit en estrogènes et l’ âge doivent être prises en considération.
L'hypocalcémie doit être corrigée avant de commencer le traitement par ADROVANCE (voir rubrique 4.3).
15 l’ hypoparathyroïdisme) doivent être efficacement corrigés avant de commencer le traitement par ADROVANCE.
La teneur en vitamine D d'ADROVANCE ne convient pas pour la correction d’ un déficit en vitamine D.
Chez les patientes présentant ces troubles, la calcémie et les symptômes d’ hypocalcémie doivent être surveillés lors du traitement par ADROVANCE.
En raison des effets positifs de l’ alendronate sur l'augmentation de la masse osseuse, une diminution de la calcémie et de la phosphorémie peut survenir.
Elle est habituellement faible et asymptomatique.
Cependant, il y a eu de rares cas d’ hypocalcémie symptomatique, parfois sévères et souvent survenus chez des patientes ayant des facteurs de risques (par exemple hypoparathyroïdisme, déficit en vitamine D et malabsorption du calcium) (voir rubrique 4.8).
Colécalciférol La vitamine D3 peut accentuer l’ importance d’ une hypercalcémie et/ ou d’ une hypercalciurie quand elle est administrée à des patientes atteintes de maladies associées à une surproduction de calcitriol non contrôlée (ex: leucémie, lymphome, sarcoïdose).
La calcémie et la calciurie doivent être surveillées chez ces patientes.
Les patientes atteintes d'un syndrome de malabsorption sont susceptibles de ne pas assimiler correctement la vitamine D3.
Excipients Ce médicament contient du lactose et du saccharose.
Les patientes présentant un problème héréditaire rare d’ intolérance au fructose ou au galactose, une galactosémie congénitale, un syndrome de malabsorption du glucose et du galactose ou une insuffisance en sucrase-isomaltase ne doivent pas prendre ce médicament.
4.5 Interactions avec d'autres médicaments et autres formes d' interactions
Alendronate En cas d'administration concomitante, il est probable que les aliments et les boissons (y compris l’ eau minérale), les médicaments contenant du calcium, les antiacides, ainsi que d'autres médicaments administrés par voie orale interfèrent avec l'absorption d'alendronate.
Par conséquent, les patientes doivent attendre au moins 30 minutes après la prise de l’ alendronate avant de prendre tout autre médicament par voie orale (voir rubriques 4.2 et 5.2).
Aucune autre interaction médicamenteuse cliniquement significative n’ est attendue.
Au cours des études cliniques, un certain nombre de patientes ont reçu des estrogènes (par voie vaginale, cutanée, ou orale) alors qu'elles étaient traitées par l’ alendronate.
Aucun effet indésirable lié à cette association n'a été observé.
Bien qu’ aucune étude d’ interaction spécifique n’ ait été réalisée, l’ alendronate a été administré de façon concomitante dans des études cliniques avec une gamme étendue de médicaments couramment utilisés sans observation d’ interaction cliniquement significative.
Colécalciférol L’ olestra, les huiles minérales, l’ orlistat et les chélateurs de l’ acide biliaire (ex: cholestyramine, colestipol) peuvent diminuer l’ absorption de la vitamine D.
Les anticonvulsivants, la cimétidine et les diurétiques thiazidiques peuvent augmenter le catabolisme de la vitamine D.
Un apport supplémentaire en vitamine D ne doit être envisagé qu'après une évaluation individuelle des patientes.
4.6 Grossesse et allaitement
ADROVANCE est seulement indiqué chez les femmes ménopausées et par conséquent ne doit pas être utilisé chez les femmes enceintes ou allaitantes.
Il n’ existe pas de données adéquates sur l’ administration d'ADROVANCE chez la femme enceinte.
Les études chez l’ animal avec l’ alendronate n’ indiquent pas d’ effets directement néfastes sur la
16 grossesse, le développement embryo-fœ tal ou le développement post-natal.
L’ alendronate administré au cours de la grossesse chez le rat a provoqué une dystocie liée à une hypocalcémie (voir rubrique 5.3).
Il n’ y a pas de données sur le passage de l’ alendronate dans le lait maternel.
Le colécalciférol et certains de ses métabolites actifs passent dans le lait maternel.
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Aucune étude concernant les effets sur l’ aptitude à conduire un véhicule ou à utiliser des machines n’ a été menée.
Cependant, il n’ y a pas d’ information indiquant que ADROVANCE ait un effet sur l’ aptitude à conduire des véhicules ou à utiliser des machines.
4.8 Effets indésirables
Les effets indésirables suivants ont été rapportés au cours des études cliniques et/ ou depuis la commercialisation de l’ alendronate.
Il n’ y a pas eu d'effet indésirable supplémentaire observé avec ADROVANCE.
[Fréquent (≥ 1/ 100, < 1/ 10), peu fréquent (≥ 1/ 1 000, < 1/ 100), rare (≥ 1/ 10 000, < 1/ 1 000), très rare (< 1/ 10 000)]
Peu fréquent: rash, prurit, érythème.
Fréquent: douleurs de l'appareil locomoteur (os, muscle et Affections musculo-squelettiques et articulations). systémiques:
Rare: douleurs de l'appareil locomoteur (os, muscle et articulations) sévères (voir rubrique 4.4).
Rare: symptômes transitoires de type réaction aiguë Troubles généraux et anomalies au site (myalgies, malaise et rarement fièvre), généralement observés d'administration: en début de traitement.
Rare: réactions d’ hypersensibilité dont urticaire et angio- Affections du système immunitaire: œ dème.
17 Depuis la commercialisation les effets indésirables suivants ont été rapportés (fréquence non connue):
Affections du système nerveux: vertige.
La majorité de ces systémiques et des os: cas concerne des patients cancéreux, mais certains d’ entre eux ont également été rapportés chez des patients traités pour ostéoporose.
Troubles généraux et anomalies au site d'administration:
Cependant, les incidences des diminutions de la calcémie à un taux < 8,0 mg/ dl (2,0 mmol/ l) et de la phosphorémie à un taux ≤ à 2,0 mg/ dl (0,65 mmol/ l) ont été similaires dans les deux groupes de traitement.
4.9 Surdosage
Alendronate Une hypocalcémie, une hypophosphorémie et des effets indésirables de la partie haute du tractus gastro-intestinal, tels que mauvaise digestion, brûlures d'estomac, œ sophagite, gastrite, ou ulcère, peuvent se produire en cas de surdosage par voie orale.
On ne dispose pas de données spécifiques sur la conduite à tenir en cas de surdosage par l’ alendronate.
En cas de surdosage par ADROVANCE, du lait ou des antiacides seront administrés afin de chélater l’ alendronate.
Pour éviter le risque d’ irritation œ sophagienne, il faut éviter d'induire des vomissements et la patiente doit rester en position verticale.
Colécalciférol Chez des adultes, généralement sains, une dose de vitamine D inférieure à 10 000 UI par jour, au long cours, ne s’ est pas révélée toxique.
Dans une étude clinique, chez des adultes sains, une dose journalière de 4 000 UI de vitamine D3 pendant 5 mois n’ a pas entraîné d’ hypercalcémie ou d’ hypercalciurie.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Bisphosphonates, associations, code ATC:
M05B B03.
ADROVANCE est un comprimé associant deux substances actives: l’ alendronate monosodique trihydraté et le colécalciférol (vitamine D3).
18 Alendronate L’ alendronate monosodique est un bisphosphonate qui inhibe la résorption osseuse par les ostéoclastes sans effet direct sur la formation de l'os.
Les études précliniques ont montré une localisation préférentielle de l’ alendronate aux sites actifs de résorption.
L’ activité des ostéoclastes est inhibée, mais ni leur recrutement ni leur fixation ne sont affectés.
Pendant le traitement par l'alendronate, la qualité de l’ os formé est normale.
Colécalciférol (vitamine D3) La vitamine D3 est produite par la peau par transformation du 7-déhydrocholestérol en vitamine D3 sous l’ action de la lumière ultraviolette.
En l’ absence d’ exposition suffisante à la lumière du soleil, la vitamine D3 est un nutriment alimentaire indispensable.
La vitamine D3 est transformée en 25- hydroxyvitamine D3 dans le foie, et y est conservée jusqu’ à utilisation.
La transformation dans le rein en hormone active de mobilisation du calcium, la 1,25-dihydroxyvitamine D3 (calcitriol) est étroitement régulée.
L’ action principale de la 1,25-dihydroxyvitamine D3 est d’ accroître l’ absorption intestinale du calcium et du phosphate ainsi que d’ équilibrer le bilan phospho-calcique, la formation et la résorption osseuse.
La vitamine D3 est nécessaire à la formation de l’ os.
L’ insuffisance en vitamine D apparaît quand l’ exposition solaire et l’ apport alimentaire sont tous les deux insuffisants.
L’ insuffisance est associée à une balance calcique négative, une perte osseuse et un risque accru de fracture osseuse.
Dans les cas sévères, le déficit entraîne un hyperparathyroïdisme secondaire, une hypophosphorémie, une faiblesse musculaire proximale et une ostéomalacie, un risque accru de chutes et de fractures chez les individus ostéoporotiques.
Un apport supplémentaire en vitamine D réduit ces risques et leurs conséquences.
L’ ostéoporose est définie par une densité minérale osseuse (DMO) au rachis ou au col du fémur à 2,5 écarts types en dessous de la valeur moyenne d’ une population normale jeune ou par un antécédent de fracture de fragilité osseuse, indépendamment de la DMO.
Etudes ADROVANCE L’ effet du dosage le plus faible d'ADROVANCE (70 mg d'alendronate/ 2800 UI de vitamine D3) sur le taux en vitamine D a été démontré lors d’ une étude internationale de 15 semaines, chez 682 femmes ayant une ostéoporose post-ménopausique (25- hydroxyvitamine D sérique à l’ inclusion: moyenne, 56 nmol/ l soit 22,3 ng/ ml; intervalle, 22,5-225 nmol/ l soit 9-90 ng/ ml).
Les patientes ont reçu une fois par semaine soit ADROVANCE au dosage le plus faible (70 mg/ 2800 UI) (n = 350), soit FOSAMAX 70 mg (alendronate) (n = 332); des apports complémentaires en vitamine D étaient interdits.
Après 15 semaines de traitement, les taux moyens sériques de 25-hydroxyvitamine D étaient significativement plus élevés (26%) dans le groupe ADROVANCE (70 mg/ 2800 UI) (56 nmol/ l soit 23 ng/ ml) que dans le groupe alendronate seul (46 nmol/ l soit 18,2 ng/ ml).
Le pourcentage de patientes avec une insuffisance en vitamine D (25-hydroxyvitamine D sérique < 37,5 nmol/ l soit < 15 ng/ ml) était significativement réduit de 62,5% avec ADROVANCE (70 mg/ 2800 UI) versus alendronate seul (12% versus 32%, respectivement) à la semaine 15.
Le pourcentage de patientes avec un déficit en vitamine D (25-hydroxyvitamine D sérique ≤ 22,5 nmol/ l soit ≤ 9 ng/ ml) était significativement réduit de 92% avec ADROVANCE (70 mg/ 2800 UI) versus alendronate seul (1% versus 13%, respectivement).
Dans cette étude, les taux moyens de 25-hydroxyvitamine D chez les patientes avec une insuffisance en vitamine D à l’ inclusion (25-hydroxyvitamine D, 22,5 à 37,5 nmol/ l soit 9 à < 15 ng/ ml) ont augmenté de 30 nmol/ l (12,1 ng/ ml) à 40 nmol/ l (15,9 ng/ ml) à la semaine 15 dans le groupe ADROVANCE (70 mg/ 2800 UI) (n = 75) et ont diminué de 30 nmol/ l (12,0 ng/ ml) à l’ inclusion à 26 nmol/ l (10,4 ng/ ml) à la semaine 15 dans le groupe alendronate seul (n = 70).
Il n’ y avait pas de différence entre les valeurs moyennes de la calcémie, de la phosphorémie ou de la calciurie des 24 heures entre les deux groupes de traitement.
L'effet du dosage le plus faible d'ADROVANCE (70 mg d'alendronate/ 2800 UI de vitamine D3) avec l'ajout de 2800 UI de vitamine D3, soit un total de 5600 UI (quantité de vitamine D3 dans le dosage le plus fort d'ADROVANCE) une fois par semaine a été démontré lors d'une extension d'étude de 24 semaines, chez 619 femmes ayant une ostéoporose post-ménopausique.
Les patientes du groupe 2800 UI de vitamine D3 ont reçu ADROVANCE (70 mg/ 2800 UI) (n = 299) et les patientes du groupe 5600 UI de vitamine D3 ont reçu ADROVANCE (70 mg/ 2800 UI) avec l'ajout de 2800 UI de vitamine
19 D3 (n = 309) une fois par semaine; des apports complémentaires en vitamine D étaient permis.
Après 24 semaines de traitement, les taux moyens sériques de 25-hydroxyvitamine D étaient significativement plus élevés dans le groupe 5600 UI de vitamine D3 (69 nmol/ l soit 27,6 ng/ ml) que dans le groupe 2800 UI de vitamine D3 (64 nmol/ l soit 25,5 ng/ ml).
Le pourcentage de patientes présentant une insuffisance en vitamine D était de 5,4% dans le groupe 2800 UI de vitamine D3 versus 3,2% dans le groupe 5600 UI de vitamine D3 pendant l'extension d'étude de 24 semaines.
Le pourcentage de patientes présentant un déficit en vitamine D était de 0,3% dans le groupe 2800 UI de vitamine D3 versus zéro dans le groupe 5600 UI de vitamine D3.
Il n’ y avait pas de différence entre les valeurs moyennes de la calcémie, de la phosphorémie ou de la calciurie des 24 heures entre les groupes de traitement.
Le pourcentage de patientes avec une hypercalciurie à la fin de la période de 24 semaines n'était pas statistiquement différente entre les groupes de traitement.
Etudes alendronate L’ équivalence thérapeutique de FOSAMAX 70 mg une fois par semaine (n = 519) et de l’ alendronate 10 mg/ jour (n = 370) a été démontrée dans une étude multicentrique d’ une durée de 1 an chez des femmes ménopausées ayant une ostéoporose.
Les augmentations moyennes de la DMO au niveau du rachis à 1 an, par rapport aux valeurs initiales ont été de 5,1% (IC 95%:
4,8 %-5,4%) dans le groupe FOSAMAX 70 mg une fois par semaine et de 5,4% (IC 95%:
5,0 %-5,8%) dans le groupe alendronate 10 mg/ jour.
Les augmentations moyennes de la DMO dans le groupe traité par 70 mg une fois par semaine et dans le groupe traité par 10 mg une fois par jour, ont été respectivement de 2,3% et de 2,9% au niveau du col du fémur et de 2,9% et 3,1% au niveau de la hanche (col du fémur et trochanter).
Les deux groupes de traitement étaient également similaires quant à l’ augmentation de la DMO aux autres sites du squelette.
Les effets de l’ alendronate sur la masse osseuse et sur l’ incidence des fractures chez la femme ménopausée ont été analysés au cours de deux études d’ efficacité initiales selon un protocole identique (n = 994) ainsi que dans l’ étude FIT (Fracture Intervention Trial) (n = 6 459).
Dans les études d’ efficacité initiales, l’ alendronate à la dose de 10 mg par jour pendant 3 ans, a entraîné des augmentations moyennes de la DMO au niveau du rachis lombaire, du col du fémur, et du trochanter, respectivement de 8,8%, 5,9%, et 7,8%, par rapport au placebo.
La DMO du corps entier a également augmenté de façon significative.
Il y a eu une réduction de 48% du taux de patientes présentant une ou plusieurs fractures vertébrales dans le groupe traité par l’ alendronate par rapport au groupe placebo (alendronate 3,2% et placebo 6,2%).
Dans l’ extension à 2 ans de ces études, la DMO au niveau du rachis et du trochanter a continué d’ augmenter et la DMO du col du fémur et du corps entier se sont maintenues.
L’ essai FIT comprenait deux études contrôlées versus placebo avec l’ alendronate en utilisation quotidienne (5 mg par jour pendant 2 ans et 10 mg par jour pendant un à deux ans supplémentaires):
• FIT 1:
Une étude de 3 ans chez 2 027 patientes ayant au moins une fracture (tassement) vertébrale.
Dans cette étude, l’ administration quotidienne d’ alendronate a réduit l’ incidence d’ au moins une nouvelle fracture vertébrale de 47% (alendronate 7,9% et placebo 15,0%).
De plus, une réduction statistiquement significative a été observée sur l’ incidence des fractures de la hanche (1,1% et 2,2%, soit une réduction de 51%).
• FIT 2:
Une étude de 4 ans chez 4 432 patientes ayant une masse osseuse basse mais sans fracture vertébrale préexistante.
Dans cette étude, dans l’ analyse du sous-groupe des femmes ostéoporotiques (37% de la population globale qui correspond à la définition de l’ ostéoporose ci-dessus), a été observée une différence significative de l’ incidence des fractures de la hanche (alendronate 1,0% et placebo 2,2%, soit une réduction de 56%) et de l’ incidence d’ au moins une fracture vertébrale (2,9% et 5,8%, soit une réduction de 50%).
20 5.2 Propriétés pharmacocinétiques
Alendronate
Absorption Par rapport à une dose de référence administrée par voie intraveineuse, la biodisponibilité moyenne de l'alendronate chez la femme par voie orale est d'environ 0,64% pour des doses allant de 5 à 70 mg lorsqu'on l'administre à jeun après une nuit et deux heures avant un petit déjeuner normal.
Lorsque l'alendronate est administré une heure ou une demi-heure avant un petit déjeuner normal, la biodisponibilité est diminuée de façon identique, valeur estimée à 0,46% et 0,39%.
Dans les études réalisées dans l’ ostéoporose, l’ alendronate a été efficace lorsqu’ on l’ a administré 30 minutes au moins avant les premiers aliments ou boissons de la journée.
L’ alendronate du comprimé d'ADROVANCE (70 mg/ 5600 UI) (association) est bioéquivalent au comprimé de 70 mg d’ alendronate.
La biodisponibilité a été quasi-nulle lorsque l'alendronate a été administré au cours d'un petit déjeuner normal ou dans les deux heures qui ont suivi.
L'administration concomitante d'alendronate avec du café ou du jus d'orange a réduit sa biodisponibilité d'environ 60%.
Chez le sujet sain, l’ administration de 20 mg de prednisone par voie orale (3 fois par jour pendant 5 jours) n’ a pas produit de changement cliniquement significatif de la biodisponibilité orale de l’ alendronate (augmentation moyenne comprise entre 20% et 44%).
Distribution Les études chez le rat à la dose d' 1 mg/ kg par voie intraveineuse montrent que l'alendronate initialement réparti dans les tissus mous, est ensuite rapidement redistribué au niveau de l'os ou excrété dans les urines.
Le volume moyen de distribution à l'équilibre en excluant le volume osseux est au moins de 28 l chez l’ Homme.
Après administration d'alendronate per os à doses thérapeutiques, les concentrations plasmatiques sont trop faibles pour permettre une détection analytique (< 5 ng/ ml).
La liaison aux protéines plasmatiques est d'environ 78%.
Métabolisme Aucun métabolisme de l'alendronate n'a été mis en évidence, ni chez l’ homme ni chez l'animal.
Excrétion Après administration par voie intraveineuse d'une dose unique d'alendronate marqué au [14C], environ 50% de la radioactivité est excrétée dans les urines dans les 72 heures.
A la suite d'une dose intraveineuse unique de 10 mg, la clairance rénale de l'alendronate est de 71 ml/ min, et la clairance systémique ne dépasse pas 200 ml/ min.
Les concentrations plasmatiques diminuent de plus de 95% dans les 6 heures qui suivent l'administration par voie intraveineuse.
Chez le rat, l’ alendronate n’ est pas excrété par les systèmes rénaux de transport acides ou basiques.
L’ alendronate n’ est donc pas susceptible d’ interférer avec d’ autres substances sur ce système d’ excrétion chez l’ homme.
Colécalciférol
Absorption Chez des sujets adultes sains (hommes et femmes), après une administration d'ADROVANCE 70 mg/ 5600 UI à jeun après une nuit et 2 heures avant un repas, l’ aire sous la courbe moyenne des concentrations sériques en fonction du temps (ASC0-80 heures) de la vitamine D3 (taux non ajustés de vitamine D3 endogène) était de 490,2 ng. h/ ml.
La moyenne des concentrations sériques maximales (Cmax) en vitamine D3 était de 12,2 ng/ ml, et le temps médian pour atteindre la concentration sérique maximale (Tmax) était de 10,6 heures.
La biodisponibilité des 5600 UI de vitamine D3 administrée avec ADROVANCE est similaire à celle des 5600 UI de vitamine D3 administrée seule.
21 Distribution Après absorption, la vitamine D3 liée aux chylomicrons atteint la circulation sanguine.
La vitamine D3 est rapidement distribuée en grande partie dans le foie où elle est métabolisée en 25-hydroxyvitamine D3, qui est la principale forme de réserve.
Des quantités plus petites sont distribuées dans les tissus adipeux et musculaire et y sont stockées sous forme de vitamine D3 qui sera libérée ultérieurement dans la circulation.
La forme circulante de la vitamine D3 est liée à la protéine de liaison de la vitamine D.
Métabolisme La vitamine D3 est rapidement métabolisée dans le foie par hydroxylation en 25-hydroxyvitamine D3 puis en 1,25-dihydroxyvitamine D3 dans le rein, ce qui représente la forme biologiquement active.
Une autre hydroxylation intervient avant l’ élimination.
Un petit pourcentage de vitamine D3 est glycuroconjuguée avant élimination.
Excrétion Lors de l’ administration de vitamine D3 radioactive chez des sujets sains, l’ élimination urinaire moyenne de la radioactivité après 48 heures était de 2,4% et l’ élimination moyenne dans les fèces de la radioactivité après 4 jours était de 4,9%.
Dans les deux cas, la radioactivité éliminée était presque exclusivement celle des métabolites.
La demi-vie moyenne de la vitamine D3 dans le sérum après administration d’ une dose orale d'ADROVANCE (70 mg/ 2800 UI) est approximativement de 24 heures.
Caractéristiques des patients Les études précliniques montrent que la fraction de l'alendronate qui ne se dépose pas dans l'os est rapidement excrétée dans les urines.
Chez l'animal, aucune preuve d'une saturation de la capture osseuse n'a été mise en évidence après administration intraveineuse de doses répétées allant jusqu'à 35 mg/ kg.
Bien qu'aucune donnée clinique ne soit disponible, il est vraisemblable que, comme chez l'animal, l'élimination d'alendronate par le rein soit diminuée chez les patientes ayant une insuffisance rénale.
En conséquence, on pourrait s’ attendre à une accumulation légèrement supérieure d'alendronate dans l’ os chez les patientes ayant une insuffisance rénale (voir rubrique 4.2).
5.3 Données de sécurité préclinique
Il n’ y a pas eu d’ étude non clinique avec l’ association alendronate et colécalciférol.
Alendronate Les données non cliniques ne montrent pas de risque particulier pour l’ homme, sur la base des études conventionnelles de pharmacologie de sécurité, de toxicologie à doses répétées, de génotoxicité, et de cancérogenèse.
Des études chez le rat ont montré que le traitement par l’ alendronate pendant la grossesse a été associé à une dystocie chez les descendants à la mise bas, liée à une hypocalcémie.
Dans les études, l’ administration de doses élevées chez le rat a montré une augmentation de l’ incidence d’ une ossification fœ tale incomplète.
Le risque chez l'Homme est inconnu.
Colécalciférol A des doses bien plus importantes que celles utilisées en thérapeutique chez l’ Homme, une toxicité sur la reproduction a été observée chez l’ animal.
22 6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Cellulose microcristalline (E460) Lactose anhydre Triglycérides à chaînes moyennes Gélatine Croscarmellose sodique Saccharose Silice colloïdale Stéarate de magnésium (E572) Butylhydroxytoluène (E321) Amidon modifié (maïs) Silicate d’ aluminium sodique (E554)
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
18 mois.
6.4 Précautions particulières de conservation
A conserver dans la plaquette d’ origine à l'abri de l’ humidité et de la lumière.
6.5 Nature et contenu de l'emballage extérieur
Etuis de plaquettes thermoformées (aluminium/ aluminium), dans des boîtes contenant 2 comprimés (1 étui x 2 comprimés), 4 comprimés (1 étui x 4 comprimés), 12 comprimés (3 étuis x 4 comprimés) ou 40 comprimés (10 étuis x 4 comprimés).
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Pas d’ exigences particulières.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Royaume-Uni
8.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 364/ 006 – 2 comprimés EU/ 1/ 06/ 364/ 007 – 4 comprimés EU/ 1/ 06/ 364/ 008 – 12 comprimés EU/ 1/ 06/ 364/ 009 – 40 comprimés
23 9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
4 janvier 2007
10.
DATE DE MISE A JOUR DU TEXTE
24 ANNEXE II
A.
TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE(S) DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE(S) DE LA LIBERATION DES LOTS
Nom et adresse du(des) fabricant(s) responsable(s) de la libération des lots
FROSST IBERICA, S. A.
Via Complutense, 140 28805 Alcalả de Henares ES-Madrid, Espagne
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES • AU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale.
CONDITIONS OU RESTRICTIONS EN VUE D’ UNE UTILISATION SURE ET • EFFICACE DU MEDICAMENT
Sans objet.
AUTRES CONDITIONS •
Système de pharmacovigilance
Le titulaire de l'Autorisation de Mise sur le Marché (A. M. M.) doit s'assurer que le système de pharmacovigilance, comme décrit dans la version 2 présentée dans le Module 1.8.1. de la demande d'A. M. M., est en place et fonctionne avant et durant la mise sur le marché du produit.
Plan de Gestion du Risque
Le titulaire de l'A. M. M. s'engage à conduire des études et les actions de pharmacovigilance complémentaires, détaillées dans le Plan de Pharmacovigilance et validées dans la version 1 du Plan de Gestion du Risque (PGR) présentée dans le module 1.8.2. de la demande d'A. M. M., et toutes autres mises à jour du PGR validées par le CHMP.
Selon les recommandations du CHMP sur les Systèmes de Gestion du Risque pour les médicaments à usage humain, le PGR mis à jour devra être soumis en même temps que le prochain rapport périodique de pharmacovigilance (PSUR).
De plus, un PGR mis à jour doit être soumis • à réception d'une nouvelle information pouvant modifier les données de tolérance, le Plan de Pharmacovigilance ou les activités de minimisation du risque, • dans les 60 jours après l'apparition d'un événement important (pharmacovigilance ou minimisation du risque) • à la demande de l' EMEA
PSURs
Le cycle de PSUR d'ADROVANCE est en ligne avec celui de FOSAVANCE, jusqu'à ce qu'il soit fait état du contraire.
26 ANNEXE III
28 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
ADROVANCE 70 mg/ 2800 UI, comprimés Acide alendronique sous forme d’ alendronate monosodique trihydraté/ colécalciférol
2.
COMPOSITION EN SUBSTANCES ACTIVES
Chaque comprimé contient:
70 mg d’ acide alendronique sous forme d’ alendronate monosodique trihydraté et 70 microgrammes (2800 UI) de colécalciférol (vitamine D3).
3.
LISTE DES EXCIPIENTS
Chaque comprimé contient également du lactose anhydre et du saccharose.
Voir la notice pour plus d’ informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
2 comprimés 4 comprimés 6 comprimés 12 comprimés 40 comprimés
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
A prendre une fois par semaine, chaque fois le même jour de la semaine.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
Hebdomadaire
8.
DATE DE PEREMPTION
EXP
29 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver dans la plaquette d’ origine à l'abri de l’ humidité et de la lumière.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 364/ 001 – 2 comprimés EU/ 1/ 06/ 364/ 002 – 4 comprimés EU/ 1/ 06/ 364/ 003 – 6 comprimés EU/ 1/ 06/ 364/ 004 – 12 comprimés EU/ 1/ 06/ 364/ 005 – 40 comprimés
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
ADROVANCE 70 mg 2800 UI
30 MENTIONS DEVANT FIGURER SUR LE CONDITIONNEMENT PRIMAIRE
CONDITIONNEMENT PRIMAIRE – ETUI DE 2 ou 4 COMPRIMES
1.
DENOMINATION DU MEDICAMENT
ADROVANCE 70 mg/ 2800 UI, comprimés Acide alendronique sous forme d’ alendronate monosodique trihydraté/ colécalciférol
2.
COMPOSITION EN SUBSTANCES ACTIVES
Chaque comprimé contient:
70 mg d’ acide alendronique sous forme d’ alendronate monosodique trihydraté et 70 microgrammes (2800 UI) de colécalciférol (vitamine D3).
3.
LISTE DES EXCIPIENTS
Chaque comprimé contient également du lactose anhydre et du saccharose.
Voir la notice pour plus d’ informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
2 comprimés 4 comprimés
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Informations importantes
Comment prendre ADROVANCE, comprimés
1.
Prenez un comprimé une fois par semaine.
2.
Choisissez le jour de la semaine le mieux adapté à votre programme.
Au lever, le jour que vous aurez choisi, et avant de prendre vos premiers aliments, boissons ou autres médicaments, avalez un comprimé d'ADROVANCE (ne pas croquer ni sucer) avec un grand verre d’ eau (pas d’ eau minérale).
3.
Poursuivez vos activités matinales.
Vous pourrez vous asseoir, rester debout ou marcher tant que vous restez en position bien droite.
Ne vous allongez pas, ne mangez pas, ne buvez pas ou ne prenez pas d’ autres médicaments pendant au moins 30 minutes.
Ne vous allongez pas jusqu’ à l’ absorption des premiers aliments de la journée.
4.
Pensez à prendre ADROVANCE une fois par semaine, comme prévu au jour correspondant à votre choix initial, aussi longtemps que votre médecin vous l’ a prescrit.
Si vous oubliez de prendre une dose, prenez seulement un comprimé d'ADROVANCE le lendemain matin du jour où vous vous en êtes souvenu.
Ne prenez pas 2 comprimés le même jour.
Reprenez votre traitement normalement une fois par semaine, comme prévu au jour correspondant à votre choix initial.
31 Il y a d’ importantes informations complémentaires sur la façon de prendre ADROVANCE dans la notice jointe.
Merci de les lire attentivement.
Prenez un comprimé une fois par semaine.
Cochez le jour de la semaine le mieux adapté à votre programme:
LU VE MA SA ME DI JE
SEMAINE 1.
Date: ______ SEMAINE 2.
Date: ______ SEMAINE 3.
Date: ______ SEMAINE 4.
Date: ______ RENOUVELEZ VOTRE TRAITEMENT
Pour votre confort, collez un sticker sur votre calendrier chaque semaine pour vous rappeler de prendre ADROVANCE.
ADROVANCE SEMAINE 1 ADROVANCE SEMAINE 2 ADROVANCE SEMAINE 3 ADROVANCE SEMAINE 4 RENOUVELEZ VOTRE TRAITEMENT
Pour obtenir un comprimé, le pousser à travers cette face.
Pour obtenir un comprimé, le pousser à travers l’ autre face.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
Hebdomadaire
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver dans la plaquette d’ origine à l'abri de l’ humidité et de la lumière.
32 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 364/ 001 – 2 comprimés EU/ 1/ 06/ 364/ 002 – 4 comprimés EU/ 1/ 06/ 364/ 003 – 6 comprimés EU/ 1/ 06/ 364/ 004 – 12 comprimés EU/ 1/ 06/ 364/ 005 – 40 comprimés
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
--
33 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
EMBALLAGE EXTERIEUR – BOITE DE 1, 3 ou 10 ETUI DE 2 ou 4 COMPRIMES
1.
DENOMINATION DU MEDICAMENT
ADROVANCE 70 mg/ 5600 UI, comprimés Acide alendronique sous forme d’ alendronate monosodique trihydraté/ colécalciférol
2.
COMPOSITION EN SUBSTANCES ACTIVES
Chaque comprimé contient:
70 mg d’ acide alendronique sous forme d’ alendronate monosodique trihydraté et 140 microgrammes (5600 UI) de colécalciférol (vitamine D3).
3.
LISTE DES EXCIPIENTS
Chaque comprimé contient également du lactose anhydre et du saccharose.
Voir la notice pour plus d’ informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
2 comprimés 4 comprimés 12 comprimés 40 comprimés
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
A prendre une fois par semaine, chaque fois le même jour de la semaine.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
Hebdomadaire
8.
DATE DE PEREMPTION
EXP
34 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver dans la plaquette d’ origine à l'abri de l’ humidité et de la lumière.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
--
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 364/ 006 (2 comprimés) EU/ 1/ 06/ 364/ 007 (4 comprimés) EU/ 1/ 06/ 364/ 008 (12 comprimés) EU/ 1/ 06/ 364/ 009 (40 comprimés)
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
ADROVANCE 70 mg 5600 UI
35 MENTIONS DEVANT FIGURER SUR LE CONDITIONNEMENT PRIMAIRE
CONDITIONNEMENT PRIMAIRE – ETUI DE 2 ou 4 COMPRIMES
1.
DENOMINATION DU MEDICAMENT
ADROVANCE 70 mg/ 5600 UI, comprimés Acide alendronique sous forme d’ alendronate monosodique trihydraté/ colécalciférol
2.
COMPOSITION EN SUBSTANCES ACTIVES
Chaque comprimé contient:
70 mg d’ acide alendronique sous forme d’ alendronate monosodique trihydraté et 140 microgrammes (5600 UI) de colécalciférol (vitamine D3).
3.
LISTE DES EXCIPIENTS
Chaque comprimé contient également du lactose anhydre et du saccharose.
Voir la notice pour plus d’ informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
2 comprimés 4 comprimés
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Informations importantes
Comment prendre ADROVANCE, comprimés
1.
Prenez un comprimé une fois par semaine.
2.
Choisissez le jour de la semaine le mieux adapté à votre programme.
Au lever, le jour que vous aurez choisi, et avant de prendre vos premiers aliments, boissons ou autres médicaments, avalez un comprimé d'ADROVANCE (ne pas croquer ni sucer) avec un grand verre d’ eau (pas d’ eau minérale).
3.
Poursuivez vos activités matinales.
Vous pourrez vous asseoir, rester debout ou marcher tant que vous restez en position bien droite.
Ne vous allongez pas, ne mangez pas, ne buvez pas ou ne prenez pas d’ autres médicaments pendant au moins 30 minutes.
Ne vous allongez pas jusqu’ à l’ absorption des premiers aliments de la journée.
4.
Pensez à prendre ADROVANCE une fois par semaine, comme prévu au jour correspondant à votre choix initial, aussi longtemps que votre médecin vous l’ a prescrit.
Si vous oubliez de prendre une dose, prenez seulement un comprimé d'ADROVANCE le lendemain matin du jour où vous vous en êtes souvenu.
Ne prenez pas 2 comprimés le même jour.
Reprenez votre traitement normalement une fois par semaine, comme prévu au jour correspondant à votre choix initial.
36 Il y a d’ importantes informations complémentaires sur la façon de prendre ADROVANCE dans la notice jointe.
Merci de les lire attentivement.
Prenez un comprimé une fois par semaine.
LU VE MA SA ME DI JE
SEMAINE 1.
Date: ______ SEMAINE 2.
Date: ______ SEMAINE 3.
Date: ______ SEMAINE 4.
Date: ______ RENOUVELEZ VOTRE TRAITEMENT
Pour votre confort, collez un sticker sur votre calendrier chaque semaine pour vous rappeler de prendre ADROVANCE.
ADROVANCE SEMAINE 1 ADROVANCE SEMAINE 2 ADROVANCE SEMAINE 3 ADROVANCE SEMAINE 4 RENOUVELEZ VOTRE TRAITEMENT
Pour obtenir un comprimé, le pousser à travers cette face.
Pour obtenir un comprimé, le pousser à travers l’ autre face.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
Hebdomadaire
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver dans la plaquette d’ origine à l'abri de l’ humidité et de la lumière.
37 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 364/ 006 (2 comprimés) EU/ 1/ 06/ 364/ 007 (4 comprimés) EU/ 1/ 06/ 364/ 008 (12 comprimés) EU/ 1/ 06/ 364/ 009 (40 comprimés)
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
--
38 B.
NOTICE
INFORMATION DE L’ UTILISATEUR
ADROVANCE 70 mg/ 2800 UI, comprimés Acide alendronique sous forme d’ alendronate monosodique trihydraté/ colécalciférol
Veuillez lire attentivement l’ intégralité de cette notice avant de prendre ce médicament, même s’ il s’ agit d’ un renouvellement de prescription.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d'autres questions, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
- Il est particulièrement important de comprendre les informations de la rubrique 3.
COMMENT
PRENDRE ADROVANCE, avant de prendre ce médicament.
Dans cette notice:
1.
2.
3.
4.
5 6.
Qu’ est -ce que ADROVANCE et dans quel cas est -il utilisé Quelles sont les informations à connaître avant de prendre ADROVANCE Comment prendre ADROVANCE Quels sont les effets indésirables éventuels Comment conserver ADROVANCE Informations supplémentaires
1.
QU’ EST-CE QUE ADROVANCE ET DANS QUEL CAS EST-IL UTILISE
Qu’ est -ce que ADROVANCE?
ADROVANCE est un comprimé contenant deux substances actives, l’ alendronate monosodique trihydraté et le colécalciférol connu sous le nom de vitamine D3.
Qu’ est -ce que l’ alendronate?
L’ alendronate appartient à une classe de médicaments non hormonaux appelés bisphosphonates.
L’ alendronate prévient la perte osseuse qui survient chez les femmes ménopausées, et aide la reconstruction de l’ os.
Il réduit le risque de fractures vertébrales et de la hanche.
Qu’ est -ce que la vitamine D?
La vitamine D est un nutriment indispensable, nécessaire à l’ absorption du calcium et au bon état des os.
L'absorption du calcium provenant des aliments ne peut se faire correctement qu’ en présence d’ une quantité suffisante de vitamine D.
Très peu d’ aliments contiennent de la vitamine D.
La source principale est l’ exposition au soleil, permettant la production de vitamine D dans la peau.
En vieillissant, la peau fabrique moins de vitamine D.
Une quantité insuffisante de vitamine D peut entraîner une perte osseuse et une ostéoporose.
Un déficit sévère en vitamine D peut provoquer une faiblesse musculaire qui peut entraîner des chutes et un plus grand risque de fractures.
Pourquoi ADROVANCE est -il utilisé?
Votre médecin vous a prescrit ADROVANCE pour traiter votre ostéoporose et parce que vous présentez un risque d'insuffisance en vitamine D.
ADROVANCE réduit le risque de fractures de la colonne vertébrale et de la hanche.
ADROVANCE est un traitement hebdomadaire.
40 Qu’ est -ce que l’ ostéoporose?
L'ostéoporose est caractérisée par une diminution de la densité et une fragilisation des os, qui se produit particulièrement chez les femmes après la ménopause.
Après la ménopause, les ovaires arrêtent leur production d'hormones féminines, les estrogènes qui aident les femmes à conserver leur squelette sain.
Il en résulte une perte osseuse et les os deviennent fragiles.
Plus une femme est ménopausée tôt, plus le risque d’ ostéoporose est grand.
Habituellement l'ostéoporose n'entraîne au début aucun symptôme.
Cependant, si l'ostéoporose n’ est pas traitée, des fractures peuvent survenir.
Bien que celles -ci fassent mal la plupart du temps, les fractures osseuses vertébrales peuvent passer inaperçues jusqu’ à ce qu’ elles entraînent une diminution de la taille.
Les fractures peuvent survenir lors des activités normales, quotidiennes telles que porter quelque chose, ou à la suite d’ un traumatisme léger qui normalement ne provoqueraient pas de fracture de l’ os.
Les fractures surviennent généralement au niveau de la hanche, des vertèbres ou du poignet, et non seulement provoquent des douleurs mais peuvent entraîner des problèmes tels qu’ une posture bloquée (bosse de la douairière), et une perte de mobilité.
Comment traiter l’ ostéoporose?
L’ ostéoporose peut être traitée et il n’ est jamais trop tard pour commencer le traitement.
ADROVANCE ne prévient pas seulement la perte osseuse mais aide également à la reconstruction de l’ os que vous avez pu perdre et diminue le risque de fracture vertébrale et de la hanche.
En plus de votre traitement par ADROVANCE, votre docteur peut vous suggérer de modifier votre mode de vie pour améliorer votre état, notamment en:
Le tabagisme semble augmenter le taux de perte osseuse, et peut Arrêtant de fumer donc augmenter le risque de fracture.
Tout comme les muscles, les os ont besoin d’ exercice pour rester Faisant de l’ exercice forts et sains.
Consultez votre médecin avant de commencer tout programme sportif.
Votre médecin peut vous conseiller en ce qui concerne votre Ayant une alimentation équilibrée alimentation ou la prise éventuelle de compléments alimentaires.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE ADROVANCE
Ne prenez jamais ADROVANCE (1) si vous êtes allergique (hypersensible) à l’ alendronate monosodique trihydraté, au colécalciférol ou à l’ un des autres composants contenus dans ADROVANCE, (2) si vous avez certains problèmes au niveau de l’œ sophage (œ sophage: tube qui relie la bouche à l'estomac) tels que rétrécissement ou difficulté à avaler, (3) si vous ne pouvez pas tenir debout ou assise bien droite pendant au moins 30 minutes, (4) si votre médecin vous a informée que vous aviez un taux faible de calcium dans le sang.
Si vous pensez correspondre à l’ un de ces cas, ne prenez pas les comprimés.
Informez d’ abord votre médecin et suivez son conseil.
Faites attention avec ADROVANCE Il est important d’ informer votre médecin avant de prendre ADROVANCE • si vous êtes atteinte de problèmes rénaux, • si vous avez des allergies, • si vous avez des difficultés à avaler ou des problèmes digestifs, • si vous avez un taux de calcium bas dans le sang, • si vous avez un cancer,
Une irritation, inflammation ou ulcération de l’œ sophage (œ sophage: tube qui relie la bouche à l'estomac), souvent avec des symptômes de douleurs dans la poitrine, de brûlures d'estomac, de difficulté ou douleur pour avaler peuvent survenir, en particulier si les patientes ne boivent pas un grand verre d’ eau et/ ou si elles s’ allongent moins de 30 minutes après avoir pris ADROVANCE.
Ces effets indésirables peuvent s’ aggraver si les patientes continuent à prendre ADROVANCE après l’ apparition de ces symptômes.
Enfants et adolescents ADROVANCE ne doit être administré ni aux enfants ni aux adolescents.
Prise d’ autres médicaments S’ ils sont pris ensemble, les compléments calciques, les antiacides et certains médicaments administrés par voie orale, sont susceptibles d’ interférer avec l’ absorption d'ADROVANCE.
Il est donc important de suivre les instructions de la rubrique 3.
COMMENT PRENDRE ADROVANCE.
L’ absorption de la vitamine D contenue dans ADROVANCE peut être diminuée par certains médicaments ou compléments alimentaires, notamment les substituts artificiels de matières grasses, les huiles minérales, l’ orlistat, les hypocholestérolémiants, la cholestyramine et le colestipol.
Les médicaments traitant les convulsions peuvent altérer l’ efficacité de la vitamine D.
Un apport supplémentaire en vitamine D sera envisagé après une évaluation individuelle.
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
Aliments et boissons S’ ils sont pris ensemble, les aliments et boissons (y compris l’ eau minérale) sont susceptibles de rendre ADROVANCE moins efficace.
Il est donc important de suivre les instructions de la rubrique 3.
COMMENT PRENDRE ADROVANCE.
Grossesse et allaitement ADROVANCE n’ est indiqué que chez les femmes ménopausées.
Vous ne devez pas prendre ADROVANCE si vous pensez être ou êtes enceinte, ou si vous allaitez.
Conduite de véhicules et utilisation de machines ADROVANCE n’ a pas en principe d’ effet sur l’ aptitude à conduire des véhicules ou à utiliser des machines.
Informations importantes concernant certains composants d'ADROVANCE ADROVANCE contient du lactose et du saccharose.
Si votre médecin vous a informée d’ une intolérance à certains sucres, contactez votre médecin avant de prendre ce médicament.
3.
COMMENT PRENDRE ADROVANCE
Prenez un comprimé d'ADROVANCE une fois par semaine.
Suivez ces instructions avec attention pour une efficacité optimale d'ADROVANCE.
1) Choisissez le jour de la semaine le mieux adapté à votre programme.
Chaque semaine, prenez un comprimé d'ADROVANCE le jour correspondant à votre choix initial.
42 Il est très important que vous suiviez les étapes 2, 3, 4 et 5 pour faciliter un passage rapide du comprimé d'ADROVANCE jusqu’ à votre estomac et ainsi réduire le risque d’ irritation de votre œ sophage (œ sophage: tube reliant la bouche à l'estomac).
2) Au lever et avant de prendre vos premiers aliments, boissons ou autres médicaments, avalez votre comprimé d'ADROVANCE uniquement avec un grand verre d’ eau du robinet (pas d’ eau minérale) (minimum 200 ml).
• • •
pas d’eau minérale plate ou gazeuse, pas de café ni de thé, pas de jus de fruit ni de lait.
Ne pas croquer ni laisser dissoudre le comprimé dans votre bouche.
3) Après avoir avalé votre comprimé —ne vous allongez pas, restez en position bien droite (assise, debout, ou en marchant)— pendant au moins 30 minutes.
Ne vous allongez pas jusqu’à l’absorption des premiers aliments de la journée.
4) Ne prenez pas ADROVANCE au coucher ou avant de vous lever pour la journée.
5) Si vous ressentez une difficulté ou une douleur pour avaler, une douleur dans la poitrine, l'apparition ou l'aggravation de brûlures d'estomac, arrêtez de prendre ADROVANCE et prévenez votre médecin.
6) Après avoir avalé votre comprimé d'ADROVANCE, atte ndez au moins 30 minutes avant de prendre vos premiers aliments, boissons ou autres médicaments de la journée, y compris des antiacides, un apport de calcium et de vitamines.
ADROVANCE n’est efficace que si vous le prenez à jeun.
Si vous avez pris plus d'ADROVANCE que vous n'auriez dû Si par erreur vous prenez trop de comprimés, buvez un grand verre de lait et contactez immédiatement votre médecin.
Ne vous faites pas vomir et ne vous allongez pas.
Si vous oubliez de prendre ADROVANCE Si vous oubliez de prendre une dose, prenez le comprimé d'ADROVANCE le lendemain matin du jour où vous vous en êtes souvenue.
Ne prenez pas deux comprimés le même jour.
Reprenez votre traitement normalement une fois par semaine, comme prévu au jour correspondant à votre choix initial.
Si vous arrêtez de prendre ADROVANCE Il est important de continuer à prendre ADROVANCE aussi longtemps que votre médecin vous l’a prescrit.
ADROVANCE peut traiter votre ostéoporose seulement si vous continuez à prendre les comprimés.
Si vous avez d’autres questions sur l’utilisation de ce médicament, demandez plus d’informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Les termes suivants sont utilisés pour décrire la fréquence à laquelle ces effets ont été rapportés.
43 Fréquent (survenant chez au moins 1/100 patients et chez moins de 1/10 patients traités).
Très rare (survenant chez moins de 1/10 000 patients traités).
Fréquent: • brûlures d’estomac; difficulté ou douleur pour avaler; ulcération de l’œsophage (œsophage: tube qui relie la bouche à l'estomac) qui peut entraîner des douleurs dans la poitrine, des brûlures d’estomac ou une difficulté ou une douleur pour avaler, • douleurs osseuses, musculaires et/ou articulaires, • douleurs abdominales; gêne au niveau de l’estomac ou éructation après le repas; constipation; sensation de lourdeur ou de ballonnement de l’estomac; diarrhée; flatulence, • maux de tête.
Peu fréquent: • nausées; vomissements, • irritation ou inflammation de l’œsophage (œsophage: tube qui relie la bouche à l'estomac) ou de l’estomac, • coloration noire ou aspect goudronneux des selles, • éruption; prurit; rougeur de la peau.
Rare: • réactions allergiques telles que urticaire; gonflement de la face, des lèvres, de la langue et/ou de la gorge pouvant entraîner des difficultés à respirer ou avaler, • symptômes d’hypocalcémie dont crampes musculaires ou spasmes et/ou des sensations de fourmillements dans les doigts et autour de la bouche, • ulcère de l’estomac ou de l’intestin (parfois sévères ou avec saignement), • rétrécissement de l’œsophage (œsophage: tube qui relie la bouche à l'estomac), • vision trouble, douleur ou rougeur des yeux, • éruption s’aggravant au soleil, • douleurs osseuses, musculaires et/ou articulaires sévères, • ulcérations de la bouche après avoir croqué ou sucé les comprimés, • symptômes pseudo-grippaux transitoires tels que muscles douloureux, sensation de malaise général et parfois avec de la fièvre, généralement observés en début de traitement.
Très rare: • réactions cutanées sévères.
Depuis la commercialisation, les effets indésirables suivants ont été rapportés (fréquence non connue): • étourdissements, • gonflement des articulations, • fatigue, • perte de cheveux, • problèmes de la mâchoire associés à une cicatrisation retardée et une infection, souvent à la suite d’une extraction dentaire, • gonflement des mains ou des jambes.
Informez votre docteur ou votre pharmacien rapidement de ces symptômes ou de n’importe quel autre symptôme inhabituel.
Cela aidera si vous notez ce qui vous est arrivé, quand cela a commencé, et combien de temps cela a duré.
44 Si vous ressentez un des effets mentionnés comme étant grave ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER ADROVANCE
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser ADROVANCE après la date de péremption mentionnée sur la boîte et sur l’étui après EXP.
La date d’expiration fait référence au dernier jour du mois.
A conserver dans la plaquette d’origine à l'abri de l’humidité et de la lumière.
Les médicaments ne doivent pas être jetés au tout-à-l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient ADROVANCE
Les substances actives sont l’alendronate monosodique trihydraté et le colécalciférol (vitamine D3).
Chaque comprimé contient 70 mg d’acide alendronique sous forme d’alendronate monosodique trihydraté et 70 microgrammes (2800 UI) de colécalciférol (vitamine D3).
Les autres composants sont la cellulose microcristalline (E460), le lactose anhydre, les triglycérides à chaînes moyennes, la gélatine, la croscarmellose sodique, le saccharose, la silice colloïdale, le stéarate de magnésium (E572), le butylhydroxytoluène (E321), l'amidon modifié (maïs), et le silicate d’aluminium sodique (E554).
Qu'est-ce que ADROVANCE et contenu de la boîte
Les comprimés d'ADROVANCE 70 mg/2800 UI sont en forme de gélule, blancs à blancs crème, portant sur une face l’image d’un os et « 710 » sur l’autre face.
Les comprimés sont présentés en étuis de plaquettes aluminium thermoformées dans des boîtes aux formats suivants:
• 2 comprimés (1 étui contenant 2 comprimés sous plaquette aluminium). • 4 comprimés (1 étui contenant 4 comprimés sous plaquette aluminium). • 6 comprimés (3 étuis contenant chacun 2 comprimés sous plaquette aluminium). • 12 comprimés (3 étuis contenant chacun 4 comprimés sous plaquette aluminium). • 40 comprimés (10 étuis contenant chacun 4 comprimés sous plaquette aluminium).
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l’Autorisation de mise sur le marché Merck Sharp & Dohme Limited Hertford Road, Hoddesdon Hertfordshire EN11 9BU Royaume-Uni
45 Fabricant FROSST IBERICA, S.A.
Via Complutense, 140 E-28805 Alcalá de Henares Madrid Espagne
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’autorisation de mise sur le marché.
Belgique/België/Belgien Merck Sharp & Dohme B.V.
Succursale belge/Belgisch bijhuis Tél/Tel: +32 (0) 800 38693 MSDBelgium_info@merck.com
Luxembourg/Luxemburg Merck Sharp & Dohme B.V.
Succursale belge/Belgisch bijhuis Tél/Tel: +32 (0) 800 38693 MSDBelgium_info@merck .com
България Мерк Шарп и Доум България ЕООД Тел.: +359 2 819 3740 info-msdbg@merck.com
Magyarország MSD Magyarország Kft.
Tel.: +361 888 53 00 hungary_msd@merck.com
Česká republika Merck Sharp & Dohme IDEA, Inc., org. sl.
Tel.: +420 233 010 111 msd_cr@merck.com
Malta Merck Sharp & Dohme (Middle East) Limited Tel: +357 22866700 info_cyprus@merck.com
Danmark Merck Sharp & Dohme Tlf: +45 43 28 77 66 dkmail@merck.com
Tel: +31 (0) 23 5153153 msdbvnl@merck.com
Deutschland MSD SHARP & DOHME GMBH Tel: +49 (0) 89 4561 2612 Infocenter@msd.de
Norge MSD (Norge) AS Tlf: +47 32 20 73 00 msdnorge@msd.no
Eesti Merck Sharp & Dohme OÜ Tel.: +372 613 9750 msdeesti@merck.com
Österreich Merck Sharp & Dohme Ges.m.b.H.
Tel: +43 (0) 1 26 044 msd-medizin@merck.com
Eλλάδα BIANEΞ Α.Ε Τηλ: +3 0210 80091 11 Mailbox@vianex.gr
Polska MSD Polska Sp.z o.o.
Tel.: +48 22 549 51 00 msdpolska@merck.com
46 España Ferrer Internacional, S.A.
Tel: +34 93 600 37 00 medicaldep@ferrergrupo.com
Portugal Tecnifar- Indústria Técnica Farmacêutica, S.A.
Tel: +351 210 330 700 farmalerta@tecnifar.pt
France IPSEN PHARMA 65 quai Georges Gorse 92100 BOULOGNE-BILLANCOURT Tél: +33 (0)1 58 33 50 00
România Merck Sharp & Dohme Romania S.R.L.
Tel: + 4021 529 29 00 msdromania@merck.com
Ireland Merck Sharp and Dohme Ireland (Human Health) Limited Tel: +353 (0)1 2998771 medinfo_ireland@merck.com
Slovenija Merck Sharp & Dohme, inovativna zdravila d.o.o.
Tel: + 386 1 5204201 msd_slovenia@merck.com
Ísland Icepharma hf.
Sími: +354 540 8000 ISmail@merck.com
Slovenská republika Merck Sharp & Dohme IDEA, Inc.
Tel.: +421 2 58282010 msd_sk@merck.com
Ιtalia Addenda Pharma S.r.l., Tel: +39-06-9139 3303 info@addenda.it
Suomi/Finland MSD Finland Oy Puh/Tel: +358 (0) 9 804650 info@msd.fi
Κύπρος Merck Sharp & Dohme (Middle East) Limited Τηλ: +357 22866700 info_cyprus@merck.com
Sverige Merck Sharp & Dohme (Sweden) AB Tel: +46 (0) 8 626 1400 medicinskinfo@merck.com
Latvija SIA “Merck Sharp & Dohme Latvija” Tel: +371 67364 224 msd_lv@merck.com
United Kingdom Merck Sharp and Dohme Limited Tel: +44 (0) 1992 467272 medinfo_uk@merck.com
Lietuva UAB “Merck Sharp & Dohme” Tel.: +370 5 278 02 47 msd_lietuva@merck.com
La dernière date à laquelle cette notice a été approuvée est
INFORMATION DE L’UTILISATEUR
ADROVANCE 70 mg/5600 UI, comprimés Acide alendronique sous forme d’alendronate monosodique trihydraté/colécalciférol
Veuillez lire attentivement l’intégralité de cette notice avant de prendre ce médicament, même s’il s’agit d’un renouvellement de prescription.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d'autres questions, si vous avez un doute, demandez plus d’informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’un d’autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
- Il est particulièrement important de comprendre les informations de la rubrique 3.
COMMENT
PRENDRE ADROVANCE, avant de prendre ce médicament.
Dans cette notice:
1.
2.
3.
4.
5 6.
Qu’est-ce que ADROVANCE et dans quel cas est-il utilisé Quelles sont les informations à connaître avant de prendre ADROVANCE Comment prendre ADROVANCE Quels sont les effets indésirables éventuels Comment conserver ADROVANCE Informations supplémentaires
1.
QU’EST-CE QUE ADROVANCE ET DANS QUEL CAS EST-IL UTILISE
Qu’est-ce que ADROVANCE?
ADROVANCE est un comprimé contenant deux substances actives, l’alendronate monosodique trihydraté et le colécalciférol connu sous le nom de vitamine D3.
Qu’est-ce que l’alendronate?
L’ alendronate appartient à une classe de médicaments non hormonaux appelés bisphosphonates.
L’alendronate prévient la perte osseuse qui survient chez les femmes ménopausées, et aide la reconstruction de l’os.
Il réduit le risque de fractures vertébrales et de la hanche.
Qu’est-ce que la vitamine D?
La vitamine D est un nutriment indispensable, nécessaire à l’absorption du calcium et au bon état des os.
L'absorption du calcium provenant des aliments ne peut se faire correctement qu’en présence d’une quantité suffisante de vitamine D.
Très peu d’aliments contiennent de la vitamine D.
La source principale est l’exposition au soleil, permettant la production de vitamine D dans la peau.
En vieillissant, la peau fabrique moins de vitamine D.
Une quantité insuffisante de vitamine D peut entraîner une perte osseuse et une ostéoporose.
Un déficit sévère en vitamine D peut provoquer une faiblesse musculaire qui peut entraîner des chutes et un plus grand risque de fractures.
Pourquoi ADROVANCE est-il utilisé?
Votre médecin vous a prescrit ADROVANCE pour traiter votre ostéoporose et parce que vous présentez un risque d'insuffisance en vitamine D.
ADROVANCE réduit le risque de fractures de la colonne vertébrale et de la hanche.
ADROVANCE est un traitement hebdomadaire.
48 Qu’est-ce que l’ostéoporose?
L'ostéoporose est caractérisée par une diminution de la densité et une fragilisation des os, qui se produit particulièrement chez les femmes après la ménopause.
Après la ménopause, les ovaires arrêtent leur production d'hormones féminines, les estrogènes qui aident les femmes à conserver leur squelette sain.
Il en résulte une perte osseuse et les os deviennent fragiles.
Plus une femme est ménopausée tôt, plus le risque d’ostéoporose est grand.
Habituellement l'ostéoporose n'entraîne au début aucun symptôme.
Cependant, si l'ostéoporose n’est pas traitée, des fractures peuvent survenir.
Bien que celles-ci fassent mal la plupart du temps, les fractures osseuses vertébrales peuvent passer inaperçues jusqu’à ce qu’elles entraînent une diminution de la taille.
Les fractures peuvent survenir lors des activités normales, quotidiennes telles que porter quelque chose, ou à la suite d’un traumatisme léger qui normalement ne provoqueraient pas de fracture de l’os.
Les fractures surviennent généralement au niveau de la hanche, des vertèbres ou du poignet, et non seulement provoquent des douleurs mais peuvent entraîner des problèmes tels qu’une posture bloquée (bosse de la douairière), et une perte de mobilité.
Comment traiter l’ostéoporose?
L’ostéoporose peut être traitée et il n’est jamais trop tard pour commencer le traitement.
ADROVANCE ne prévient pas seulement la perte osseuse mais aide également à la reconstruction de l’os que vous avez pu perdre et diminue le risque de fracture vertébrale et de la hanche.
En plus de votre traitement par ADROVANCE, votre docteur peut vous suggérer de modifier votre mode de vie pour améliorer votre état, notamment en:
Le tabagisme semble augmenter le taux de perte osseuse, et peut Arrêtant de fumer donc augmenter le risque de fracture.
Tout comme les muscles, les os ont besoin d’exercice pour rester Faisant de l’exercice forts et sains.
Consultez votre médecin avant de commencer tout programme sportif.
Votre médecin peut vous conseiller en ce qui concerne votre Ayant une alimentation équilibrée alimentation ou la prise éventuelle de compléments alimentaires.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE ADROVANCE
Ne prenez jamais ADROVANCE (1) si vous êtes allergique (hypersensible) à l’alendronate monosodique trihydraté, au colécalciférol ou à l’un des autres composants contenus dans ADROVANCE, (2) si vous avez certains problèmes au niveau de l’œsophage (œsophage: tube qui relie la bouche à l'estomac) tels que rétrécissement ou difficulté à avaler, (3) si vous ne pouvez pas tenir debout ou assise bien droite pendant au moins 30 minutes, (4) si votre médecin vous a informée que vous aviez un taux faible de calcium dans le sang.
Si vous pensez correspondre à l’un de ces cas, ne prenez pas les comprimés.
Informez d’abord votre médecin et suivez son conseil.
Faites attention avec ADROVANCE Il est important d’informer votre médecin avant de prendre ADROVANCE • si vous êtes atteinte de problèmes rénaux, • si vous avez des allergies, • si vous avez des difficultés à avaler ou des problèmes digestifs, • si vous avez un taux de calcium bas dans le sang, • si vous avez un cancer,
Une irritation, inflammation ou ulcération de l’œsophage (œsophage: tube qui relie la bouche à l'estomac), souvent avec des symptômes de douleurs dans la poitrine, de brûlures d'estomac, de difficulté ou douleur pour avaler peuvent survenir, en particulier si les patientes ne boivent pas un grand verre d’eau et/ou si elles s’allongent moins de 30 minutes après avoir pris ADROVANCE.
Ces effets indésirables peuvent s’aggraver si les patientes continuent à prendre ADROVANCE après l’apparition de ces symptômes.
Enfants et adolescents ADROVANCE ne doit être administré ni aux enfants ni aux adolescents.
Prise d’autres médicaments S’ils sont pris ensemble, les compléments calciques, les antiacides et certains médicaments administrés par voie orale, sont susceptibles d’interférer avec l’absorption d'ADROVANCE.
Il est donc important de suivre les instructions de la rubrique 3.
COMMENT PRENDRE ADROVANCE.
L’absorption de la vitamine D contenue dans ADROVANCE peut être diminuée par certains médicaments ou compléments alimentaires, notamment les substituts artificiels de matières grasses, les huiles minérales, l’orlistat, les hypocholestérolémiants, la cholestyramine et le colestipol.
Les médicaments traitant les convulsions peuvent altérer l’efficacité de la vitamine D.
Si vous prenez ou avez pris récemment un autre médicament, y compris la vitamine D ou des médicaments obtenus sans ordonnance, parlez-en à votre médecin ou à votre pharmacien.
Aliments et boissons S’ils sont pris ensemble, les aliments et boissons (y compris l’eau minérale), sont susceptibles de rendre ADROVANCE moins efficace.
Il est donc important de suivre les instructions de la rubrique 3.
COMMENT PRENDRE ADROVANCE.
Grossesse et allaitement ADROVANCE n’est indiqué que chez les femmes ménopausées.
Vous ne devez pas prendre ADROVANCE si vous pensez être ou êtes enceinte, ou si vous allaitez.
Conduite de véhicules et utilisation de machines ADROVANCE n’a pas en principe d’effet sur l’aptitude à conduire des véhicules ou à utiliser des machines.
Informations importantes concernant certains composants d'ADROVANCE ADROVANCE contient du lactose et du saccharose.
Si votre médecin vous a informée d’une intolérance à certains sucres, contactez votre médecin avant de prendre ce médicament.
3.
COMMENT PRENDRE ADROVANCE
Prenez un comprimé d'ADROVANCE une fois par semaine.
Suivez ces instructions avec attention pour une efficacité optimale d'ADROVANCE.
1) Choisissez le jour de la semaine le mieux adapté à votre programme.
Chaque semaine, prenez un comprimé d'ADROVANCE le jour correspondant à votre choix initial.
50 Il est très important que vous suiviez les étapes 2, 3, 4 et 5 pour faciliter un passage rapide du comprimé d'ADROVANCE jusqu’à votre estomac et ainsi réduire le risque d’irritation de votre œsophage (œsophage: tube reliant la bouche à l'estomac).
2) Au lever et avant de prendre vos premiers aliments, boissons ou autres médicaments, avalez votre comprimé d'ADROVANCE uniquement avec un grand verre d’eau du robinet (pas d’ eau minérale) (minimum 200 ml).
• • •
pas d’eau minérale plate ou gazeuse, pas de café ni de thé, pas de jus de fruit ni de lait.
Ne pas croquer ni laisser dissoudre le comprimé dans votre bouche.
3) Après avoir avalé votre comprimé —ne vous allongez pas, restez en position bien droite (assise, debout ou en marchant)— pendant au moins 30 minutes.
Ne vous allongez pas jusqu’à l’absorption des premiers aliments de la journée.
4) Ne prenez pas ADROVANCE au coucher ou avant de vous lever pour la journée.
5) Si vous ressentez une difficulté ou une douleur pour avaler, une douleur dans la poitrine, l'apparition ou l'aggravation de brûlures d'estomac, arrêtez de prendre ADROVANCE et préve nez votre médecin.
6) Après avoir avalé votre comprimé d'ADROVANCE, attendez au moins 30 minutes avant de prendre vos premiers aliments, boissons ou autres médicaments de la journée, y compris des antiacides, un apport de calcium et de vitamines.
ADROVANCE n’est efficace que si vous le prenez à jeun.
Si vous avez pris plus d'ADROVANCE que vous n'auriez dû Si par erreur vous prenez trop de comprimés, buvez un grand verre de lait et contactez immédiatement votre médecin.
Ne vous faites pas vomir et ne vous allongez pas.
Si vous oubliez de prendre ADROVANCE Si vous oubliez de prendre une dose, prenez le comprimé d'ADROVANCE le lendemain matin du jour où vous vous en êtes souvenue.
Ne prenez pas deux comprimés le même jour.
Reprenez votre traitement normalement une fois par semaine, comme prévu au jour correspondant à votre choix initial.
Si vous arrêtez de prendre ADROVANCE Il est important de continuer à prendre ADROVANCE aussi longtemps que votre médecin vous l’a prescrit.
ADROVANCE peut traiter votre ostéoporose seulement si vous continuez à prendre les comprimés.
Si vous avez d’autres questions sur l’utilisation de ce médicament, demandez plus d’informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Les termes suivants sont utilisés pour décrire la fréquence à laquelle ces effets ont été rapportés.
51 Fréquent (survenant chez au moins 1/100 patients et chez moins de 1/10 patients traités).
Très rare (survenant chez moins de 1/10 000 patients traités).
Fréquent: • brûlures d’estomac; difficulté ou douleur pour avaler; ulcération de l’œsophage (œsophage: tube qui relie la bouche à l'estomac) qui peut entraîner des douleurs dans la poitrine, des brûlures d’estomac ou une difficulté ou une douleur pour avaler, • douleurs osseuses, musculaires et/ou articulaires, • douleurs abdominales; gêne au niveau de l’estomac ou éructation après le repas; constipation; sensation de lourdeur ou de ballonnement de l’estomac; diarrhée; flatulence, • maux de tête.
Peu fréquent: • nausées; vomissements, • irritation ou inflammation de l’œsophage (œsophage: tube qui relie la bouche à l'estomac) ou de l’estomac, • coloration noire ou aspect goudronneux des selles, • éruption; prurit; rougeur de la peau.
Rare: • réactions allergiques telles que urticaire; gonflement de la face, des lèvres, de la langue et/ou de la gorge pouvant entraîner des difficultés à respirer ou avaler, • symptômes d’hypocalcémie dont crampes musculaires ou spasmes et/ou des sensations de fourmillements dans les doigts et autour de la bouche, • ulcère de l’estomac ou de l’intestin (parfois sévères ou avec saignement), • rétrécissement de l’œsophage (œsophage: tube qui relie la bouche à l'estomac), • vision trouble, douleur ou rougeur des yeux, • éruption s’aggravant au soleil, • douleurs osseuses, musculaires et/ou articulaires sévères, • ulcérations de la bouche après avoir croqué ou sucé les comprimés, • symptômes pseudo-grippaux transitoires tels que muscles douloureux, sensation de malaise général et parfois avec de la fièvre, généralement observés en début de traitement.
Très rare: • réactions cutanées sévères.
Depuis la commercialisation, les effets indésirables suivants ont été rapportés (fréquence non connue): • étourdissements, • gonflement des articulations, • fatigue, • perte de cheveux, • problèmes de la mâchoire associés à une cicatrisation retardée et une infection, souvent à la suite d’une extraction dentaire, • gonflement des mains ou des jambes.
Informez votre docteur ou votre pharmacien rapidement de ces symptômes ou de n’importe quel autre symptôme inhabituel.
Cela aidera si vous notez ce qui vous est arrivé, quand cela a commencé, et combien de temps cela a duré.
52 Si vous ressentez un des effets mentionnés comme étant grave ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER ADROVANCE
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser ADROVANCE après la date de péremption mentionnée sur la boîte et sur l’étui après EXP.
La date d’expiration fait référence au dernier jour du mois.
A conserver dans la plaquette d’origine à l'abri de l’humidité et de la lumière.
Les médicaments ne doivent pas être jetés au tout-à-l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient ADROVANCE
Les substances actives sont l’alendronate monosodique trihydraté et le colécalciférol (vitamine D3).
Chaque comprimé contient 70 mg d’acide alendronique sous forme d’alendronate monosodique trihydraté et 140 microgrammes (5600 UI) de colécalciférol (vitamine D3).
Les autres composants sont la cellulose microcristalline (E460), le lactose anhydre, les triglycérides à chaînes moyennes, la gélatine, la croscarmellose sodique, le saccharose, la silice colloïdale, le stéarate de magnésium (E572), le butylhydroxytoluène (E321), l'amidon modifié (maïs), et le silicate d’aluminium sodique (E554).
Qu'est-ce que ADROVANCE et contenu de la boîte
Les comprimés d'ADROVANCE 70 mg/5600 UI sont en forme de rectangle modifié, blancs à blancs crème, portant sur une face l’image d’un os et « 270 » sur l’autre face.
Les comprimés sont présentés en étuis de plaquettes aluminium thermoformées dans des boîtes aux formats suivants:
• 2 comprimés (1 étui contenant 2 comprimés sous plaquette aluminium). • 4 comprimés (1 étui contenant 4 comprimés sous plaquette aluminium). • 12 comprimés (3 étuis contenant chacun 4 comprimés sous plaquette aluminium). • 40 comprimés (10 étuis contenant chacun 4 comprimés sous plaquette aluminium).
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l’Autorisation de mise sur le marché Merck Sharp & Dohme Limited Hertford Road, Hoddesdon Hertfordshire EN11 9BU Royaume-Uni
53 Fabricant FROSST IBERICA, S.A.
Via Complutense, 140 E-28805 Alcalá de Henares Madrid Espagne
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’autorisation de mise sur le marché.
Belgique/België/Belgien Merck Sharp & Dohme B.V.
Succursale belge/ Belgisch bijhuis Tél/ Tel: +32 (0) 800 38693 MSDBelgium_info@merck. com
Luxembourg/Luxemburg Merck Sharp & Dohme B .V.
Succursale belge/Belgisch bijhuis Tél/Tel: +32 (0) 800 38693 MSDBelgium_info@merck.com
България Мерк Шарп и Доум България ЕООД Тел.: +359 2 819 3740 info-msdbg@merck.com
Magyarország MSD Magyarország Kft.
Tel.: +361 888 53 00 hungary_msd@merck.com
Česká republika Merck Sharp & Dohme, IDEA, Inc., org. sl.
Tel.: +420 233 010 111 msd_cr@merck.com
Malta Merck Sharp & Dohme (Middle East) Limited Tel: +357 22866700 info_cyprus@merck.com
Danmark Merck Sharp & Dohme Tlf: +45 43 28 77 66 dkmail@merck.com
Tel: +31 (0) 23 5153153 msdbvnl@merck.com
Deutschland MSD SHARP & DOHME GMBH Tel: +49 (0) 89 4561 2612 Infocenter@msd.de
Norge MSD (Norge) AS Tlf: +47 32 20 73 00 msdnorge@msd.no
Eesti Merck Sharp & Dohme OÜ Tel.: +372 613 9750 msdeesti@merck.com
Österreich Merck Sharp & Dohme Ges.m.b.H.
Tel: +43 (0) 1 26 044 msd-medizin@merck.com
Eλλάδα BIANEΞ Α.Ε Τηλ: +3 0210 80091 11 Mailbox@vianex.gr
Polska MSD Polska Sp.z o.o.
Tel.: +48 22 549 51 00 msdpolska@merck.com
España Ferrer Internacional, S.A.
Tel: +34 93 600 37 00 medicaldep@ferrergrupo.com
Portugal Tecnifar- Indústria Técnica Farmacêutica, S.A.
Tel: +351 210 330 700 farmalerta@tecnifar.pt
France IPSEN PHARMA 65 quai Georges Gorse 92100 BOULOGNE-BILLANCOURT Tél: +33 (0)1 58 33 50 00
România Merck Sharp & Dohme Romania S.R.L.
Tel: + 4021 529 29 00 msdromania@merck.com
54 Ireland Merck Sharp and Dohme Ireland (Human Health) Limited Tel: +353 (0)1 2998771 medinfo_ireland@merck.com
Slovenija Merck Sharp & Dohme, inovativna zdravila d.o.o.
Tel: + 386 1 5204201 msd_slovenia@merck.com
Ísland Icepharma hf.
Sími: +354 540 8000 ISmail@merck.com
Slovenská republika Merck Sharp & Dohme IDEA, Inc.
Tel.: +421 2 58282010 msd_sk@merck.com
Ιtalia Addenda Pharma S.r.l., Tel: +39-06-9139 3303 info@addenda.it
Suomi/Finland MSD Finland Oy Puh/Tel: +358 (0) 9 804650 info@msd.fi
Κύπρος Merck Sharp & Dohme (Middle East) Limited Τηλ: +357 22866700 info_cyprus@merck.com
Sverige Merck Sharp & Dohme (Sweden) AB Tel: +46 (0) 8 626 1400 medicinskinfo@merck.com
Latvija SIA “Merck Sharp & Dohme Latvija” Tel: +371 67364 224 msd_lv@merck.com
United Kingdom Merck Sharp and Dohme Limited Tel: +44 (0) 1992 467272 medinfo_uk@merck.com
Lietuva UAB “Merck Sharp & Dohme” Tel.: +370 5 278 02 47 msd_lietuva@merck.com
La dernière date à laquelle cette notice a été approuvée est le
55
European Medicines Agency
EMEA/ H/ C/ 712
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
ADVAGRAF
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre condition ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce qu’ Advagraf?
Advagraf est un médicament dont le principe actif est le tacrolimus.
Il est disponible en capsules à libération prolongée contenant du tacrolimus (0,5 mg: jaune et orange, 1 mg: blanc et orange et 5 mg: gris-rouge et orange). « À libération prolongée » signifie que le tacrolimus est libéré lentement de la capsule en quelques heures.
Dans quel cas Advagraf est -il utilisé?
Advagraf est indiqué chez les patients adultes ayant subi une greffe de rein ou de foie afin d’ éviter le phénomène de rejet (lorsque le système immunitaire attaque l’ organe greffé).
Advagraf est également indiqué pour le traitement du rejet d’ organe chez les patients adultes en cas d’ échec d’ autres médicaments immunosuppresseurs.
Le médicament peut uniquement être obtenu sur ordonnance.
Comment Advagraf est -il utilisé?
Le traitement par Advagraf ne doit être prescrit que par un médecin ayant l’ expérience de la prise en charge des patients greffés.
Le traitement par Advagraf est un traitement à long terme.
Les doses sont calculées en fonction du poids du patient.
Les médecins doivent surveiller les niveaux de tacrolimus dans le sang pour s’ assurer qu’ ils restent dans les plages prédéfinies.
Pour la prévention du rejet, la dose d’ Advagraf à administrer dépend du type de greffe subie par le patient.
En cas de greffe de rein, la dose de départ est comprise entre 0,20 et 0,30 mg par kilo de poids corporel.
En cas de greffe de foie, la dose de départ est comprise entre 0,10 et 0,20 mg/ kg.
Pour le traitement du rejet, ces mêmes doses peuvent être utilisées pour une greffe de rein et une greffe de foie.
Pour les autres types de greffe (cœ ur, poumon, pancréas ou intestin), les doses de départ sont comprises entre 0,10 et 0,30 mg/ kg.
Advagraf doit être administré une fois par jour, le matin, au moins une heure avant ou deux à trois heures après la prise de nourriture.
Comment Advagraf agit -il?
Le tacrolimus, principe actif d’ Advagraf, est un agent immunosuppresseur.
Ceci signifie qu’ il réduit l’ activité du système immunitaire (les défenses naturelles du corps).
Le tacrolimus agit sur des cellules particulières du système immunitaire, les lymphocytes T, qui sont principalement responsables de l’ attaque subie par l’ organe greffé (rejet d’ organe).
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged Le tacrolimus est utilisé depuis le milieu des années 1990.
Dans l’ Union européenne (UE), il est commercialisé sous la forme de capsules sous la dénomination Prograf ou Prograft (selon le pays).
Advagraf est très proche de Prograf/ Prograft, mais le mode de fabrication du médicament a été modifié afin de permettre une libération plus lente du principe actif de la capsule que dans le cas de Prograf/ Prograft.
Cette méthode permet à Advagraf de n’ être administré qu’ une fois par jour alors que Prograf/ Prograft doit être administré deux fois par jour.
Le suivi du traitement par les patients en est ainsi amélioré.
Quelles études ont été menées avec Advagraf?
Comme le tacrolimus et Prograf/ Prograft ont déjà été utilisés dans l'UE, la société a présenté les résultats d’ études déjà réalisées avec Prograf/ Prograft, ainsi que des données de la documentation publiée.
Elle a également présenté les résultats d’ une étude clinique ayant suivi 668 greffés du rein et ayant comparé l’ utilisation d’ Advagraf à celle de Prograf/ Prograft ou de la ciclosporine (un autre médicament immunosuppresseur indiqué pour la prévention du rejet).
Les patients ont également reçu du mycophénolate mofétil (un autre médicament indiqué pour la prévention du rejet).
Le principal critère d’ efficacité était le nombre de patients chez qui la greffe avait échoué (l’ échec étant déterminé par la nécessité d’ une nouvelle greffe ou la réinstauration d’ une dialyse) après un an de traitement.
D’ autres études plus courtes, réalisées sur 119 greffés du rein et 129 greffés du foie, ont comparé les modes d’ absorption d’ Advagraf et de Prograf/ Prograft par le corps.
Quel est le bénéfice démontré par Advagraf au cours des études?
Advagraf a été aussi efficace que les deux médicaments auxquels il a été comparé.
Après un an de traitement, un échec de la greffe d’ organe n’ a été observé que chez 14% des patients traités par Advagraf.
Les pourcentages étaient de 15% chez les patients traités par Prograf/ Prograft et de 17% chez ceux traités par la ciclosporine.
Les études plus courtes sur des greffés du rein et du foie ont montré que l’ absorption dans le corps d’ Advagraf et de Prograf/ Prograft était comparable.
Quel est le risque associé à l’ utilisation d’ Advagraf?
Les effets indésirables les plus couramment observés lors de l’ utilisation d’ Advagraf (chez plus d’ un patient sur dix) sont les tremblements, les maux de tête, les nausées (sensation de malaise), la diarrhée, les problèmes rénaux, l’ hyperglycémie (augmentation des taux de glucose dans le sang), le diabète, l’ hyperkaliémie (augmentation des taux sanguins de potassium), l’ hypertension (tension sanguine élevée) et l’ insomnie (problèmes de sommeil).
Pour avoir le détail de tous les effets indésirables observés lors de l’ utilisation d’ Advagraf, voir la notice.
Advagraf ne doit pas être utilisé chez les personnes pouvant présenter une hypersensibilité (allergie) au tacrolimus, aux antibiotiques macrolides (comme l’ érythromycine) ou à l’ un des autres composants.
Des précautions doivent être prises par les patients et les médecins en cas d’ administration concomitante d’ autres médicaments (notamment certains remèdes à base d’ herbes) lors du traitement par Advagraf, un ajustement de la dose d’ Advagraf ou de la dose du médicament concomitant pouvant être nécessaire.
Pour plus de détails, voir la notice.
Pourquoi Advagraf a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que les bénéfices d’ Advagraf sont supérieurs à ses risques pour la prophylaxie du rejet de greffe chez les receveurs adultes d’ allogreffe de rein et de foie, et pour le traitement du rejet de l’ allogreffe en cas de résistance à un traitement par d’ autres médicaments immunosuppresseurs chez les patients adultes.
Le comité a recommandé l’ octroi d’ une autorisation de mise sur le marché pour Advagraf.
Autres informations relatives à Advagraf:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ UE pour Advagraf, le 23 avril 2007.
Le titulaire de l'autorisation de mise sur le marché est Astellas Pharma Europe B. V.
L’ EPAR complet relatif à Advagraf est disponible ici.
02-2008.
2/ 2
Numéro UE
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
Conditionnement
Taille de l’ emballage
EU/ 1/ 07/ 387/ 001
Advagraf
0,5 mg
Gélules à liberation prolongée
Voie orale
Plaquette thermoformée (PVC/ PVDC/ Alu)
30 gélules
EU/ 1/ 07/ 387/ 002
Advagraf
0,5 mg
Gélules à liberation prolongée
Voie orale
Plaquette thermoformée (PVC/ PVDC/ Alu)
50 gélules
EU/ 1/ 07/ 387/ 003
Advagraf
1 mg
Gélules à liberation prolongée
Voie orale
Plaquette thermoformée (PVC/ PVDC/ Alu)
30 gélules
EU/ 1/ 07/ 387/ 004
Advagraf
1 mg
Gélules à liberation prolongée
Voie orale
Plaquette thermoformée (PVC/ PVDC/ Alu)
50 gélules
EU/ 1/ 07/ 387/ 005
Advagraf
1 mg
Gélules à liberation prolongée
Voie orale
Plaquette thermoformée (PVC/ PVDC/ Alu)
60 gélules
EU/ 1/ 07/ 387/ 006
Advagraf
1 mg
Gélules à liberation prolongée
Voie orale
Plaquette thermoformée (PVC/ PVDC/ Alu)
100 gélules
EU/ 1/ 07/ 387/ 007
Advagraf
5 mg
Gélules à liberation prolongée
Voie orale
Plaquette thermoformée (PVC/ PVDC/ Alu)
30 gélules
EU/ 1/ 07/ 387/ 008
Advagraf
5 mg
Gélules à liberation prolongée
Voie orale
Plaquette thermoformée (PVC/ PVDC/ Alu)
50 gélules
EU/ 1/ 07/ 387/ 009
Advagraf
0,5 mg
Gélules à liberation prolongée
Voie orale
Plaquette thermoformée (PVC/ PVDC/ Alu)
100 gélules
EU/ 1/ 07/ 387/ 010
Advagraf
5 mg
Gélules à liberation prolongée
Voie orale
Plaquette thermoformée (PVC/ PVDC/ Alu)
100 gélules
1/ 1
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Advagraf 0,5 mg gélules à libération prolongée
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque gélule à libération prolongée contient 0,5 mg de tacrolimus.
Excipient:
Chaque gélule à libération prolongée contient 53,64 mg de lactose monohydraté
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Gélules à libération prolongée.
Gélules de gélatine jaune - orange portant les inscriptions rouges “ 0.5 mg” sur la coiffe jaune clair de la gélule et “ 647” sur le corps orange de la gélule, contenant une poudre blanche.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Prévention du rejet du greffon chez les adultes transplantés rénaux ou hépatiques.
Traitement du rejet de l’ allogreffe résistant à un traitement par d’ autres médicaments immunosuppresseurs chez les patients adultes.
4.2 Posologie et mode d’ administration
Advagraf est une formulation orale en une prise par jour de tacrolimus.
Le traitement par Advagraf nécessite une surveillance étroite par un personnel médical disposant des compétences et des équipements nécessaires.
Seuls les médecins habitués à manier les médicaments immunosuppresseurs et ayant l’ expérience de la prise en charge des patients transplantés sont à même de prescrire ce médicament et d’ instaurer les modifications du traitement immunosuppresseur.
La substitution par inadvertance, involontairement ou en l’ absence de supervision entre des formulations à libération immédiate ou à libération prolongée contenant du tacrolimus, est risquée.
Cela peut entrainer un rejet du greffon ou une augmentation de l’ incidence des effets indésirables, y compris sous- immunosuppression ou sur-immunosuppression, en raison de différences cliniquement significatives en terme d’ exposition systémique au tacrolimus.
Les patients doivent être maintenus sous une même formulation contenant du tacrolimus avec le schéma posologique quotidien correspondant; la formulation ou le schéma posologique ne doivent être modifiés que sous la supervision étroite d’ un spécialiste en transplantation (voir rubriques 4.4 et 4.8).
A la suite de la conversion à tout autre formulation, une surveillance thérapeutique médicamenteuse doit être effectuée et des ajustements de posologie instaurés afin d’ assurer le maintien de l’ exposition systémique au tacrolimus.
Généralités Les recommandations posologiques initiales présentées ci-dessous ne sont données qu’ à titre indicatif.
Advagraf est administré en règle générale en association avec d’ autres immunosuppresseurs en période postopératoire initiale.
La dose peut varier en fonction du protocole immunosuppresseur choisi.
La posologie d’ Advagraf doit essentiellement reposer sur l’ évaluation clinique des signes de rejet et de tolérance pour chaque patient, aidée par la surveillance des concentrations sanguines (voir
En cas d’ apparition de signes cliniques de rejet, une modification du protocole immunosuppresseur doit être envisagée.
Chez les patients stables convertis de Prograf (deux fois par jour) à Advagraf (une fois par jour) sur la base d’ une posologie quotidienne totale de 1:1 (mg: mg), l’ exposition systémique au tacrolimus (ASC0-24) pour Advagraf était environ 10% inférieure à celle de Prograf.
Le rapport entre les concentrations résiduelles de tacrolimus (C24) et l’ exposition systémique (ASC0-24) pour Advagraf est similaire à celui de Prograf.
Lors de la substitution des gélules de Prograf par Advagraf, les concentrations résiduelles de tacrolimus doivent être mesurées avant la substitution et au cours des deux semaines qui suivent la substitution.
Des ajustements de la posologie doivent être réalisés afin de s’ assurer qu’ une exposition systémique similaire est maintenue.
Chez les patients transplantés rénaux et hépatiques « de novo », l’ ASC0-24 du tacrolimus pour Advagraf le 1er jour était, respectivement de 30% et de 50% inférieure à celle obtenue pour Prograf à des doses équivalentes.
Le 4ème jour, l’ exposition systémique mesurée grâce aux concentrations résiduelles est similaire chez les patients transplantés rénaux et chez les patients transplantés hépatiques avec les deux formulations.
Une surveillance fréquente et attentive des concentrations résiduelles du tacrolimus est recommandée au cours des deux premières semaines qui suivent la transplantation avec Advagraf afin de s’ assurer d’ une exposition adéquate au médicament dans la période post-transplantation immédiate.
Etant donné la faible clairance du tacrolimus, en cas d’ ajustement de posologie, l’ état d’ équilibre d’ Advagraf peut n’ apparaître qu’ aprés plusieurs jours.
Pour les patients qui ne peuvent pas prendre de médicaments par voie orale pendant la période post- transplantation immédiate, un traitement par tacrolimus peut être initié par voie intraveineuse (Prograf 5 mg/ ml solution à diluer pour perfusion) à la dose d’ environ 1/ 5ème de la dose orale recommandée pour cette indication.
Mode d’ administration Il est recommandé d’ administrer la dose orale quotidienne d’ Advagraf une fois par jour, le matin.
Advagraf, gélules à libération prolongée doit être pris immédiatement après avoir été sorti de la plaquette thermoformée.
Il convient d’ avertir les patients de ne pas avaler le dessicant.
Les gélules doivent être avalées avec un liquide (de l’ eau de préférence).
En général, Advagraf doit être pris à jeun ou au moins 1 heure avant ou 2 à 3 heures après un repas pour permettre une absorption maximale (voir rubrique 5.2).
Une dose oubliée le matin doit être prise le plus rapidement possible le même jour.
Une dose double ne doit pas être prise le matin suivant.
Durée du traitement L’ immunosuppression doit être maintenue pour éviter le rejet du greffon; par conséquent, aucune limitation de la durée du traitement par voie orale ne peut être donnée.
Recommandations posologiques – Transplantation rénale Prévention du rejet du greffon Le traitement par Advagraf par voie orale débutera à 0,20-0,30 mg/ kg/ jour, une fois par jour le matin.
Le traitement doit débuter 24 heures après la transplantation.
Adaptation posologique pendant la période post-transplantation En général, la posologie d’ Advagraf est réduite pendant la période post-transplantation.
Il est possible dans certains cas d’ arrêter les autres traitements immunosuppresseurs concomitants et d’ utiliser ainsi Advagraf en monothérapie.
L’ amélioration de l’ état du patient après la transplantation peut modifier la pharmacocinétique du tacrolimus et nécessiter des adaptations ultérieures de la posologie.
Recommandations posologiques – Transplantation hépatique Prévention du rejet du greffon Le traitement par Advagraf par voie orale débutera à 0,10-0,20 mg/ kg/ jour, une fois par jour le matin.
Le traitement doit débuter 12 à 18 heures environ après la transplantation.
Adaptation posologique pendant la période post-transplantation En général, la posologie d’ Advagraf est réduite pendant la période post-transplantation.
Il est possible dans certains cas d’ arrêter les autres traitements immunosuppresseurs concomitants et d’ utiliser ainsi
L’ amélioration de l’ état du patient après la transplantation peut modifier la pharmacocinétique du tacrolimus et nécessiter des adaptations ultérieures de la posologie.
Recommandations posologiques – Substitution par Advagraf des patients sous Prograf La substitution par Advagraf une fois par jour chez les patients transplantés maintenus à la posologie de Prograf gélules deux fois par jour, devra se faire sur la base d’ une posologie quotidienne totale de 1:1 (mg: mg).
Advagraf doit être administré le matin.
Après la substitution, les concentrations résiduelles de tacrolimus doivent être surveillées et si nécessaire des ajustements de la posologie doivent être réalisés afin de maintenir une exposition systémique similaire.
Recommandations posologiques – Traitement du rejet L’ augmentation de la posologie du tacrolimus, l’ administration de doses supplémentaires de corticoïdes et l’ introduction de cures brèves d’ anticorps monoclonaux ou polyclonaux ont été utilisées pour traiter les épisodes de rejet.
En cas d’ apparition de signes de toxicité (par exemple en cas d’ effets indésirables marqués - voir rubrique 4.8), il peut être nécessaire de réduire la dose d’ Advagraf.
Pour plus d’ informations sur la substitution de la ciclosporine par Advagraf, se reporter ci-dessous au paragraphe « Adaptations de la posologie chez les populations particulières de patients ».
Transplantations rénale et hépatique En cas de substitution d’ un autre immunosuppresseur par Advagraf une fois par jour, le traitement doit débuter à la dose orale initiale recommandée en prévention du rejet du greffon, respectivement en transplantation rénale et hépatique.
Transplantation cardiaque Chez les patients adultes convertis à Advagraf, une dose orale initiale de 0,15 mg/ kg/ jour doit être administrée une fois par jour, le matin.
Autres allogreffes Bien qu’ il n’ y ait pas d’ expérience clinique avec Advagraf en transplantation pulmonaire, pancréatique et intestinale, Prograf a été utilisé aux doses orales initiales de 0,10 – 0,15 mg/ kg/ jour en transplantation pulmonaire, de 0,2 mg/ kg/ jour en transplantation pancréatique, et de 0,3 mg/ kg/ jour en transplantation intestinale.
Adaptations de la posologie chez les populations particulières de patients Insuffisants hépatiques Une diminution de la dose peut être nécessaire chez les patients présentant une insuffisance hépatique sévère de façon à maintenir les concentrations résiduelles sanguines dans les limites recommandées.
Insuffisants rénaux Comme la pharmacocinétique du tacrolimus n’ est pas affectée par la fonction rénale, aucune adaptation de la posologie ne devrait être nécessaire.
Cependant, en raison du potentiel néphrotoxique du tacrolimus, il est recommandé de surveiller étroitement la fonction rénale (notamment par des dosages de la créatininémie, le calcul de la clairance de la créatinine et la surveillance du débit urinaire).
Ethnie En comparaison avec les patients caucasiens, les patients noirs peuvent nécessiter des doses de tacrolimus supérieures pour atteindre des concentrations résiduelles similaires.
Sexe Les données actuellement disponibles ne montrent pas que les hommes et les femmes nécessitent des doses différentes pour atteindre des concentrations résiduelles similaires.
Patients âgés Les données actuellement disponibles ne montrent pas la nécessité d’ adapter la posologie chez les patients âgés.
Substitution de la ciclosporine par Advagraf Une surveillance accrue est recommandée lors de la substitution d’ un protocole à base de ciclosporine par un protocole à base de tacrolimus (voir rubriques 4.4 et 4.5).
Le traitement par Advagraf doit être instauré en tenant compte des concentrations sanguines de ciclosporine et de l’ état clinique du patient.
L’ administration doit être différée en cas de concentrations sanguines élevées de ciclosporine.
En pratique, le traitement par tacrolimus doit être instauré 12-24 heures après l’ arrêt de la ciclosporine.
4 La surveillance des concentrations sanguines de ciclosporine doit se poursuivre après la substitution car la clairance de la ciclosporine peut être modifiée.
Recommandations sur les concentrations résiduelles cibles sur sang total La posologie doit être basée essentiellement sur l’ évaluation clinique des signes de rejet et de la tolérance pour chaque patient à l’ aide de la surveillance des concentrations résiduelles du tacrolimus sur sang total.
Afin d’ aider à l’ optimisation de la posologie, plusieurs techniques d’ immunoanalyse sont disponibles pour déterminer les concentrations de tacrolimus dans le sang total.
La comparaison des concentrations décrites dans la littérature par rapport aux valeurs individuelles observées en pratique clinique doit être évaluée avec prudence et en tenant compte de la méthode de dosage utilisée.
Actuellement, en pratique clinique, le suivi des concentrations sur sang total est effectué par des méthodes d’ immunodosage.
Le rapport entre les concentrations résiduelles de tacrolimus (C24) et l’ exposition systémique (ASC0- 24) est similaire entre les deux formulations Advagraf et Prograf.
Les concentrations résiduelles sur sang total de tacrolimus doivent être surveillées en période post- transplantation.
Les taux sanguins d’ Advagraf doivent donc être déterminés 24 heures environ après l’ administration de la dernière dose, et juste avant la dose suivante.
Une surveillance fréquente des concentrations résiduelles au cours des deux premières semaines qui suivent la transplantation est recommandée, suivie par une surveillance régulière pendant le traitement d’ entretien.
Les concentrations résiduelles de tacrolimus doivent également être surveillées suite à la substitution de Prograf par Advagraf, à toute adaptation de la posologie, après des modifications du protocole immunosuppresseur ou après l’ administration concomitante de substances susceptibles d’ affecter les concentrations sur sang total du tacrolimus (voir rubrique 4.5).
La périodicité du suivi des concentrations doit être basée sur l’ état clinique.
Etant donné la faible clairance d’ Advagraf, en cas d’ ajustement de posologie, l’ état d’ équilibre d’ Advagraf peut n’ apparaître qu’ aprés plusieurs jours.
L’ analyse des études cliniques suggère que, lorsque les concentrations sanguines résiduelles de tacrolimus sont maintenues en dessous de 20 ng/ ml, la majorité des patients peut être traitée efficacement.
Il est nécessaire de tenir compte de l’ état clinique du patient lors de l’ interprétation des concentrations du produit dans le sang total.
En pratique clinique, les concentrations résiduelles sur sang total sont généralement comprises entre 5-20 ng/ ml chez les transplantés hépatiques et 10-20 ng/ ml chez les transplantés rénaux et cardiaques dans la période post-transplantation immédiate.
Au cours du traitement d’ entretien, les concentrations sanguines sont généralement comprises entre 5-15 ng/ ml chez les transplantés hépatiques, rénaux et cardiaques.
4.3 Contre-indications
Hypersensibilité au tacrolimus, à d’ autres macrolides ou à l’ un des excipients.
4.4 Mises en garde spéciales et précautions d’ emploi
Des erreurs médicamenteuses, dont la substitution par inadvertance, involontairement ou en l’ absence de supervision entre des formulations à libération immédiate ou à libération prolongée contenant du tacrolimus, ont été observées.
Cela a entrainé des évènements indésirables graves, incluant le rejet du greffon ou d’ autres effets indésirables qui pourraient être la conséquence soit d’ une sous-exposition soit d’ une surexposition au tacrolimus.
Les patients doivent être maintenus sous une même formulation contenant du tacrolimus avec le schéma posologique quotidien correspondant; la formulation ou le schéma posologique ne doivent être modifiés que sous la supervision étroite d’ un spécialiste en transplantation (voir rubriques 4.4 et 4.8).
L’ expérience est limitée chez les patients non-caucasiens et chez les patients à risque immunologique élevé (par exemple retransplantation, présence d’ anticorps anti HLA (PRA)).
5 Pour le traitement du rejet de greffe résistant à un traitement par d’ autres immunosuppresseurs chez les patients adultes, les données cliniques ne sont pas encore disponibles pour la formulation à libération prolongée Advagraf.
Pour la prévention du rejet en transplantation cardiaque et pour les greffes chez l’ enfant, les données cliniques ne sont pas encore disponibles pour la formulation à libération prolongée Advagraf.
Pendant la période post-transplantation immédiate, la surveillance des paramètres suivants doit être effectuée en routine ef-5(ni)-5(que-9.717s2 -1.174 Td )-2(eac(ni)-5(qu )c 0111(m)1us9( pe-2(uant)- a(el)-3(l)-onon
6 dans les diagnostics différentiels chez les patients immunodéprimés avec une fonction rénale altérée ou des symptômes neurologiques.
Comme avec d’ autres agents immunosuppresseurs, en raison du risque potentiel de survenue de lésions cutanées malignes, l’ exposition au soleil et aux rayons UV doit être limitée par le port de vêtements protecteurs et l’ utilisation d’ un écran solaire à fort indice de protection.
Comme avec d’ autres agents immunosuppresseurs puissants, le risque de cancer secondaire est inconnu (voir rubrique 4.8).
Il a été rapporté que des patients traités par tacrolimus ont développé un Syndrome d’ Encéphalopathie Postérieure Réversible (SEPR).
Si les patients sous tacrolimus consultent pour certains symptômes d’ un SEPR tels que céphalées, état mental altéré, convulsions et troubles de la vision, un examen radiographique (par exemple IRM) doit être effectué.
Si un SEPR est diagnostiqué, il est recommandé de contrôler étroitement la pression artérielle ainsi que le statut épileptique et d’ interrompre immédiatement le tacrolimus systémique.
La plupart des patients se rétablissent complètement après que des mesures adéquates aient été prises.
Comme Advagraf gélules à libération prolongée contient du lactose, des précautions particulières doivent être prises chez les patients présentant des maladies héréditaires rares telles qu’ une intolérance au galactose, un déficit en lactase de Lapp ou un syndrome de malabsorption du glucose- galactose.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Interactions métaboliques Le tacrolimus disponible dans la circulation générale est métabolisé par le CYP3A4 hépatique.
Un métabolisme gastro-intestinal par le CYP3A4 dans la paroi intestinale a également été observé.
L’ utilisation concomitante de médicaments ou de produits à base de plantes connus comme étant des inhibiteurs ou des inducteurs du CYP3A4 peut modifier le métabolisme du tacrolimus et donc augmenter ou diminuer ses concentrations sanguines.
Par conséquent, il est recommandé de surveiller les concentrations sanguines de tacrolimus lors de toute administration concomitante de substances pouvant modifier le métabolisme par le CYP3A et d’ adapter sa posologie de manière à maintenir une exposition constante du tacrolimus (voir rubriques 4.2 et 4.4).
Inhibiteurs du métabolisme En clinique, il a été montré que les substances suivantes augmentent les concentrations sanguines de tacrolimus:
Des interactions fortes ont été observées avec des antifongiques tels que le kétoconazole, le fluconazole, l’ itraconazole et le voriconazole, l’ antibiotique macrolide érythromycine et les inhibiteurs de la protéase du VIH (par exemple le ritonavir).
Chez presque tous les patients, il peut être nécessaire de diminuer la posologie du tacrolimus en cas d’ administration concomitante de ces substances.
Les études pharmacocinétiques ont montré que l’ augmentation des concentrations sanguines était principalement due à une augmentation de la biodisponibilité orale du tacrolimus en raison de l’ inhibition de son métabolisme gastro-intestinal.
L’ effet sur la clairance hépatique est moins prononcé.
Des interactions plus faibles ont été observées avec le clotrimazole, la clarithromycine, la josamycine, la nifédipine, la nicardipine, le diltiazem, le vérapamil, le danazol, l’ éthinylestradiol, l’ oméprazole et la néfazodone.
Il a été montré in vitro que les substances suivantes sont des inhibiteurs potentiels du métabolisme du tacrolimus: bromocriptine, cortisone, dapsone, ergotamine, gestodène, lidocaïne, méphénytoïne, miconazole, midazolam, nilvadipine, noréthindrone, quinidine, tamoxifène, (triacétyl) oléandomycine.
Il a été rapporté que le jus de pamplemousse augmente la concentration sanguine du tacrolimus et il doit donc être évité.
Le lansoprazole et la ciclosporine peuvent potentiellement inhiber le métabolisme du tacrolimus par le cytochrome CYP3A4 et ainsi augmenter les concentrations de tacrolimus sur sang total.
7 Inducteurs du métabolisme En clinique, il a été montré que les substances suivantes diminuent les concentrations sanguines du tacrolimus:
Des interactions fortes ont été observées avec la rifampicine, la phénytoïne, le millepertuis (Hypericum perforatum) ce qui peut nécessiter une augmentation de la posologie du tacrolimus chez presque tous les patients.
Des interactions cliniquement significatives ont également été rapportées avec le phénobarbital.
Il a été observé que les doses d’ entretien de corticoïdes diminuent les concentrations sanguines de tacrolimus.
L’ administration de doses élevées de prednisolone ou de méthylprednisolone dans le traitement du rejet aigu est susceptible d’ augmenter ou de diminuer les concentrations sanguines de tacrolimus.
La carbamazépine, le métamizole et l’ isoniazide peuvent diminuer les concentrations de tacrolimus.
Effets du tacrolimus sur le métabolisme d’ autres médicaments Le tacrolimus est un inhibiteur connu du CYP3A4; par conséquent, l’ utilisation concomitante de tacrolimus et de médicaments métabolisés par le CYP3A4 peut modifier le métabolisme de ces derniers.
La demi-vie de la ciclosporine est prolongée en cas d’ administration concomitante avec le tacrolimus.
En outre, des effets néphrotoxiques synergiques/ additifs peuvent se produire.
Pour ces raisons, l’ administration concomitante de ciclosporine et de tacrolimus n’ est pas recommandée et il convient d’ être prudent lors de l’ administration de tacrolimus à des patients qui ont reçu préalablement de la ciclosporine (voir rubriques 4.2 et 4.4).
Il a été montré que le tacrolimus augmente la concentration sanguine de la phénytoïne.
Comme le tacrolimus peut diminuer la clairance des contraceptifs stéroïdiens, avec pour résultat une augmentation de l’ exposition hormonale, la prudence est recommandée lors du choix d’ une méthode contraceptive.
Des informations limitées sont disponibles sur les interactions entre le tacrolimus et les statines.
Les données cliniques suggèrent que la pharmacocinétique des statines n’ est quasiment pas modifiée en cas d’ association avec le tacrolimus.
Les études chez l’ animal ont montré que le tacrolimus pouvait potentiellement diminuer la clairance et prolonger la demi-vie du pentobarbital et de l’ antipyrine.
Autres interactions potentielles pouvant augmenter l’ exposition systémique du tacrolimus Agents procinétiques tels que le métoclopramide et le cisapride.
Cimétidine.
Hydroxyde de magnésium – aluminium.
Autres interactions ayant compromis l’ état clinique du patient L’ administration concomitante de tacrolimus avec des médicaments connus pour avoir des effets néphrotoxiques ou neurotoxiques peut augmenter ces effets (par exemple aminosides, inhibiteurs de la gyrase, vancomycine, cotrimoxazole, AINS, ganciclovir ou aciclovir).
Une néphrotoxicité accrue a été observée après l’ administration concomitante d’ amphotéricine B ou d’ ibuprofène avec le tacrolimus.
Comme le traitement par tacrolimus peut provoquer une hyperkaliémie, ou majorer une hyperkaliémie préexistante, les apports élevés de potassium ou les diurétiques hyperkaliémiants (par exemple amiloride, triamtérène ou spironolactone) doivent être évités.
Les immunosuppresseurs peuvent affecter la réponse à la vaccination et peuvent rendre une vaccination pendant le traitement par tacrolimus moins efficace.
L’ utilisation de vaccins vivants atténués doit être évitée.
Liaison aux protéines Le tacrolimus est fortement lié aux protéines plasmatiques.
Des interactions possibles avec d’ autres médicaments ayant une forte affinité pour les protéines plasmatiques (par exemple AINS, anticoagulants oraux ou antidiabétiques oraux) doivent donc être prises en considération.
4.6 Grossesse et allaitement
8 Les données observées chez l’ homme montrent que le tacrolimus traverse le placenta.
Des données limitées issues de patients transplantés n’ ont pas mis en évidence de risque accru d’ événements indésirables sur le déroulement et l’ issue de la grossesse pendant le traitement par tacrolimus, comparativement aux autres immunosuppresseurs.
A ce jour, il n'existe aucune autre donnée pertinente de nature épidémiologique.
Le tacrolimus peut être envisagé chez la femme enceinte s’ il n’ existe pas d’ alternative plus sûre et si le bénéfice attendu justifie le risque potentiel pour le fœ tus.
En cas d’ exposition in utero, la surveillance du nouveau-né est recommandée pour détecter des événements indésirables potentiels du tacrolimus (en particulier, effets sur les reins).
Chez le nouveau né, un risque d'hyperkaliémie se normalisant spontanément a été identifié (incidence de 8 nouveau-nés sur 111, c'est-à-dire 7,2%).
Chez le rat et le lapin, des effets toxiques sur l’ embryon et le fœ tus ont été observés à des doses materno-toxiques (voir rubrique 5.3).
Chez le rat, le tacrolimus a altéré la fertilité des mâles (voir rubrique 5.3).
Allaitement Les données chez l’ Homme montrent que le tacrolimus est excrété dans le lait maternel.
Des effets nocifs sur le nouveau-né ne pouvant pas être exclus, les femmes ne doivent pas allaiter pendant le traitement par Advagraf.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Le tacrolimus peut provoquer des troubles visuels et neurologiques.
Ces effets peuvent être majorés si Advagraf est administré en association avec de l’ alcool.
4.8 Effets indésirables
Le profil des effets indésirables liés aux traitements immunosuppresseurs est souvent difficile à établir en raison de la pathologie sous-jacente et de l’ utilisation concomitante de nombreux autres médicaments.
La plupart des effets indésirables indiqués ci-dessous sont réversibles et/ ou répondent à une réduction de la posologie.
Au sein de chaque groupe de fréquence, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Les effets indésirables sont présentés ci-dessous par ordre décroissant de fréquence d’ apparition: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10); peu fréquent (≥ 1/ 1 000, < 1/ 100); rare (≥ 1/ 10 000, < 1/ 1 000); très rare (< 1/ 10 000), fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
Affections cardiaques Fréquents:
Peu fréquents:
coronaropathies ischémiques, tachycardie arythmies ventriculaires et arrêt cardiaque, insuffisance cardiaque, cardiomyopathies, hypertrophie ventriculaire, arythmies supraventriculaires, palpitations, anomalies de l’ ECG, anomalies du pouls et de la fréquence cardiaque
Très rares:
épanchements péricardiques anomalies de l’ échocardiogramme
Affections hématologiques et du système lymphatique Fréquents:
anémie, leucopénie, thrombocytopénie, leucocytose, anomalies érythrocytaires coagulopathies, anomalies de la coagulation et du temps de saignement, pancytopénie, neutropénie
Rares:
purpura thrombopénique idiopathique, hypoprothrombinémie
Affections du système nerveux Très fréquents: tremblements, céphalées Fréquents:
convulsions, troubles de la conscience, paresthésies et dysesthésies, neuropathies périphériques, vertiges, altération de l’ écriture, troubles du système nerveux
9 Peu fréquents:
coma, hémorragies du système nerveux central et accidents vasculaires cérébraux, paralysie et parésie, encéphalopathie, troubles de l’ élocution et du langage, amnésie
Très rare:
hypertonie myasthénie
Affections oculaires Fréquents:
vision trouble, photophobie, troubles oculaires cataracte cécité
Rare:
acouphènes hypoacousie surdité neurosensorielle troubles de l’ audition
Affections respiratoires, thoraciques et médiastinales Fréquents:
dyspnée, affections du parenchyme pulmonaire, épanchement pleural, pharyngite, toux, congestion et inflammations nasales
Peu fréquents:
Rare:
insuffisance respiratoire, affection des voies respiratoires, asthme syndrome de détresse respiratoire aiguë
Affections gastro-intestinales Très fréquents: diarrhées, nausées Fréquents:
inflammations gastro-intestinales, ulcérations et perforation des voies digestives, hémorragies gastro-intestinales, stomatite et ulcération, ascite, vomissements, douleurs gastro-intestinales et abdominales, signes et symptômes dyspeptiques, constipation, flatulences, météorisme et ballonnements, selles molles, signes et symptômes gastro-intestinaux
Peu fréquents:
iléus paralytique, péritonite, pancréatite aiguë et chronique, hyperamylasémie, reflux gastro-œ sophagien, altération de la vidange gastrique
Rares:
subiléus, pseudokyste pancréatique
Affections du rein
et des voies urinaires
Très fréquents: anomalies de la fonction rénale Fréquents:
insuffisance rénale, insuffisance rénale aiguë, oligurie, nécrose tubulaire rénale, néphropathie toxique, troubles urinaires, symptômes vésicaux et urétraux
Très rares:
anurie, syndrome hémolytique et urémique néphropathie, cystite hémorragique
Rare:
prurit, rash, alopécie, acné, hypersudation dermatite, photosensibilité érythrodermie bulleuse avec épidermolyse (syndrome de Lyell) syndrome de Stevens-Johnson
Affections musculo-squelettiques et systémiques Fréquents:
Peu fréquents:
arthralgies, crampes musculaires, douleurs dans les membres, dorsalgies troubles articulaires
Affections endocriniennes Rare:
hirsutisme
Troubles du métabolisme et de la nutrition Très fréquents: hyperglycémie, diabète sucré, hyperkaliémie
hypomagnésémie, hypophosphatémie, hypokaliémie, hypocalcémie, hyponatrémie, surcharge hydrique, hyperuricémie, diminution de l’ appétit, anorexie, acidoses métaboliques, hyperlipidémie, hypercholestérolémie, hypertriglycéridémie, autres anomalies électrolytiques
Peu fréquents:
déshydratation, hypoprotéinémie, hyperphosphatémie, hypoglycémie
Infections et infestations Comme avec d’ autres immunosuppresseurs puissants, les patients recevant du tacrolimus présentent fréquemment un risque accru d’ infections (virales, bactériennes, fongiques, à protozoaires).
L’ évolution des maladies infectieuses préexistantes peut être aggravée.
Des infections généralisées ou localisées peuvent se développer.
Des cas de néphropathie à virus BK, ainsi que des cas de leucoencéphalopathie multifocale progressive (LEMP) à virus JC, ont été rapportés chez des patients traités par des immunosuppresseurs, dont Advagraf.
Lésions, intoxications et complications liées aux procédures Fréquent:
dysfonction primaire du greffon
Des erreurs médicamenteuses, dont la substitution par inadvertance, involontairement ou en l’ absence de supervision entre des formulations à libération immédiate ou à libération prolongée contenant du tacrolimus, ont été observées.
Un nombre de cas de rejet de l’ organe transplanté associés ont été rapportés (la fréquence ne peut être estimée sur la base des données disponibles).
Tumeurs bénignes, malignes et non précisées (incl kystes et polypes) Les patients recevant un traitement immunosuppresseur présentent un risque accru de développer des tumeurs malignes.
Des tumeurs bénignes mais aussi malignes, incluant des syndromes lymphoprolifératifs associés à l’ EBV et des cancers cutanés, ont été décrites en relation avec le traitement par tacrolimus.
Affections vasculaires Très fréquent:
hypertension hémorragies, accidents thromboemboliques et ischémiques, maladie vasculaire périphérique, troubles vasculaires hypotensifs
Peu fréquents:
infarctus, thrombose veineuse profonde d’ un membre, collapsus
Troubles généraux et anomalies au site d’ administration Fréquents:
asthénie, fièvre, œ dème, douleur et gêne, augmentation de la phosphatase alcaline sanguine, prise de poids, altérations de la perception de la température corporelle
Peu fréquents:
défaillance multiviscérale, état pseudo-grippal, intolérance au chaud et au froid, sensation d’ oppression thoracique, sensation d’ énervement, impression de ne pas être dans son état normal, augmentation de la lactate déshydrogénase sanguine, perte de poids
soif, chutes, oppression thoracique, diminution de la mobilité, ulcères augmentation du tissu adipeux
Affections du système immunitaire Des réactions allergiques et anaphylactoïdes ont été observées chez des patients recevant du tacrolimus (voir rubrique 4.4).
Affections hépatobiliaires Fréquents:
anomalies des enzymes et de la fonction hépatiques, cholestase et ictère, lésions hépatocellulaires et hépatite, cholangite
Très rares:
thrombose de l’ artère hépatique, maladie veino-occlusive hépatique insuffisance hépatique, sténose des canaux biliaires
Affections des organes de reproduction et du sein Peu fréquents:
dysménorrhées et saignements utérins
Affections psychiatriques Très fréquents: insomnies Fréquents:
signes d’ anxiété, confusion et désorientation, dépression, humeur dépressive, troubles de l’ humeur, cauchemars, hallucinations, troubles mentaux
Peu fréquents:
troubles psychotiques
4.9 Surdosage
L’ expérience en matière de surdosage est limitée.
Plusieurs cas de surdosage accidentel ont été rapportés avec le tacrolimus, et les symptômes suivants ont été observés: tremblements, céphalées, nausées et vomissements, infections, urticaire, léthargie, hyperurémie, hyperazotémie et hypercréatininémie, et augmentation des alanine-aminotransférases.
Aucun antidote spécifique du tacrolimus n’ est disponible.
En cas de surdosage, maintenir les fonctions vitales et assurer un traitement symptomatique.
Etant donné son poids moléculaire élevé, sa faible solubilité aqueuse et sa forte liaison aux érythrocytes et aux protéines plasmatiques, on suppose que le tacrolimus n’ est pas dialysable.
Chez certains patients présentant des concentrations sanguines très élevées, l’ hémofiltration ou l’ hémodiafiltration ont permis de diminuer les concentrations toxiques.
En cas d’ intoxication par voie orale, un lavage gastrique et/ ou l’ utilisation de produits adsorbants (tels que le charbon activé) peuvent être efficaces s’ ils sont administrés rapidement après l’ ingestion du médicament.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Inhibiteurs de la calcineurine, code ATC:
L04AD02
Mécanisme d’ action et effets pharmacodynamiques Au niveau moléculaire, les effets du tacrolimus semblent être induits par la liaison à une protéine cytosolique (FKBP12) responsable de l’ accumulation intracellulaire du produit.
De manière spécifique et compétitive, le complexe FKBP12-tacrolimus se lie à, et inhibe la calcineurine, conduisant à une inhibition calcium-dépendante du signal de transduction des lymphocytes T, en empêchant ainsi la transcription d’ une partie des gènes des lymphokines.
Le tacrolimus est un immunosuppresseur très puissant dont l’ activité a été démontrée in vitro et in vivo.
Le tacrolimus inhibe notamment la formation des lymphocytes cytotoxiques qui sont principalement responsables du rejet du greffon.
Le tacrolimus supprime l’ activation des lymphocytes T et la prolifération T-dépendante des lymphocytes B, ainsi que la production de lymphokines (telles que les interleukines-2 et -3 et l’ interféron- γ) et l’ expression du récepteur de l’ interleukine-2.
Résultats des essais cliniques réalisés avec Advagraf, tacrolimus une fois par jour Transplantation hépatique L’ efficacité et la tolérance d’ Advagraf et de Prograf, tous 2 en association avec des corticoïdes, ont été comparées chez 471 receveurs d’ une transplantation hépatique de novo.
Le taux de rejets aigus biopsie prouvés au cours des 24 premières semaines suivant la transplantation était de 32,6% dans le groupe Advagraf (n = 237) et de 29,3% dans le groupe Prograf (n = 234).
La différence entre les traitements (Advagraf – Prograf) était de 3,3% (intervalle de confiance à 95% [- 5,7%, 12,3%]).
Les taux de survie patient à 12 mois étaient de 89,2% pour Advagraf et de 90,8% pour Prograf; dans le bras Advagraf, 25 patients sont décédés (14 femmes, 11 hommes) et dans le bras Prograf, 24 patients sont décédés (5 femmes, 19 hommes).
La survie du greffon à 12 mois était de 85,3% pour Advagraf et de 85,6% pour Prograf.
12 L’ efficacité et la tolérance d’ Advagraf et de Prograf, tous 2 en association avec le mycophénolate mofétil (MMF) et des corticoïdes, ont été comparées chez 667 receveurs d’ une transplantation rénale de novo.
Le taux de rejets aigus confirmés par biopsie au cours des 24 premières semaines après la transplantation était de 18,6% dans le groupe Advagraf (n = 331) et de 14,9% dans le groupe Prograf (n = 336).
La différence entre les traitements (Advagraf – Prograf) était de 3,8% (intervalle de confiance à 95% [- 2,1%, 9,6%]).
Les taux de survie patient à 12 mois étaient de 96,9% pour Advagraf et de 97,5% pour Prograf; dans le bras Advagraf, 10 patients sont décédés (3 femmes, 7 hommes) et dans le bras Prograf, 8 patients sont décédés (3 femmes, 5 hommes).
La survie du greffon à 12 mois était de 91,5% pour Advagraf et de 92,8% pour Prograf.
L’ efficacité et la tolérance de Prograf, de la ciclosporine et d’ Advagraf, tous 3 en association avec un traitement d’ induction par basiliximab, MMF et corticoïdes, ont été comparées chez 638 receveurs d’ une transplantation rénale de novo.
La fréquence de l’ échec au traitement à 12 mois (défini comme le décès, la perte du greffon, le rejet aigu confirmé par biopsie, ou les patients perdus de vue) était de 14,0% dans le groupe Advagraf (n = 214), de 15,1% dans le groupe Prograf (n = 212) et de 17,0% dans le groupe ciclosporine (n = 212).
La différence entre les traitements était de – 3,0% (Advagraf – ciclosporine) (intervalle de confiance à 95,2% [-9,9%, 4,0%]) pour Advagraf versus ciclosporine et – 1,9% (Prograf – ciclosporine) (intervalle de confiance à 95,2% [- 8,9%, 5,2%]) pour Prograf versus ciclosporine.
Les taux de survie patient à 12 mois ont été de 98,6% pour Advagraf, de 95,7% pour Prograf et de 97,6% pour la ciclosporine; dans le bras Advagraf, 3 patients sont décédés (3 hommes), dans le bras Prograf, 10 patients sont décédés (3 femmes, 7 hommes) et dans le bras ciclosporine, 6 patients sont décédés (3 femmes, 3 hommes).
La survie du greffon à 12 mois était de 96,7% pour Advagraf, de 92,9% pour Prograf et de 95,7% pour la ciclosporine.
Résultats des données publiées pour le tacrolimus administré deux fois par jour (Prograf, gélules) dans d’ autres transplantations d’ organes de novo Prograf est devenu un traitement reconnu comme immunosuppresseur primaire après transplantation pancréatique, pulmonaire ou intestinale.
Dans des études prospectives publiées, Prograf par voie orale a été étudié en immunosuppression primaire chez près de 175 patients transplantés pulmonaires, 475 patients transplantés pancréatiques et 630 patients transplantés intestinaux.
Dans l’ ensemble, le profil de tolérance du Prograf par voie orale dans ces études publiées apparaît similaire à celui qui a été rapporté dans les grandes études où le Prograf était utilisé comme immunosuppresseur primaire en transplantation hépatique, rénale et cardiaque.
Les résultats d’ efficacité des plus grandes études dans chaque indication sont récapitulés ci-dessous.
Transplantation pulmonaire L’ analyse intermédiaire d’ une étude multicentrique récente utilisant Prograf par voie orale a porté sur 110 patients randomisés (1 :1) dans le groupe tacrolimus ou ciclosporine.
Le traitement par tacrolimus a été initié en perfusion intraveineuse continue à une dose de 0,01 à 0,03 mg/ kg/ jour, puis par voie orale à une dose de 0,05 à 0,3 mg/ kg/ jour.
Pendant la première année post-transplantation, l’ incidence des épisodes de rejets aigus a été plus faible chez les patients traités par tacrolimus que chez ceux recevant de la ciclosporine (11,5% versus 22,6%), tout comme l’ incidence des rejets chroniques (syndrome de bronchiolite oblitérante) (2,86% versus 8,57%).
Le taux de survie des patients à un an a été de 80,8% dans le groupe tacrolimus et de 83% dans le groupe ciclosporine (Treede et al., 3rd ICI San Diego, US, 2004; Abstract 22).
Une autre étude randomisée a été menée sur 66 patients traités par tacrolimus versus 67 patients traités par ciclosporine.
Le traitement par tacrolimus a été initié en perfusion intraveineuse continue à une dose de 0,025 mg/ kg/ jour et le tacrolimus par voie orale a été administré à la dose de 0,15 mg/ kg/ jour avec ensuite des adaptations de la posologie pour obtenir des concentrations résiduelles cibles comprises entre 10 et 20 ng/ ml.
Le taux de survie des patients à un an a été de 83% dans le groupe tacrolimus et de 71% dans le groupe ciclosporine, et respectivement de 76% et 66% à deux ans.
Les épisodes de rejet aigu pour 100 patients-jours ont été moins nombreux (0,85 épisode) sous tacrolimus que sous ciclosporine (1,09 épisode).
21,7% des patients sous tacrolimus ont développé une bronchiolite oblitérante versus 38,0% sous ciclosporine (p = 0,025).
Significativement plus de patients sous ciclosporine (n = 13) ont du être convertis au tacrolimus, que de patients sous tacrolimus convertis à la ciclosporine (n = 2) (p = 0,02) (Keenan et al., Ann Thoracic Surg 1995; 60:580).
13 Dans une autre étude bicentrique, 26 patients ont été randomisés dans le groupe tacrolimus versus 24 patients dans le groupe ciclosporine.
Le traitement par tacrolimus a été initié en perfusion intraveineuse continue à la dose de 0,05 mg/ kg/ jour, puis par voie orale à une dose de 0,1 à 0,3 mg/ kg/ jour avec ensuite des adaptations de la posologie pour obtenir des concentrations résiduelles cibles comprises entre 12 et 15 ng/ ml.
Les taux de survie à un an ont été de 73,1% dans le groupe tacrolimus versus 79,2% dans le groupe ciclosporine.
Après transplantation pulmonaire, les patients ne présentant pas de rejet aigu ont été plus nombreux dans le groupe tacrolimus à 6 mois (57,7% versus 45,8%) et à 1 an (50% versus 33,3%) (Treede et al., J Heart Lung Transplant 2001; 20:511).
Ces trois études ont montré des taux de survie similaires.
Les incidences de rejets aigus ont été numériquement plus faibles avec le tacrolimus dans ces trois études, et dans l’ une d’ entre elles, l’ incidence du syndrome de bronchiolite oblitérante a été significativement plus faible avec le tacrolimus.
Transplantation pancréatique Une étude multicentrique utilisant du Prograf par voie orale a inclus 205 receveurs d’ une double transplantation rein-pancréas, randomisés dans le groupe tacrolimus (n = 103) ou dans le groupe ciclosporine (n = 102).
La dose initiale orale de tacrolimus per protocol était de 0,2 mg/ kg/ jour, avec ensuite des adaptations de la posologie pour obtenir des concentrations résiduelles cibles comprises entre 8 et 15 ng/ ml au 5ème jour et entre 5 et 10 ng/ ml après le 6ème mois.
La survie à un an du pancréas a été significativement supérieure avec le tacrolimus:
91,3% versus 74,5% avec la ciclosporine (p < 0,0005), alors que la survie du greffon rénal a été similaire dans les deux groupes.
Au total, chez 34 patients la ciclosporine a été substituée par le tacrolimus, alors que 6 patients seulement traités par tacrolimus ont dû recevoir un autre traitement (Bechstein et al., Transplantation 2004; 77:1221).
Transplantation intestinale L’ expérience clinique monocentrique publiée, sur l’ utilisation par voie orale de Prograf en immunosuppression primaire après transplantation intestinale, a montré que les taux de survie actuariels de 155 patients (65 recevant l’ intestin seul; 75 recevant le foie et l’ intestin et 25 recevant une transplantation multiviscérale) recevant du tacrolimus et de la prednisone, était de 75% à un an, de 54% à cinq ans et de 42% à dix ans.
Pendant les premières années, la dose initiale orale de tacrolimus était de 0,3 mg/ kg/ jour.
Les résultats se sont continuellement améliorés au fur et à mesure de l’ expérience accumulée pendant 11 ans.
On considère que différentes innovations, telles que les techniques permettant la détection précoce d’ infections à Epstein Barr (EBV) et à CMV, l’ augmentation de la moelle osseuse, l’ utilisation en traitement adjuvant de daclizumab (antagoniste du récepteur de l’ interleukine-2), la diminution des doses initiales de tacrolimus avec des concentrations résiduelles cibles comprises entre 10 et 15 ng/ ml, et plus récemment l’ irradiation du greffon dans l’ allogreffe, ont contribué à améliorer les résultats obtenus dans cette indication (Abu- Elmagd et al., Ann Surg 2001; 234:404).
5.2 Propriétés pharmacocinétiques
Absorption Les études chez l’ homme ont montré que le tacrolimus peut être absorbé à tous les niveaux du tractus gastro-intestinal.
Le tacrolimus disponible est généralement rapidement absorbé.
Advagraf est une forme à libération prolongée de tacrolimus entraînant un profil d’ absorption oral prolongé avec une Cmax atteinte en moyenne en environ 2 heures.
L’ absorption est variable et la biodisponibilité orale moyenne du tacrolimus (établie avec la formulation Prograf) est comprise entre 20% et 25% (valeurs individuelles allant de 6% à 43% chez les patients adultes).
La biodisponibilité orale d’ Advagraf est réduite lorsqu’ il est administré après un repas.
La vitesse et le taux d’ absorption d’ Advagraf sont diminués en présence d’ aliments.
La bile ne modifie pas l’ absorption du tacrolimus et par conséquent le traitement par Advagraf peut débuter par voie orale.
Il existe une forte corrélation entre l’ ASC et les concentrations résiduelles sur sang total à l’ état d’ équilibre pour Advagraf.
Le suivi thérapeutique des concentrations résiduelles sur sang total permet donc une bonne estimation de l’ exposition systémique.
14 Distribution et élimination Chez l’ homme, la cinétique du tacrolimus après perfusion intraveineuse peut être décrite par un modèle bicompartimental.
Dans la circulation systémique, le tacrolimus est fortement lié aux érythrocytes, avec pour résultat un rapport de distribution des concentrations sang total/ plasma d’ environ 20 pour 1.
Dans le plasma, le tacrolimus est fortement lié (> 98,8%) aux protéines plasmatiques, essentiellement à l’ albumine sérique et à la α -1-glycoprotéine acide.
Le tacrolimus est largement distribué dans l’ organisme.
A l’ état d’ équilibre, le volume de distribution déterminé à partir des concentrations plasmatiques est d’ environ 1 300 l (sujets sains).
La valeur correspondante à partir des concentrations dans le sang total est de 47,6 l en moyenne.
La clairance du tacrolimus est faible.
Chez des sujets sains, une clairance corporelle totale moyenne de 2,25 l/ h a été observée, (déterminée à partir des concentrations dans le sang total).
Chez des patients adultes ayant reçu une transplantation hépatique, rénale ou cardiaque, des valeurs de 4,1 l/ h, 6,7 l/ h et 3,9 l/ h, ont été respectivement observées.
Des facteurs tels que de faibles taux d’ hématocrite et de protéines, entraînant une augmentation de la fraction libre du tacrolimus, ainsi qu’ une induction du métabolisme par les corticoïdes, sont considérés comme responsables de l’ augmentation des taux de clairance observés après transplantation.
La demi-vie du tacrolimus est longue et variable.
Chez des sujets sains, la demi-vie moyenne dans le sang total est d’ environ 43 heures.
Métabolisme et biotransformation Le tacrolimus est largement métabolisé dans le foie (principalement par le cytochrome P450-3A4) et dans la paroi intestinale.
Plusieurs métabolites ont été identifiés mais un seul présente in vitro une activité immunosuppressive similaire à celle du tacrolimus, les autres métabolites ne présentant qu’ une activité immunosuppressive faible voire nulle.
Dans la circulation systémique, un seul des métabolites inactifs est présent à faible concentration.
Par conséquent, les métabolites ne contribuent pas à l’ activité pharmacologique du tacrolimus.
Excrétion Après administration intraveineuse et orale de tacrolimus marqué au 14C, la plupart de la radioactivité est éliminée dans les fèces.
Environ 2% de la radioactivité est éliminée dans les urines.
Moins de 1% du tacrolimus est retrouvé sous forme inchangée dans les urines et les fèces, indiquant que le tacrolimus est presque totalement métabolisé avant d’ être éliminé principalement par voie biliaire.
5.3 Données de sécurité préclinique
Le rein et le pancréas ont été les principaux organes affectés au cours des études de toxicité menées chez le rat et le babouin.
Chez le rat, le tacrolimus a également provoqué des effets toxiques sur le système nerveux et l’œ il.
Des effets cardiotoxiques réversibles ont été observés chez le lapin après administration intraveineuse de tacrolimus.
Chez le rat et le lapin, une toxicité embryofoetale a été observée et était limitée à des doses maternotoxiques.
Il a été observé une diminution de la viabilité, de la croissance et du poids de naissance de la descendance.
La fertilité des rats mâles a été affectée par le tacrolimus au travers d’ une diminution du nombre et de la mobilité des spermatozoïdes.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Hypromellose Ethylcellulose Lactose monohydraté
15 Stéarate de magnesium.
Dioxyde de titane (E 171) Oxyde de fer jaune (E 172) Oxyde de fer rouge (E 172) Gélatine.
Gomme laque Lécithine (de soja) Siméticone Oxyde de fer rouge (E 172) Hydroxypropylcellulose.
6.2 Incompatibilités
Le tacrolimus n’ est pas compatible avec le PVC.
Les tubulures, seringues et autres équipements utilisés pour préparer une suspension à partir du contenu de la gélule d’ Advagraf ne doivent pas contenir de PVC.
6.3 Durée de conservation
3 ans Après ouverture du suremballage en aluminium:
1 an
6.4 Précautions particulières de conservation
A conserver dans l’ emballage extérieur d’ origine et dans un endroit sec à l’ abri de l’ humidité.
6.5 Nature et contenu de l’ emballage extérieur
Plaquette thermoformée transparente en PVC/ PVDC et aluminium suremballée dans un sachet en aluminium et contenant un dessicant.
10 gélules par plaquette thermoformée.
Présentations:
30, 50 ou 100 gélules à libération prolongée.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Pas d’ exigences particulières.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Astellas Pharma Europe B. V.
Elisabethhof 19 2353 EW Leiderdorp Pays-Bas
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
16 EU/ 1/ 07/ 387/ 002 EU/ 1/ 07/ 387/ 009
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
23/ 04/ 2007
10.
DATE DE MISE A JOUR DU TEXTE
{MM/ AAAA}
17 1.
DENOMINATION DU MEDICAMENT
Advagraf 1 mg gélules à libération prolongée
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque gélule à libération prolongée contient 1 mg de tacrolimus.
Excipient:
Chaque gélule à libération prolongée contient 107,28 mg de lactose monohydraté
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Gélules à libération prolongée.
Gélules de gélatine blanche - orange portant les inscriptions rouges “ 1 mg” sur la coiffe blanche de la gélule et “ 677” sur le corps orange de la gélule, contenant une poudre blanche.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Prévention du rejet du greffon chez les adultes transplantés rénaux ou hépatiques.
Traitement du rejet de l’ allogreffe résistant à un traitement par d’ autres médicaments immunosuppresseurs chez les patients adultes.
4.2 Posologie et mode d’ administration
Advagraf est une formulation orale en une prise par jour de tacrolimus.
Le traitement par Advagraf nécessite une surveillance étroite par un personnel médical disposant des compétences et des équipements nécessaires.
Seuls les médecins habitués à manier les médicaments immunosuppresseurs et ayant l’ expérience de la prise en charge des patients transplantés sont à même de prescrire ce médicament et d’ instaurer les modifications du traitement immunosuppresseur.
La substitution par inadvertance, involontairement ou en l’ absence de supervision entre des formulations à libération immédiate ou à libération prolongée contenant du tacrolimus, est risquée.
Cela peut entrainer un rejet du greffon ou une augmentation de l’ incidence des effets indésirables, y compris sous- immunosuppression ou sur-immunosuppression, en raison de différences cliniquement significatives en terme d’ exposition systémique au tacrolimus.
Les patients doivent être maintenus sous une même formulation contenant du tacrolimus avec le schéma posologique quotidien correspondant; la formulation ou le schéma posologique ne doivent être modifiés que sous la supervision étroite d’ un spécialiste en transplantation (voir rubriques 4.4 et 4.8).
A la suite de la conversion à tout autre formulation, une surveillance thérapeutique médicamenteuse doit être effectuée et des ajustements de posologie instaurés afin d’ assurer le maintien de l’ exposition systémique au tacrolimus.
Généralités Les recommandations posologiques initiales présentées ci-dessous ne sont données qu’ à titre indicatif.
Advagraf est administré en règle générale en association avec d’ autres immunosuppresseurs en période postopératoire initiale.
La dose peut varier en fonction du protocole immunosuppresseur choisi.
La posologie d’ Advagraf doit essentiellement reposer sur l’ évaluation clinique des signes de rejet et de tolérance pour chaque patient, aidée par la surveillance des concentrations sanguines (voir
En cas d’ apparition de signes cliniques de rejet, une modification du protocole immunosuppresseur doit être envisagée.
Chez les patients stables convertis de Prograf (deux fois par jour) à Advagraf (une fois par jour) sur la base d’ une posologie quotidienne totale de 1:1 (mg: mg), l’ exposition systémique au tacrolimus (ASC0-24) pour Advagraf était environ 10% inférieure à celle de Prograf.
Le rapport entre les concentrations résiduelles de tacrolimus (C24) et l’ exposition systémique (ASC0-24) pour Advagraf est similaire à celui de Prograf.
Lors de la substitution des gélules de Prograf par Advagraf, les concentrations résiduelles de tacrolimus doivent être mesurées avant la substitution et au cours des deux semaines qui suivent la substitution.
Des ajustements de la posologie doivent être réalisés afin de s’ assurer qu’ une exposition systémique similaire est maintenue.
Chez les patients transplantés rénaux et hépatiques « de novo », l’ ASC0-24 du tacrolimus pour Advagraf le 1er jour était, respectivement de 30% et de 50% inférieure à celle obtenue pour Prograf à des doses équivalentes.
Le 4ème jour, l’ exposition systémique mesurée grâce aux concentrations résiduelles est similaire chez les patients transplantés rénaux et chez les patients transplantés hépatiques avec les deux formulations.
Une surveillance fréquente et attentive des concentrations résiduelles du tacrolimus est recommandée au cours des deux premières semaines qui suivent la transplantation avec Advagraf afin de s’ assurer d’ une exposition adéquate au médicament dans la période post-transplantation immédiate.
Etant donné la faible clairance du tacrolimus, en cas d’ ajustement de posologie, l’ état d’ équilibre d’ Advagraf peut n’ apparaître qu’ aprés plusieurs jours.
Pour les patients qui ne peuvent pas prendre de médicaments par voie orale pendant la période post- transplantation immédiate, un traitement par tacrolimus peut être initié par voie intraveineuse (Prograf 5 mg/ ml solution à diluer pour perfusion) à la dose d’ environ 1/ 5ème de la dose orale recommandée pour cette indication.
Mode d’ administration Il est recommandé d’ administrer la dose orale quotidienne d’ Advagraf une fois par jour, le matin.
Advagraf, gélules à libération prolongée doit être pris immédiatement après avoir été sorti de la plaquette thermoformée.
Il convient d’ avertir les patients de ne pas avaler le dessicant.
Les gélules doivent être avalées avec un liquide (de l’ eau de préférence).
En général, Advagraf doit être pris à jeun ou au moins 1 heure avant ou 2 à 3 heures après un repas pour permettre une absorption maximale (voir rubrique 5.2).
Une dose oubliée le matin doit être prise le plus rapidement possible le même jour.
Une dose double ne doit pas être prise le matin suivant.
Durée du traitement L’ immunosuppression doit être maintenue pour éviter le rejet du greffon; par conséquent, aucune limitation de la durée du traitement par voie orale ne peut être donnée.
Recommandations posologiques – Transplantation rénale Prévention du rejet du greffon Le traitement par Advagraf par voie orale débutera à 0,20-0,30 mg/ kg/ jour, une fois par jour le matin.
Le traitement doit débuter 24 heures après la transplantation.
Adaptation posologique pendant la période post-transplantation En général, la posologie d’ Advagraf est réduite pendant la période post-transplantation.
Il est possible dans certains cas d’ arrêter les autres traitements immunosuppresseurs concomitants et d’ utiliser ainsi Advagraf en monothérapie.
L’ amélioration de l’ état du patient après la transplantation peut modifier la pharmacocinétique du tacrolimus et nécessiter des adaptations ultérieures de la posologie.
Recommandations posologiques – Transplantation hépatique Prévention du rejet du greffon Le traitement par Advagraf par voie orale débutera à 0,10-0,20 mg/ kg/ jour, une fois par jour le matin.
Le traitement doit débuter 12 à 18 heures environ après la transplantation.
Adaptation posologique pendant la période post-transplantation En général, la posologie d’ Advagraf est réduite pendant la période post-transplantation.
Il est possible dans certains cas d’ arrêter les autres traitements immunosuppresseurs concomitants et d’ utiliser ainsi
L’ amélioration de l’ état du patient après la transplantation peut modifier la pharmacocinétique du tacrolimus et nécessiter des adaptations ultérieures de la posologie.
Recommandations posologiques – Substitution par Advagraf des patients sous Prograf La substitution par Advagraf une fois par jour chez les patients transplantés maintenus à la posologie de Prograf gélules deux fois par jour, devra se faire sur la base d’ une posologie quotidienne totale de 1:1 (mg: mg).
Advagraf doit être administré le matin.
Après la substitution, les concentrations résiduelles de tacrolimus doivent être surveillées et si nécessaire des ajustements de la posologie doivent être réalisés afin de maintenir une exposition systémique similaire.
Recommandations posologiques – Traitement du rejet L’ augmentation de la posologie du tacrolimus, l’ administration de doses supplémentaires de corticoïdes et l’ introduction de cures brèves d’ anticorps monoclonaux ou polyclonaux ont été utilisées pour traiter les épisodes de rejet.
En cas d’ apparition de signes de toxicité (par exemple en cas d’ effets indésirables marqués - voir rubrique 4.8), il peut être nécessaire de réduire la dose d’ Advagraf.
Pour plus d’ informations sur la substitution de la ciclosporine par Advagraf, se reporter ci-dessous au paragraphe « Adaptations de la posologie chez les populations particulières de patients ».
Transplantations rénale et hépatique En cas de substitution d’ un autre immunosuppresseur par Advagraf une fois par jour, le traitement doit débuter à la dose orale initiale recommandée en prévention du rejet du greffon, respectivement en transplantation rénale et hépatique.
Transplantation cardiaque Chez les patients adultes convertis à Advagraf, une dose orale initiale de 0,15 mg/ kg/ jour doit être administrée une fois par jour, le matin.
Autres allogreffes Bien qu’ il n’ y ait pas d’ expérience clinique avec Advagraf en transplantation pulmonaire, pancréatique et intestinale, Prograf a été utilisé aux doses orales initiales de 0,10 – 0,15 mg/ kg/ jour en transplantation pulmonaire, de 0,2 mg/ kg/ jour en transplantation pancréatique, et de 0,3 mg/ kg/ jour en transplantation intestinale.
Adaptations de la posologie chez les populations particulières de patients Insuffisants hépatiques Une diminution de la dose peut être nécessaire chez les patients présentant une insuffisance hépatique sévère de façon à maintenir les concentrations résiduelles sanguines dans les limites recommandées.
Insuffisants rénaux Comme la pharmacocinétique du tacrolimus n’ est pas affectée par la fonction rénale, aucune adaptation de la posologie ne devrait être nécessaire.
Cependant, en raison du potentiel néphrotoxique du tacrolimus, il est recommandé de surveiller étroitement la fonction rénale (notamment par des dosages de la créatininémie, le calcul de la clairance de la créatinine et la surveillance du débit urinaire).
Ethnie En comparaison avec les patients caucasiens, les patients noirs peuvent nécessiter des doses de tacrolimus supérieures pour atteindre des concentrations résiduelles similaires.
Sexe Les données actuellement disponibles ne montrent pas que les hommes et les femmes nécessitent des doses différentes pour atteindre des concentrations résiduelles similaires.
Patients âgés Les données actuellement disponibles ne montrent pas la nécessité d’ adapter la posologie chez les patients âgés.
Substitution de la ciclosporine par Advagraf Une surveillance accrue est recommandée lors de la substitution d’ un protocole à base de ciclosporine par un protocole à base de tacrolimus (voir rubriques 4.4 et 4.5).
Le traitement par Advagraf doit être instauré en tenant compte des concentrations sanguines de ciclosporine et de l’ état clinique du patient.
L’ administration doit être différée en cas de concentrations sanguines élevées de ciclosporine.
En pratique, le traitement par tacrolimus doit être instauré 12-24 heures après l’ arrêt de la ciclosporine.
20 La surveillance des concentrations sanguines de ciclosporine doit se poursuivre après la substitution car la clairance de la ciclosporine peut être modifiée.
Recommandations sur les concentrations résiduelles cibles sur sang total La posologie doit être basée essentiellement sur l’ évaluation clinique des signes de rejet et de la tolérance pour chaque patient à l’ aide de la surveillance des concentrations résiduelles du tacrolimus sur sang total.
Afin d’ aider à l’ optimisation de la posologie, plusieurs techniques d’ immunoanalyse sont disponibles pour déterminer les concentrations de tacrolimus dans le sang total.
La comparaison des concentrations décrites dans la littérature par rapport aux valeurs individuelles observées en pratique clinique doit être évaluée avec prudence et en tenant compte de la méthode de dosage utilisée.
Actuellement, en pratique clinique, le suivi des concentrations sur sang total est effectué par des méthodes d’ immunodosage.
Le rapport entre les concentrations résiduelles de tacrolimus (C24) et l’ exposition systémique (ASC0- 24) est similaire entre les deux formulations Advagraf et Prograf.
Les concentrations résiduelles sur sang total de tacrolimus doivent être surveillées en période post- transplantation.
Les taux sanguins d’ Advagraf doivent donc être déterminés 24 heures environ après l’ administration de la dernière dose, et juste avant la dose suivante.
Une surveillance fréquente des concentrations résiduelles au cours des deux premières semaines qui suivent la transplantation est recommandée, suivie par une surveillance régulière pendant le traitement d’ entretien.
Les concentrations résiduelles de tacrolimus doivent également être surveillées suite à la substitution de Prograf par Advagraf, à toute adaptation de la posologie, après des modifications du protocole immunosuppresseur ou après l’ administration concomitante de substances susceptibles d’ affecter les concentrations sur sang total du tacrolimus (voir rubrique 4.5).
La périodicité du suivi des concentrations doit être basée sur l’ état clinique.
Etant donné la faible clairance d’ Advagraf, en cas d’ ajustement de posologie, l’ état d’ équilibre d’ Advagraf peut n’ apparaître qu’ aprés plusieurs jours.
L’ analyse des études cliniques suggère que, lorsque les concentrations sanguines résiduelles de tacrolimus sont maintenues en dessous de 20 ng/ ml, la majorité des patients peut être traitée efficacement.
Il est nécessaire de tenir compte de l’ état clinique du patient lors de l’ interprétation des concentrations du produit dans le sang total.
En pratique clinique, les concentrations résiduelles sur sang total sont généralement comprises entre 5-20 ng/ ml chez les transplantés hépatiques et 10-20 ng/ ml chez les transplantés rénaux et cardiaques dans la période post-transplantation immédiate.
Au cours du traitement d’ entretien, les concentrations sanguines sont généralement comprises entre 5-15 ng/ ml chez les transplantés hépatiques, rénaux et cardiaques.
4.3 Contre-indications
Hypersensibilité au tacrolimus, à d’ autres macrolides ou à l’ un des excipients.
4.4 Mises en garde spéciales et précautions d’ emploi
Des erreurs médicamenteuses, dont la substitution par inadvertance, involontairement ou en l’ absence de supervision entre des formulations à libération immédiate ou à libération prolongée contenant du tacrolimus, ont été observées.
Cela a entrainé des évènements indésirables graves, incluant le rejet du greffon ou d’ autres effets indésirables qui pourraient être la conséquence soit d’ une sous-exposition soit d’ une surexposition au tacrolimus.
Les patients doivent être maintenus sous une même formulation contenant du tacrolimus avec le schéma posologique quotidien correspondant; la formulation ou le schéma posologique ne doivent être modifiés que sous la supervision étroite d’ un spécialiste en transplantation (voir rubriques 4.4 et 4.8).
L’ expérience est limitée chez les patients non-caucasiens et chez les patients à risque immunologique élevé (par exemple retransplantation, présence d’ anticorps anti HLA (PRA)).
21 Pour le traitement du rejet de greffe résistant à un traitement par d’ autres immunosuppresseurs chez les patients adultes, les données cliniques ne sont pas encore disponibles pour la formulation à libération prolongée Advagraf.
Pour la prévention du rejet en transplantation cardiaque et pour les greffes chez l’ enfant, les données cliniques ne sont pas encore disponibles pour la formulation à libération prolongée Advagraf.
Pendant la période post-transplantation immédiate, la surveillance des paramètres suivants doit être effectuée en routine: pression artérielle, ECG, bilan neurologique et visuel, glycémie à jeun, électrolytes (en particulier le potassium), fonctions hépatique et rénale, paramètres hématologiques, hémostase et dosage des protéines plasmatiques.
En cas de modifications cliniquement significatives de ces paramètres, des ajustements du traitement immunosuppresseur doivent être envisagés.
Certaines préparations de phytothérapie, notamment celles à base de millepertuis (Hypericum perforatum), doivent être évitées lors de la prise d’ Advagraf en raison du risque d’ interaction qui conduit à une diminution de la concentration sanguine du tacrolimus et à une diminution de son efficacité clinique (voir rubrique 4.5).
Les taux sanguins du tacrolimus pouvant changer de façon significative pendant les épisodes de diarrhées, une surveillance accrue des concentrations du tacrolimus est recommandée lors de ces épisodes de diarrhées.
L’ administration concomitante de ciclosporine et de tacrolimus doit être évitée et il convient d’ être prudent lors de l’ administration de tacrolimus à des patients qui ont reçu préalablement de la ciclosporine (voir rubriques 4.2 et 4.5).
Des hypertrophies ventriculaires ou septales, rapportées comme étant des cardiomyopathies, ont été observées en de rares occasions chez les patients traités par Prograf et pourrait par conséquent être aussi observées avec Advagraf.
La plupart de ces cas étaient réversibles, se présentant lors des concentrations sanguines résiduelles de tacrolimus beaucoup plus élevées que les taux maximum recommandés.
Les autres facteurs identifiés comme augmentant le risque d’ apparition de ces signes cliniques sont une cardiopathie préexistante, l’ utilisation de corticoïdes, l’ hypertension, un dysfonctionnement rénal ou hépatique, des infections, une surcharge hydrique et des œ dèmes.
Par conséquent, les patients à haut risque recevant une immunosuppression importante, doivent être surveillés par des méthodes telles que l’ échocardiographie ou ECG avant et après la transplantation (par exemple, le premier examen à 3 mois, puis à 9-12 mois).
En cas d’ anomalies, une diminution de la posologie d’ Advagraf ou un changement du traitement immunosuppresseur doit être envisagé.
Le tacrolimus peut allonger l’ espace QT mais actuellement il n’ a pas été mis en évidence qu’ il favorise la survenue de torsades de pointe.
La prudence s’ impose chez les patients présentant un syndrome congénital du QT long diagnostiqué ou suspecté.
Des syndromes lymphoprolifératifs associés à l’ EBV ont été rapportés chez des patients traités par tacrolimus.
L’ utilisation d’ immunosuppresseurs en association, tels qu’ un traitement concomitant avec des anticorps antilymphocytaires augmente le risque de développer des syndromes lymphoprolifératifs associés à l’ EBV.
Il a été rapporté que les patients séronégatifs à l’ antigène de la capside virale (VCA) de l’ EBV ont un risque accru de développer des syndromes lymphoprolifératifs.
Une sérologie EBV-VCA doit donc être vérifiée chez ces patients avant d’ instaurer le traitement par Advagraf.
Une surveillance étroite avec une PCR-EBV est recommandée pendant le traitement.
Une PCR-EBV positive peut persister pendant plusieurs mois et n’ indique pas en soi une maladie lymphoproliférative ou un lymphome.
Les patients traités par des immunosuppresseurs, dont Advagraf, ont un risque accru de développer des infections opportunistes (bactériennes, fongiques, virales et à protozoaires).
Parmi ces infections, on retrouve une néphropathie à virus BK et une leucoencéphalopathie multifocale progressive (LEMP) à virus JC.
22 dans les diagnostics différentiels chez les patients immunodéprimés avec une fonction rénale altérée ou des symptômes neurologiques.
Comme avec d’ autres agents immunosuppresseurs, en raison du risque potentiel de survenue de lésions cutanées malignes, l’ exposition au soleil et aux rayons UV doit être limitée par le port de vêtements protecteurs et l’ utilisation d’ un écran solaire à fort indice de protection.
Comme avec d’ autres agents immunosuppresseurs puissants, le risque de cancer secondaire est inconnu (voir rubrique 4.8).
Il a été rapporté que des patients traités par tacrolimus ont développé un Syndrome d’ Encéphalopathie Postérieure Réversible (SEPR).
Si les patients sous tacrolimus consultent pour certains symptômes d’ un SEPR tels que céphalées, état mental altéré, convulsions et troubles de la vision, un examen radiographique (par exemple IRM) doit être effectué.
Si un SEPR est diagnostiqué, il est recommandé de contrôler étroitement la pression artérielle ainsi que le statut épileptique et d’ interrompre immédiatement le tacrolimus systémique.
La plupart des patients se rétablissent complètement après que des mesures adéquates aient été prises.
Comme Advagraf gélules à libération prolongée contient du lactose, des précautions particulières doivent être prises chez les patients présentant des maladies héréditaires rares telles qu’ une intolérance au galactose, un déficit en lactase de Lapp ou un syndrome de malabsorption du glucose- galactose.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Interactions métaboliques Le tacrolimus disponible dans la circulation générale est métabolisé par le CYP3A4 hépatique.
Un métabolisme gastro-intestinal par le CYP3A4 dans la paroi intestinale a également été observé.
L’ utilisation concomitante de médicaments ou de produits à base de plantes connus comme étant des inhibiteurs ou des inducteurs du CYP3A4 peut modifier le métabolisme du tacrolimus et donc augmenter ou diminuer ses concentrations sanguines.
Par conséquent, il est recommandé de surveiller les concentrations sanguines de tacrolimus lors de toute administration concomitante de substances pouvant modifier le métabolisme par le CYP3A et d’ adapter sa posologie de manière à maintenir une exposition constante du tacrolimus (voir rubriques 4.2 et 4.4).
Inhibiteurs du métabolisme En clinique, il a été montré que les substances suivantes augmentent les concentrations sanguines de tacrolimus:
Des interactions fortes ont été observées avec des antifongiques tels que le kétoconazole, le fluconazole, l’ itraconazole et le voriconazole, l’ antibiotique macrolide érythromycine et les inhibiteurs de la protéase du VIH (par exemple le ritonavir).
Chez presque tous les patients, il peut être nécessaire de diminuer la posologie du tacrolimus en cas d’ administration concomitante de ces substances.
Les études pharmacocinétiques ont montré que l’ augmentation des concentrations sanguines était principalement due à une augmentation de la biodisponibilité orale du tacrolimus en raison de l’ inhibition de son métabolisme gastro-intestinal.
L’ effet sur la clairance hépatique est moins prononcé.
Des interactions plus faibles ont été observées avec le clotrimazole, la clarithromycine, la josamycine, la nifédipine, la nicardipine, le diltiazem, le vérapamil, le danazol, l’ éthinylestradiol, l’ oméprazole et la néfazodone.
Il a été montré in vitro que les substances suivantes sont des inhibiteurs potentiels du métabolisme du tacrolimus: bromocriptine, cortisone, dapsone, ergotamine, gestodène, lidocaïne, méphénytoïne, miconazole, midazolam, nilvadipine, noréthindrone, quinidine, tamoxifène, (triacétyl) oléandomycine.
Il a été rapporté que le jus de pamplemousse augmente la concentration sanguine du tacrolimus et il doit donc être évité.
Le lansoprazole et la ciclosporine peuvent potentiellement inhiber le métabolisme du tacrolimus par le cytochrome CYP3A4 et ainsi augmenter les concentrations de tacrolimus sur sang total.
23 Inducteurs du métabolisme En clinique, il a été montré que les substances suivantes diminuent les concentrations sanguines du tacrolimus:
Des interactions fortes ont été observées avec la rifampicine, la phénytoïne, le millepertuis (Hypericum perforatum) ce qui peut nécessiter une augmentation de la posologie du tacrolimus chez presque tous les patients.
Des interactions cliniquement significatives ont également été rapportées avec le phénobarbital.
Il a été observé que les doses d’ entretien de corticoïdes diminuent les concentrations sanguines de tacrolimus.
L’ administration de doses élevées de prednisolone ou de méthylprednisolone dans le traitement du rejet aigu est susceptible d’ augmenter ou de diminuer les concentrations sanguines de tacrolimus.
La carbamazépine, le métamizole et l’ isoniazide peuvent diminuer les concentrations de tacrolimus.
Effets du tacrolimus sur le métabolisme d’ autres médicaments Le tacrolimus est un inhibiteur connu du CYP3A4; par conséquent, l’ utilisation concomitante de tacrolimus et de médicaments métabolisés par le CYP3A4 peut modifier le métabolisme de ces derniers.
La demi-vie de la ciclosporine est prolongée en cas d’ administration concomitante avec le tacrolimus.
En outre, des effets néphrotoxiques synergiques/ additifs peuvent se produire.
Pour ces raisons, l’ administration concomitante de ciclosporine et de tacrolimus n’ est pas recommandée et il convient d’ être prudent lors de l’ administration de tacrolimus à des patients qui ont reçu préalablement de la ciclosporine (voir rubriques 4.2 et 4.4).
Il a été montré que le tacrolimus augmente la concentration sanguine de la phénytoïne.
Comme le tacrolimus peut diminuer la clairance des contraceptifs stéroïdiens, avec pour résultat une augmentation de l’ exposition hormonale, la prudence est recommandée lors du choix d’ une méthode contraceptive.
Des informations limitées sont disponibles sur les interactions entre le tacrolimus et les statines.
Les données cliniques suggèrent que la pharmacocinétique des statines n’ est quasiment pas modifiée en cas d’ association avec le tacrolimus.
Les études chez l’ animal ont montré que le tacrolimus pouvait potentiellement diminuer la clairance et prolonger la demi-vie du pentobarbital et de l’ antipyrine.
Autres interactions potentielles pouvant augmenter l’ exposition systémique du tacrolimus Agents procinétiques tels que le métoclopramide et le cisapride.
Cimétidine.
Hydroxyde de magnésium – aluminium.
Autres interactions ayant compromis l’ état clinique du patient L’ administration concomitante de tacrolimus avec des médicaments connus pour avoir des effets néphrotoxiques ou neurotoxiques peut augmenter ces effets (par exemple aminosides, inhibiteurs de la gyrase, vancomycine, cotrimoxazole, AINS, ganciclovir ou aciclovir).
Une néphrotoxicité accrue a été observée après l’ administration concomitante d’ amphotéricine B ou d’ ibuprofène avec le tacrolimus.
Comme le traitement par tacrolimus peut provoquer une hyperkaliémie, ou majorer une hyperkaliémie préexistante, les apports élevés de potassium ou les diurétiques hyperkaliémiants (par exemple amiloride, triamtérène ou spironolactone) doivent être évités.
Les immunosuppresseurs peuvent affecter la réponse à la vaccination et peuvent rendre une vaccination pendant le traitement par tacrolimus moins efficace.
L’ utilisation de vaccins vivants atténués doit être évitée.
Liaison aux protéines Le tacrolimus est fortement lié aux protéines plasmatiques.
Des interactions possibles avec d’ autres médicaments ayant une forte affinité pour les protéines plasmatiques (par exemple AINS, anticoagulants oraux ou antidiabétiques oraux) doivent donc être prises en considération.
4.6 Grossesse et allaitement
24 Les données observées chez l’ homme montrent que le tacrolimus traverse le placenta.
Des données limitées issues de patients transplantés n’ ont pas mis en évidence de risque accru d’ événements indésirables sur le déroulement et l’ issue de la grossesse pendant le traitement par tacrolimus, comparativement aux autres immunosuppresseurs.
A ce jour, il n'existe aucune autre donnée pertinente de nature épidémiologique.
Le tacrolimus peut être envisagé chez la femme enceinte s’ il n’ existe pas d’ alternative plus sûre et si le bénéfice attendu justifie le risque potentiel pour le fœ tus.
En cas d’ exposition in utero, la surveillance du nouveau-né est recommandée pour détecter des événements indésirables potentiels du tacrolimus (en particulier, effets sur les reins).
Chez le nouveau né, un risque d'hyperkaliémie se normalisant spontanément a été identifié (incidence de 8 nouveau-nés sur 111, c'est-à-dire 7,2%).
Chez le rat et le lapin, des effets toxiques sur l’ embryon et le fœ tus ont été observés à des doses materno-toxiques (voir rubrique 5.3).
Chez le rat, le tacrolimus a altéré la fertilité des mâles (voir rubrique 5.3).
Allaitement Les données chez l’ Homme montrent que le tacrolimus est excrété dans le lait maternel.
Des effets nocifs sur le nouveau-né ne pouvant pas être exclus, les femmes ne doivent pas allaiter pendant le traitement par Advagraf.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Le tacrolimus peut provoquer des troubles visuels et neurologiques.
Ces effets peuvent être majorés si Advagraf est administré en association avec de l’ alcool.
4.8 Effets indésirables
Le profil des effets indésirables liés aux traitements immunosuppresseurs est souvent difficile à établir en raison de la pathologie sous-jacente et de l’ utilisation concomitante de nombreux autres médicaments.
La plupart des effets indésirables indiqués ci-dessous sont réversibles et/ ou répondent à une réduction de la posologie.
Au sein de chaque groupe de fréquence, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Les effets indésirables sont présentés ci-dessous par ordre décroissant de fréquence d’ apparition: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10); peu fréquent (≥ 1/ 1 000, < 1/ 100); rare (≥ 1/ 10 000, < 1/ 1 000); très rare (< 1/ 10 000), fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
Affections cardiaques Fréquents:
Peu fréquents:
coronaropathies ischémiques, tachycardie arythmies ventriculaires et arrêt cardiaque, insuffisance cardiaque, cardiomyopathies, hypertrophie ventriculaire, arythmies supraventriculaires, palpitations, anomalies de l’ ECG, anomalies du pouls et de la fréquence cardiaque
Très rares:
épanchements péricardiques anomalies de l’ échocardiogramme
Affections hématologiques et du système lymphatique Fréquents:
anémie, leucopénie, thrombocytopénie, leucocytose, anomalies érythrocytaires coagulopathies, anomalies de la coagulation et du temps de saignement, pancytopénie, neutropénie
Rares:
purpura thrombopénique idiopathique, hypoprothrombinémie
Affections du système nerveux Très fréquents: tremblements, céphalées Fréquents:
convulsions, troubles de la conscience, paresthésies et dysesthésies, neuropathies périphériques, vertiges, altération de l’ écriture, troubles du système nerveux
25 Peu fréquents:
coma, hémorragies du système nerveux central et accidents vasculaires cérébraux, paralysie et parésie, encéphalopathie, troubles de l’ élocution et du langage, amnésie
Très rare:
hypertonie myasthénie
Affections oculaires Fréquents:
vision trouble, photophobie, troubles oculaires cataracte cécité
Rare:
acouphènes hypoacousie surdité neurosensorielle troubles de l’ audition
Affections respiratoires, thoraciques et médiastinales Fréquents:
dyspnée, affections du parenchyme pulmonaire, épanchement pleural, pharyngite, toux, congestion et inflammations nasales
Peu fréquents:
Rare:
insuffisance respiratoire, affection des voies respiratoires, asthme syndrome de détresse respiratoire aiguë
Affections gastro-intestinales Très fréquents: diarrhées, nausées Fréquents:
inflammations gastro-intestinales, ulcérations et perforation des voies digestives, hémorragies gastro-intestinales, stomatite et ulcération, ascite, vomissements, douleurs gastro-intestinales et abdominales, signes et symptômes dyspeptiques, constipation, flatulences, météorisme et ballonnements, selles molles, signes et symptômes gastro-intestinaux
Peu fréquents:
iléus paralytique, péritonite, pancréatite aiguë et chronique, hyperamylasémie, reflux gastro-œ sophagien, altération de la vidange gastrique
Rares:
subiléus, pseudokyste pancréatique
Affections du rein
et des voies urinaires
Très fréquents: anomalies de la fonction rénale Fréquents:
insuffisance rénale, insuffisance rénale aiguë, oligurie, nécrose tubulaire rénale, néphropathie toxique, troubles urinaires, symptômes vésicaux et urétraux
Très rares:
anurie, syndrome hémolytique et urémique néphropathie, cystite hémorragique
Rare:
prurit, rash, alopécie, acné, hypersudation dermatite, photosensibilité érythrodermie bulleuse avec épidermolyse (syndrome de Lyell) syndrome de Stevens-Johnson
Affections musculo-squelettiques et systémiques Fréquents:
Peu fréquents:
arthralgies, crampes musculaires, douleurs dans les membres, dorsalgies troubles articulaires
Affections endocriniennes Rare:
hirsutisme
Troubles du métabolisme et de la nutrition Très fréquents: hyperglycémie, diabète sucré, hyperkaliémie
hypomagnésémie, hypophosphatémie, hypokaliémie, hypocalcémie, hyponatrémie, surcharge hydrique, hyperuricémie, diminution de l’ appétit, anorexie, acidoses métaboliques, hyperlipidémie, hypercholestérolémie, hypertriglycéridémie, autres anomalies électrolytiques
Peu fréquents:
déshydratation, hypoprotéinémie, hyperphosphatémie, hypoglycémie
Infections et infestations Comme avec d’ autres immunosuppresseurs puissants, les patients recevant du tacrolimus présentent fréquemment un risque accru d’ infections (virales, bactériennes, fongiques, à protozoaires).
L’ évolution des maladies infectieuses préexistantes peut être aggravée.
Des infections généralisées ou localisées peuvent se développer.
Des cas de néphropathie à virus BK, ainsi que des cas de leucoencéphalopathie multifocale progressive (LEMP) à virus JC, ont été rapportés chez des patients traités par des immunosuppresseurs, dont Advagraf.
Lésions, intoxications et complications liées aux procédures Fréquent:
dysfonction primaire du greffon
Des erreurs médicamenteuses, dont la substitution par inadvertance, involontairement ou en l’ absence de supervision entre des formulations à libération immédiate ou à libération prolongée contenant du tacrolimus, ont été observées.
Un nombre de cas de rejet de l’ organe transplanté associés ont été rapportés (la fréquence ne peut être estimée sur la base des données disponibles).
Tumeurs bénignes, malignes et non précisées (incl kystes et polypes) Les patients recevant un traitement immunosuppresseur présentent un risque accru de développer des tumeurs malignes.
Des tumeurs bénignes mais aussi malignes, incluant des syndromes lymphoprolifératifs associés à l’ EBV et des cancers cutanés, ont été décrites en relation avec le traitement par tacrolimus.
Affections vasculaires Très fréquent:
hypertension hémorragies, accidents thromboemboliques et ischémiques, maladie vasculaire périphérique, troubles vasculaires hypotensifs
Peu fréquents:
infarctus, thrombose veineuse profonde d’ un membre, collapsus
Troubles généraux et anomalies au site d’ administration Fréquents:
asthénie, fièvre, œ dème, douleur et gêne, augmentation de la phosphatase alcaline sanguine, prise de poids, altérations de la perception de la température corporelle
Peu fréquents:
défaillance multiviscérale, état pseudo-grippal, intolérance au chaud et au froid, sensation d’ oppression thoracique, sensation d’ énervement, impression de ne pas être dans son état normal, augmentation de la lactate déshydrogénase sanguine, perte de poids
soif, chutes, oppression thoracique, diminution de la mobilité, ulcères augmentation du tissu adipeux
Affections du système immunitaire Des réactions allergiques et anaphylactoïdes ont été observées chez des patients recevant du tacrolimus (voir rubrique 4.4).
Affections hépatobiliaires Fréquents:
anomalies des enzymes et de la fonction hépatiques, cholestase et ictère, lésions hépatocellulaires et hépatite, cholangite
Très rares:
thrombose de l’ artère hépatique, maladie veino-occlusive hépatique insuffisance hépatique, sténose des canaux biliaires
Affections des organes de reproduction et du sein Peu fréquents:
dysménorrhées et saignements utérins
Affections psychiatriques Très fréquents: insomnies Fréquents:
signes d’ anxiété, confusion et désorientation, dépression, humeur dépressive, troubles de l’ humeur, cauchemars, hallucinations, troubles mentaux
Peu fréquents:
troubles psychotiques
4.9 Surdosage
L’ expérience en matière de surdosage est limitée.
Plusieurs cas de surdosage accidentel ont été rapportés avec le tacrolimus, et les symptômes suivants ont été observés: tremblements, céphalées, nausées et vomissements, infections, urticaire, léthargie, hyperurémie, hyperazotémie et hypercréatininémie, et augmentation des alanine-aminotransférases.
Aucun antidote spécifique du tacrolimus n’ est disponible.
En cas de surdosage, maintenir les fonctions vitales et assurer un traitement symptomatique.
Etant donné son poids moléculaire élevé, sa faible solubilité aqueuse et sa forte liaison aux érythrocytes et aux protéines plasmatiques, on suppose que le tacrolimus n’ est pas dialysable.
Chez certains patients présentant des concentrations sanguines très élevées, l’ hémofiltration ou l’ hémodiafiltration ont permis de diminuer les concentrations toxiques.
En cas d’ intoxication par voie orale, un lavage gastrique et/ ou l’ utilisation de produits adsorbants (tels que le charbon activé) peuvent être efficaces s’ ils sont administrés rapidement après l’ ingestion du médicament.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Inhibiteurs de la calcineurine, code ATC:
L04AD02
Mécanisme d’ action et effets pharmacodynamiques Au niveau moléculaire, les effets du tacrolimus semblent être induits par la liaison à une protéine cytosolique (FKBP12) responsable de l’ accumulation intracellulaire du produit.
De manière spécifique et compétitive, le complexe FKBP12-tacrolimus se lie à, et inhibe la calcineurine, conduisant à une inhibition calcium-dépendante du signal de transduction des lymphocytes T, en empêchant ainsi la transcription d’ une partie des gènes des lymphokines.
Le tacrolimus est un immunosuppresseur très puissant dont l’ activité a été démontrée in vitro et in vivo.
Le tacrolimus inhibe notamment la formation des lymphocytes cytotoxiques qui sont principalement responsables du rejet du greffon.
Le tacrolimus supprime l’ activation des lymphocytes T et la prolifération T-dépendante des lymphocytes B, ainsi que la production de lymphokines (telles que les interleukines-2 et -3 et l’ interféron- γ) et l’ expression du récepteur de l’ interleukine-2.
Résultats des essais cliniques réalisés avec Advagraf, tacrolimus une fois par jour Transplantation hépatique L’ efficacité et la tolérance d’ Advagraf et de Prograf, tous 2 en association avec des corticoïdes, ont été comparées chez 471 receveurs d’ une transplantation hépatique de novo.
Le taux de rejets aigus biopsie prouvés au cours des 24 premières semaines suivant la transplantation était de 32,6% dans le groupe Advagraf (n = 237) et de 29,3% dans le groupe Prograf (n = 234).
La différence entre les traitements (Advagraf – Prograf) était de 3,3% (intervalle de confiance à 95% [- 5,7%, 12,3%]).
Les taux de survie patient à 12 mois étaient de 89,2% pour Advagraf et de 90,8% pour Prograf; dans le bras Advagraf, 25 patients sont décédés (14 femmes, 11 hommes) et dans le bras Prograf, 24 patients sont décédés (5 femmes, 19 hommes).
La survie du greffon à 12 mois était de 85,3% pour Advagraf et de 85,6% pour Prograf.
28 L’ efficacité et la tolérance d’ Advagraf et de Prograf, tous 2 en association avec le mycophénolate mofétil (MMF) et des corticoïdes, ont été comparées chez 667 receveurs d’ une transplantation rénale de novo.
Le taux de rejets aigus confirmés par biopsie au cours des 24 premières semaines après la transplantation était de 18,6% dans le groupe Advagraf (n = 331) et de 14,9% dans le groupe Prograf (n = 336).
La différence entre les traitements (Advagraf – Prograf) était de 3,8% (intervalle de confiance à 95% [- 2,1%, 9,6%]).
Les taux de survie patient à 12 mois étaient de 96,9% pour Advagraf et de 97,5% pour Prograf; dans le bras Advagraf, 10 patients sont décédés (3 femmes, 7 hommes) et dans le bras Prograf, 8 patients sont décédés (3 femmes, 5 hommes).
La survie du greffon à 12 mois était de 91,5% pour Advagraf et de 92,8% pour Prograf.
L’ efficacité et la tolérance de Prograf, de la ciclosporine et d’ Advagraf, tous 3 en association avec un traitement d’ induction par basiliximab, MMF et corticoïdes, ont été comparées chez 638 receveurs d’ une transplantation rénale de novo.
La fréquence de l’ échec au traitement à 12 mois (défini comme le décès, la perte du greffon, le rejet aigu confirmé par biopsie, ou les patients perdus de vue) était de 14,0% dans le groupe Advagraf (n = 214), de 15,1% dans le groupe Prograf (n = 212) et de 17,0% dans le groupe ciclosporine (n = 212).
La différence entre les traitements était de – 3,0% (Advagraf – ciclosporine) (intervalle de confiance à 95,2% [-9,9%, 4,0%]) pour Advagraf versus ciclosporine et – 1,9% (Prograf – ciclosporine) (intervalle de confiance à 95,2% [- 8,9%, 5,2%]) pour Prograf versus ciclosporine.
Les taux de survie patient à 12 mois ont été de 98,6% pour Advagraf, de 95,7% pour Prograf et de 97,6% pour la ciclosporine; dans le bras Advagraf, 3 patients sont décédés (3 hommes), dans le bras Prograf, 10 patients sont décédés (3 femmes, 7 hommes) et dans le bras ciclosporine, 6 patients sont décédés (3 femmes, 3 hommes).
La survie du greffon à 12 mois était de 96,7% pour Advagraf, de 92,9% pour Prograf et de 95,7% pour la ciclosporine.
Résultats des données publiées pour le tacrolimus administré deux fois par jour (Prograf, gélules) dans d’ autres transplantations d’ organes de novo Prograf est devenu un traitement reconnu comme immunosuppresseur primaire après transplantation pancréatique, pulmonaire ou intestinale.
Dans des études prospectives publiées, Prograf par voie orale a été étudié en immunosuppression primaire chez près de 175 patients transplantés pulmonaires, 475 patients transplantés pancréatiques et 630 patients transplantés intestinaux.
Dans l’ ensemble, le profil de tolérance du Prograf par voie orale dans ces études publiées apparaît similaire à celui qui a été rapporté dans les grandes études où le Prograf était utilisé comme immunosuppresseur primaire en transplantation hépatique, rénale et cardiaque.
Les résultats d’ efficacité des plus grandes études dans chaque indication sont récapitulés ci-dessous.
Transplantation pulmonaire L’ analyse intermédiaire d’ une étude multicentrique récente utilisant Prograf par voie orale a porté sur 110 patients randomisés (1 :1) dans le groupe tacrolimus ou ciclosporine.
Le traitement par tacrolimus a été initié en perfusion intraveineuse continue à une dose de 0,01 à 0,03 mg/ kg/ jour, puis par voie orale à une dose de 0,05 à 0,3 mg/ kg/ jour.
Pendant la première année post-transplantation, l’ incidence des épisodes de rejets aigus a été plus faible chez les patients traités par tacrolimus que chez ceux recevant de la ciclosporine (11,5% versus 22,6%), tout comme l’ incidence des rejets chroniques (syndrome de bronchiolite oblitérante) (2,86% versus 8,57%).
Le taux de survie des patients à un an a été de 80,8% dans le groupe tacrolimus et de 83% dans le groupe ciclosporine (Treede et al., 3rd ICI San Diego, US, 2004; Abstract 22).
Une autre étude randomisée a été menée sur 66 patients traités par tacrolimus versus 67 patients traités par ciclosporine.
Le traitement par tacrolimus a été initié en perfusion intraveineuse continue à une dose de 0,025 mg/ kg/ jour et le tacrolimus par voie orale a été administré à la dose de 0,15 mg/ kg/ jour avec ensuite des adaptations de la posologie pour obtenir des concentrations résiduelles cibles comprises entre 10 et 20 ng/ ml.
Le taux de survie des patients à un an a été de 83% dans le groupe tacrolimus et de 71% dans le groupe ciclosporine, et respectivement de 76% et 66% à deux ans.
Les épisodes de rejet aigu pour 100 patients-jours ont été moins nombreux (0,85 épisode) sous tacrolimus que sous ciclosporine (1,09 épisode).
21,7% des patients sous tacrolimus ont développé une bronchiolite oblitérante versus 38,0% sous ciclosporine (p = 0,025).
Significativement plus de patients sous ciclosporine (n = 13) ont du être convertis au tacrolimus, que de patients sous tacrolimus convertis à la ciclosporine (n = 2) (p = 0,02) (Keenan et al., Ann Thoracic Surg 1995; 60:580).
29 Dans une autre étude bicentrique, 26 patients ont été randomisés dans le groupe tacrolimus versus 24 patients dans le groupe ciclosporine.
Le traitement par tacrolimus a été initié en perfusion intraveineuse continue à la dose de 0,05 mg/ kg/ jour, puis par voie orale à une dose de 0,1 à 0,3 mg/ kg/ jour avec ensuite des adaptations de la posologie pour obtenir des concentrations résiduelles cibles comprises entre 12 et 15 ng/ ml.
Les taux de survie à un an ont été de 73,1% dans le groupe tacrolimus versus 79,2% dans le groupe ciclosporine.
Après transplantation pulmonaire, les patients ne présentant pas de rejet aigu ont été plus nombreux dans le groupe tacrolimus à 6 mois (57,7% versus 45,8%) et à 1 an (50% versus 33,3%) (Treede et al., J Heart Lung Transplant 2001; 20:511).
Ces trois études ont montré des taux de survie similaires.
Les incidences de rejets aigus ont été numériquement plus faibles avec le tacrolimus dans ces trois études, et dans l’ une d’ entre elles, l’ incidence du syndrome de bronchiolite oblitérante a été significativement plus faible avec le tacrolimus.
Transplantation pancréatique Une étude multicentrique utilisant du Prograf par voie orale a inclus 205 receveurs d’ une double transplantation rein-pancréas, randomisés dans le groupe tacrolimus (n = 103) ou dans le groupe ciclosporine (n = 102).
La dose initiale orale de tacrolimus per protocol était de 0,2 mg/ kg/ jour, avec ensuite des adaptations de la posologie pour obtenir des concentrations résiduelles cibles comprises entre 8 et 15 ng/ ml au 5ème jour et entre 5 et 10 ng/ ml après le 6ème mois.
La survie à un an du pancréas a été significativement supérieure avec le tacrolimus:
91,3% versus 74,5% avec la ciclosporine (p < 0,0005), alors que la survie du greffon rénal a été similaire dans les deux groupes.
Au total, chez 34 patients la ciclosporine a été substituée par le tacrolimus, alors que 6 patients seulement traités par tacrolimus ont dû recevoir un autre traitement (Bechstein et al., Transplantation 2004; 77:1221).
Transplantation intestinale L’ expérience clinique monocentrique publiée, sur l’ utilisation par voie orale de Prograf en immunosuppression primaire après transplantation intestinale, a montré que les taux de survie actuariels de 155 patients (65 recevant l’ intestin seul; 75 recevant le foie et l’ intestin et 25 recevant une transplantation multiviscérale) recevant du tacrolimus et de la prednisone, était de 75% à un an, de 54% à cinq ans et de 42% à dix ans.
Pendant les premières années, la dose initiale orale de tacrolimus était de 0,3 mg/ kg/ jour.
Les résultats se sont continuellement améliorés au fur et à mesure de l’ expérience accumulée pendant 11 ans.
On considère que différentes innovations, telles que les techniques permettant la détection précoce d’ infections à Epstein Barr (EBV) et à CMV, l’ augmentation de la moelle osseuse, l’ utilisation en traitement adjuvant de daclizumab (antagoniste du récepteur de l’ interleukine-2), la diminution des doses initiales de tacrolimus avec des concentrations résiduelles cibles comprises entre 10 et 15 ng/ ml, et plus récemment l’ irradiation du greffon dans l’ allogreffe, ont contribué à améliorer les résultats obtenus dans cette indication (Abu- Elmagd et al., Ann Surg 2001; 234:404).
5.2 Propriétés pharmacocinétiques
Absorption Les études chez l’ homme ont montré que le tacrolimus peut être absorbé à tous les niveaux du tractus gastro-intestinal.
Le tacrolimus disponible est généralement rapidement absorbé.
Advagraf est une forme à libération prolongée de tacrolimus entraînant un profil d’ absorption oral prolongé avec une Cmax atteinte en moyenne en environ 2 heures.
L’ absorption est variable et la biodisponibilité orale moyenne du tacrolimus (établie avec la formulation Prograf) est comprise entre 20% et 25% (valeurs individuelles allant de 6% à 43% chez les patients adultes).
La biodisponibilité orale d’ Advagraf est réduite lorsqu’ il est administré après un repas.
La vitesse et le taux d’ absorption d’ Advagraf sont diminués en présence d’ aliments.
La bile ne modifie pas l’ absorption du tacrolimus et par conséquent le traitement par Advagraf peut débuter par voie orale.
Il existe une forte corrélation entre l’ ASC et les concentrations résiduelles sur sang total à l’ état d’ équilibre pour Advagraf.
Le suivi thérapeutique des concentrations résiduelles sur sang total permet donc une bonne estimation de l’ exposition systémique.
30 Distribution et élimination Chez l’ homme, la cinétique du tacrolimus après perfusion intraveineuse peut être décrite par un modèle bicompartimental.
Dans la circulation systémique, le tacrolimus est fortement lié aux érythrocytes, avec pour résultat un rapport de distribution des concentrations sang total/ plasma d’ environ 20 pour 1.
Dans le plasma, le tacrolimus est fortement lié (> 98,8%) aux protéines plasmatiques, essentiellement à l’ albumine sérique et à la α -1-glycoprotéine acide.
Le tacrolimus est largement distribué dans l’ organisme.
A l’ état d’ équilibre, le volume de distribution déterminé à partir des concentrations plasmatiques est d’ environ 1 300 l (sujets sains).
La valeur correspondante à partir des concentrations dans le sang total est de 47,6 l en moyenne.
La clairance du tacrolimus est faible.
Chez des sujets sains, une clairance corporelle totale moyenne de 2,25 l/ h a été observée, (déterminée à partir des concentrations dans le sang total).
Chez des patients adultes ayant reçu une transplantation hépatique, rénale ou cardiaque, des valeurs de 4,1 l/ h, 6,7 l/ h et 3,9 l/ h, ont été respectivement observées.
Des facteurs tels que de faibles taux d’ hématocrite et de protéines, entraînant une augmentation de la fraction libre du tacrolimus, ainsi qu’ une induction du métabolisme par les corticoïdes, sont considérés comme responsables de l’ augmentation des taux de clairance observés après transplantation.
La demi-vie du tacrolimus est longue et variable.
Chez des sujets sains, la demi-vie moyenne dans le sang total est d’ environ 43 heures.
Métabolisme et biotransformation Le tacrolimus est largement métabolisé dans le foie (principalement par le cytochrome P450-3A4) et dans la paroi intestinale.
Plusieurs métabolites ont été identifiés mais un seul présente in vitro une activité immunosuppressive similaire à celle du tacrolimus, les autres métabolites ne présentant qu’ une activité immunosuppressive faible voire nulle.
Dans la circulation systémique, un seul des métabolites inactifs est présent à faible concentration.
Par conséquent, les métabolites ne contribuent pas à l’ activité pharmacologique du tacrolimus.
Excrétion Après administration intraveineuse et orale de tacrolimus marqué au 14C, la plupart de la radioactivité est éliminée dans les fèces.
Environ 2% de la radioactivité est éliminée dans les urines.
Moins de 1% du tacrolimus est retrouvé sous forme inchangée dans les urines et les fèces, indiquant que le tacrolimus est presque totalement métabolisé avant d’ être éliminé principalement par voie biliaire.
5.3 Données de sécurité préclinique
Le rein et le pancréas ont été les principaux organes affectés au cours des études de toxicité menées chez le rat et le babouin.
Chez le rat, le tacrolimus a également provoqué des effets toxiques sur le système nerveux et l’œ il.
Des effets cardiotoxiques réversibles ont été observés chez le lapin après administration intraveineuse de tacrolimus.
Chez le rat et le lapin, une toxicité embryofoetale a été observée et était limitée à des doses maternotoxiques.
Il a été observé une diminution de la viabilité, de la croissance et du poids de naissance de la descendance.
La fertilité des rats mâles a été affectée par le tacrolimus au travers d’ une diminution du nombre et de la mobilité des spermatozoïdes.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Hypromellose Ethylcellulose Lactose monohydraté
Dioxyde de titane (E 171) Oxyde de fer jaune (E 172) Oxyde de fer rouge (E 172) Gélatine.
Gomme laque Lécithine (de soja) Siméticone Oxyde de fer rouge (E 172) Hydroxypropylcellulose.
6.2 Incompatibilités
Le tacrolimus n’ est pas compatible avec le PVC.
Les tubulures, seringues et autres équipements utilisés pour préparer une suspension à partir du contenu de la gélule d’ Advagraf ne doivent pas contenir de PVC.
6.3 Durée de conservation
3 ans Après ouverture du suremballage en aluminium:
1 an
6.4 Précautions particulières de conservation
A conserver dans l’ emballage extérieur d’ origine et dans un endroit sec à l’ abri de l’ humidité.
6.5 Nature et contenu de l’ emballage extérieur
Plaquette thermoformée transparente en PVC/ PVDC et aluminium suremballée dans un sachet en aluminium et contenant un dessicant.
10 gélules par plaquette thermoformée.
Présentations:
30, 50, 60 ou 100 gélules à libération prolongée.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Pas d’ exigences particulières.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Astellas Pharma Europe B. V.
Elisabethhof 19 2353 EW Leiderdorp Pays-Bas
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
32 EU/ 1/ 07/ 387/ 004 EU/ 1/ 07/ 387/ 005 EU/ 1/ 07/ 387/ 006
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
23/ 04/ 2007
10.
DATE DE MISE A JOUR DU TEXTE
{MM/ AAAA}
33 1.
DENOMINATION DU MEDICAMENT
Advagraf 5 mg gélules à libération prolongée
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque gélule à libération prolongée contient 5 mg de tacrolimus.
Excipient:
Chaque gélule à libération prolongée contient 536,4 mg de lactose monohydraté
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Gélules à libération prolongée.
Gélules de gélatine gris rouge - orange portant les inscriptions rouges “ 5 mg” sur la coiffe gris-rouge de la gélule et “ 687” sur le corps orange de la gélule, contenant une poudre blanche.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Prévention du rejet du greffon chez les adultes transplantés rénaux ou hépatiques.
Traitement du rejet de l’ allogreffe résistant à un traitement par d’ autres médicaments immunosuppresseurs chez les patients adultes.
4.2 Posologie et mode d’ administration
Advagraf est une formulation orale en une prise par jour de tacrolimus.
Le traitement par Advagraf nécessite une surveillance étroite par un personnel médical disposant des compétences et des équipements nécessaires.
Seuls les médecins habitués à manier les médicaments immunosuppresseurs et ayant l’ expérience de la prise en charge des patients transplantés sont à même de prescrire ce médicament et d’ instaurer les modifications du traitement immunosuppresseur.
La substitution par inadvertance, involontairement ou en l’ absence de supervision entre des formulations à libération immédiate ou à libération prolongée contenant du tacrolimus, est risquée.
Cela peut entrainer un rejet du greffon ou une augmentation de l’ incidence des effets indésirables, y compris sous- immunosuppression ou sur-immunosuppression, en raison de différences cliniquement significatives en terme d’ exposition systémique au tacrolimus.
Les patients doivent être maintenus sous une même formulation contenant du tacrolimus avec le schéma posologique quotidien correspondant; la formulation ou le schéma posologique ne doivent être modifiés que sous la supervision étroite d’ un spécialiste en transplantation (voir rubriques 4.4 et 4.8).
A la suite de la conversion à tout autre formulation, une surveillance thérapeutique médicamenteuse doit être effectuée et des ajustements de posologie instaurés afin d’ assurer le maintien de l’ exposition systémique au tacrolimus.
Généralités Les recommandations posologiques initiales présentées ci-dessous ne sont données qu’ à titre indicatif.
Advagraf est administré en règle générale en association avec d’ autres immunosuppresseurs en période postopératoire initiale.
La dose peut varier en fonction du protocole immunosuppresseur choisi.
34 rejet et de tolérance pour chaque patient, aidée par la surveillance des concentrations sanguines (voir ci-dessous « Recommandations sur les concentrations résiduelles cibles sur sang total »).
En cas d’ apparition de signes cliniques de rejet, une modification du protocole immunosuppresseur doit être envisagée.
Chez les patients stables convertis de Prograf (deux fois par jour) à Advagraf (une fois par jour) sur la base d’ une posologie quotidienne totale de 1:1 (mg: mg), l’ exposition systémique au tacrolimus (ASC0-24) pour Advagraf était environ 10% inférieure à celle de Prograf.
Le rapport entre les concentrations résiduelles de tacrolimus (C24) et l’ exposition systémique (ASC0-24) pour Advagraf est similaire à celui de Prograf.
Lors de la substitution des gélules de Prograf par Advagraf, les concentrations résiduelles de tacrolimus doivent être mesurées avant la substitution et au cours des deux semaines qui suivent la substitution.
Des ajustements de la posologie doivent être réalisés afin de s’ assurer qu’ une exposition systémique similaire est maintenue.
Chez les patients transplantés rénaux et hépatiques « de novo », l’ ASC0-24 du tacrolimus pour Advagraf le 1er jour était, respectivement de 30% et de 50% inférieure à celle obtenue pour Prograf à des doses équivalentes.
Le 4ème jour, l’ exposition systémique mesurée grâce aux concentrations résiduelles est similaire chez les patients transplantés rénaux et chez les patients transplantés hépatiques avec les deux formulations.
Une surveillance fréquente et attentive des concentrations résiduelles du tacrolimus est recommandée au cours des deux premières semaines qui suivent la transplantation avec Advagraf afin de s’ assurer d’ une exposition adéquate au médicament dans la période post-transplantation immédiate.
Etant donné la faible clairance du tacrolimus, en cas d’ ajustement de posologie, l’ état d’ équilibre d’ Advagraf peut n’ apparaître qu’ aprés plusieurs jours.
Pour les patients qui ne peuvent pas prendre de médicaments par voie orale pendant la période post- transplantation immédiate, un traitement par tacrolimus peut être initié par voie intraveineuse (Prograf 5 mg/ ml solution à diluer pour perfusion) à la dose d’ environ 1/ 5ème de la dose orale recommandée pour cette indication.
Mode d’ administration Il est recommandé d’ administrer la dose orale quotidienne d’ Advagraf une fois par jour, le matin.
Advagraf, gélules à libération prolongée doit être pris immédiatement après avoir été sorti de la plaquette thermoformée.
Il convient d’ avertir les patients de ne pas avaler le dessicant.
Les gélules doivent être avalées avec un liquide (de l’ eau de préférence).
En général, Advagraf doit être pris à jeun ou au moins 1 heure avant ou 2 à 3 heures après un repas pour permettre une absorption maximale (voir rubrique 5.2).
Une dose oubliée le matin doit être prise le plus rapidement possible le même jour.
Une dose double ne doit pas être prise le matin suivant.
Durée du traitement L’ immunosuppression doit être maintenue pour éviter le rejet du greffon; par conséquent, aucune limitation de la durée du traitement par voie orale ne peut être donnée.
Recommandations posologiques – Transplantation rénale Prévention du rejet du greffon Le traitement par Advagraf par voie orale débutera à 0,20-0,30 mg/ kg/ jour, une fois par jour le matin.
Le traitement doit débuter 24 heures après la transplantation.
Adaptation posologique pendant la période post-transplantation En général, la posologie d’ Advagraf est réduite pendant la période post-transplantation.
Il est possible dans certains cas d’ arrêter les autres traitements immunosuppresseurs concomitants et d’ utiliser ainsi Advagraf en monothérapie.
L’ amélioration de l’ état du patient après la transplantation peut modifier la pharmacocinétique du tacrolimus et nécessiter des adaptations ultérieures de la posologie.
Recommandations posologiques – Transplantation hépatique Prévention du rejet du greffon Le traitement par Advagraf par voie orale débutera à 0,10-0,20 mg/ kg/ jour, une fois par jour le matin.
Le traitement doit débuter 12 à 18 heures environ après la transplantation.
Adaptation posologique pendant la période post-transplantation
35 En général, la posologie d’ Advagraf est réduite pendant la période post-transplantation.
Il est possible dans certains cas d’ arrêter les autres traitements immunosuppresseurs concomitants et d’ utiliser ainsi Advagraf en monothérapie.
L’ amélioration de l’ état du patient après la transplantation peut modifier la pharmacocinétique du tacrolimus et nécessiter des adaptations ultérieures de la posologie.
Recommandations posologiques – Substitution par Advagraf des patients sous Prograf La substitution par Advagraf une fois par jour chez les patients transplantés maintenus à la posologie de Prograf gélules deux fois par jour, devra se faire sur la base d’ une posologie quotidienne totale de 1:1 (mg: mg).
Advagraf doit être administré le matin.
Après la substitution, les concentrations résiduelles de tacrolimus doivent être surveillées et si nécessaire des ajustements de la posologie doivent être réalisés afin de maintenir une exposition systémique similaire.
Recommandations posologiques – Traitement du rejet L’ augmentation de la posologie du tacrolimus, l’ administration de doses supplémentaires de corticoïdes et l’ introduction de cures brèves d’ anticorps monoclonaux ou polyclonaux ont été utilisées pour traiter les épisodes de rejet.
En cas d’ apparition de signes de toxicité (par exemple en cas d’ effets indésirables marqués - voir rubrique 4.8), il peut être nécessaire de réduire la dose d’ Advagraf.
Pour plus d’ informations sur la substitution de la ciclosporine par Advagraf, se reporter ci-dessous au paragraphe « Adaptations de la posologie chez les populations particulières de patients ».
Transplantations rénale et hépatique En cas de substitution d’ un autre immunosuppresseur par Advagraf une fois par jour, le traitement doit débuter à la dose orale initiale recommandée en prévention du rejet du greffon, respectivement en transplantation rénale et hépatique.
Transplantation cardiaque Chez les patients adultes convertis à Advagraf, une dose orale initiale de 0,15 mg/ kg/ jour doit être administrée une fois par jour, le matin.
Autres allogreffes Bien qu’ il n’ y ait pas d’ expérience clinique avec Advagraf en transplantation pulmonaire, pancréatique et intestinale, Prograf a été utilisé aux doses orales initiales de 0,10 – 0,15 mg/ kg/ jour en transplantation pulmonaire, de 0,2 mg/ kg/ jour en transplantation pancréatique, et de 0,3 mg/ kg/ jour en transplantation intestinale.
Adaptations de la posologie chez les populations particulières de patients Insuffisants hépatiques Une diminution de la dose peut être nécessaire chez les patients présentant une insuffisance hépatique sévère de façon à maintenir les concentrations résiduelles sanguines dans les limites recommandées.
Insuffisants rénaux Comme la pharmacocinétique du tacrolimus n’ est pas affectée par la fonction rénale, aucune adaptation de la posologie ne devrait être nécessaire.
Cependant, en raison du potentiel néphrotoxique du tacrolimus, il est recommandé de surveiller étroitement la fonction rénale (notamment par des dosages de la créatininémie, le calcul de la clairance de la créatinine et la surveillance du débit urinaire).
Ethnie En comparaison avec les patients caucasiens, les patients noirs peuvent nécessiter des doses de tacrolimus supérieures pour atteindre des concentrations résiduelles similaires.
Sexe Les données actuellement disponibles ne montrent pas que les hommes et les femmes nécessitent des doses différentes pour atteindre des concentrations résiduelles similaires.
Patients âgés Les données actuellement disponibles ne montrent pas la nécessité d’ adapter la posologie chez les patients âgés.
Substitution de la ciclosporine par Advagraf Une surveillance accrue est recommandée lors de la substitution d’ un protocole à base de ciclosporine par un protocole à base de tacrolimus (voir rubriques 4.4 et 4.5).
Le traitement par Advagraf doit être instauré en tenant compte des concentrations sanguines de ciclosporine et de l’ état clinique du patient.
36 L’ administration doit être différée en cas de concentrations sanguines élevées de ciclosporine.
En pratique, le traitement par tacrolimus doit être instauré 12-24 heures après l’ arrêt de la ciclosporine.
La surveillance des concentrations sanguines de ciclosporine doit se poursuivre après la substitution car la clairance de la ciclosporine peut être modifiée.
Recommandations sur les concentrations résiduelles cibles sur sang total La posologie doit être basée essentiellement sur l’ évaluation clinique des signes de rejet et de la tolérance pour chaque patient à l’ aide de la surveillance des concentrations résiduelles du tacrolimus sur sang total.
Afin d’ aider à l’ optimisation de la posologie, plusieurs techniques d’ immunoanalyse sont disponibles pour déterminer les concentrations de tacrolimus dans le sang total.
La comparaison des concentrations décrites dans la littérature par rapport aux valeurs individuelles observées en pratique clinique doit être évaluée avec prudence et en tenant compte de la méthode de dosage utilisée.
Actuellement, en pratique clinique, le suivi des concentrations sur sang total est effectué par des méthodes d’ immunodosage.
Le rapport entre les concentrations résiduelles de tacrolimus (C24) et l’ exposition systémique (ASC0- 24) est similaire entre les deux formulations Advagraf et Prograf.
Les concentrations résiduelles sur sang total de tacrolimus doivent être surveillées en période post- transplantation.
Les taux sanguins d’ Advagraf doivent donc être déterminés 24 heures environ après l’ administration de la dernière dose, et juste avant la dose suivante.
Une surveillance fréquente des concentrations résiduelles au cours des deux premières semaines qui suivent la transplantation est recommandée, suivie par une surveillance régulière pendant le traitement d’ entretien.
Les concentrations résiduelles de tacrolimus doivent également être surveillées suite à la substitution de Prograf par Advagraf, à toute adaptation de la posologie, après des modifications du protocole immunosuppresseur ou après l’ administration concomitante de substances susceptibles d’ affecter les concentrations sur sang total du tacrolimus (voir rubrique 4.5).
La périodicité du suivi des concentrations doit être basée sur l’ état clinique.
Etant donné la faible clairance d’ Advagraf, en cas d’ ajustement de posologie, l’ état d’ équilibre d’ Advagraf peut n’ apparaître qu’ aprés plusieurs jours.
L’ analyse des études cliniques suggère que, lorsque les concentrations sanguines résiduelles de tacrolimus sont maintenues en dessous de 20 ng/ ml, la majorité des patients peut être traitée efficacement.
Il est nécessaire de tenir compte de l’ état clinique du patient lors de l’ interprétation des concentrations du produit dans le sang total.
En pratique clinique, les concentrations résiduelles sur sang total sont généralement comprises entre 5-20 ng/ ml chez les transplantés hépatiques et 10-20 ng/ ml chez les transplantés rénaux et cardiaques dans la période post-transplantation immédiate.
Au cours du traitement d’ entretien, les concentrations sanguines sont généralement comprises entre 5-15 ng/ ml chez les transplantés hépatiques, rénaux et cardiaques.
4.3 Contre-indications
Hypersensibilité au tacrolimus, à d’ autres macrolides ou à l’ un des excipients.
4.4 Mises en garde spéciales et précautions d’ emploi
Des erreurs médicamenteuses, dont la substitution par inadvertance, involontairement ou en l’ absence de supervision entre des formulations à libération immédiate ou à libération prolongée contenant du tacrolimus, ont été observées.
Cela a entrainé des évènements indésirables graves, incluant le rejet du greffon ou d’ autres effets indésirables qui pourraient être la conséquence soit d’ une sous-exposition soit d’ une surexposition au tacrolimus.
Les patients doivent être maintenus sous une même formulation contenant du tacrolimus avec le schéma posologique quotidien correspondant; la formulation ou le schéma posologique ne doivent être modifiés que sous la supervision étroite d’ un spécialiste en transplantation (voir rubriques 4.4 et 4.8).
L’ expérience est limitée chez les patients non-caucasiens et chez les patients à risque immunologique élevé (par exemple retransplantation, présence d’ anticorps anti HLA (PRA)).
37 Pour le traitement du rejet de greffe résistant à un traitement par d’ autres immunosuppresseurs chez les patients adultes, les données cliniques ne sont pas encore disponibles pour la formulation à libération prolongée Advagraf.
Pour la prévention du rejet en transplantation cardiaque et pour les greffes chez l’ enfant, les données cliniques ne sont pas encore disponibles pour la formulation à libération prolongée Advagraf.
Pendant la période post-transplantation immédiate, la surveillance des paramètres suivants doit être effectuée en routine: pression artérielle, ECG, bilan neurologique et visuel, glycémie à jeun, électrolytes (en particulier le potassium), fonctions hépatique et rénale, paramètres hématologiques, hémostase et dosage des protéines plasmatiques.
En cas de modifications cliniquement significatives de ces paramètres, des ajustements du traitement immunosuppresseur doivent être envisagés.
Certaines préparations de phytothérapie, notamment celles à base de millepertuis (Hypericum perforatum), doivent être évitées lors de la prise d’ Advagraf en raison du risque d’ interaction qui conduit à une diminution de la concentration sanguine du tacrolimus et à une diminution de son efficacité clinique (voir rubrique 4.5).
Les taux sanguins du tacrolimus pouvant changer de façon significative pendant les épisodes de diarrhées, une surveillance accrue des concentrations du tacrolimus est recommandée lors de ces épisodes de diarrhées.
L’ administration concomitante de ciclosporine et de tacrolimus doit être évitée et il convient d’ être prudent lors de l’ administration de tacrolimus à des patients qui ont reçu préalablement de la ciclosporine (voir rubriques 4.2 et 4.5).
Des hypertrophies ventriculaires ou septales, rapportées comme étant des cardiomyopathies, ont été observées en de rares occasions chez les patients traités par Prograf et pourrait par conséquent être aussi observées avec Advagraf.
La plupart de ces cas étaient réversibles, se présentant lors des concentrations sanguines résiduelles de tacrolimus beaucoup plus élevées que les taux maximum recommandés.
Les autres facteurs identifiés comme augmentant le risque d’ apparition de ces signes cliniques sont une cardiopathie préexistante, l’ utilisation de corticoïdes, l’ hypertension, un dysfonctionnement rénal ou hépatique, des infections, une surcharge hydrique et des œ dèmes.
Par conséquent, les patients à haut risque recevant une immunosuppression importante, doivent être surveillés par des méthodes telles que l’ échocardiographie ou ECG avant et après la transplantation (par exemple, le premier examen à 3 mois, puis à 9-12 mois).
En cas d’ anomalies, une diminution de la posologie d’ Advagraf ou un changement du traitement immunosuppresseur doit être envisagé.
Le tacrolimus peut allonger l’ espace QT mais actuellement il n’ a pas été mis en évidence qu’ il favorise la survenue de torsades de pointe.
La prudence s’ impose chez les patients présentant un syndrome congénital du QT long diagnostiqué ou suspecté.
Des syndromes lymphoprolifératifs associés à l’ EBV ont été rapportés chez des patients traités par tacrolimus.
L’ utilisation d’ immunosuppresseurs en association, tels qu’ un traitement concomitant avec des anticorps antilymphocytaires augmente le risque de développer des syndromes lymphoprolifératifs associés à l’ EBV.
Il a été rapporté que les patients séronégatifs à l’ antigène de la capside virale (VCA) de l’ EBV ont un risque accru de développer des syndromes lymphoprolifératifs.
Une sérologie EBV-VCA doit donc être vérifiée chez ces patients avant d’ instaurer le traitement par Advagraf.
Une surveillance étroite avec une PCR-EBV est recommandée pendant le traitement.
Une PCR-EBV positive peut persister pendant plusieurs mois et n’ indique pas en soi une maladie lymphoproliférative ou un lymphome.
Les patients traités par des immunosuppresseurs, dont Advagraf, ont un risque accru de développer des infections opportunistes (bactériennes, fongiques, virales et à protozoaires).
Parmi ces infections, on retrouve une néphropathie à virus BK et une leucoencéphalopathie multifocale progressive (LEMP) à virus JC.
38 dans les diagnostics différentiels chez les patients immunodéprimés avec une fonction rénale altérée ou des symptômes neurologiques.
Comme avec d’ autres agents immunosuppresseurs, en raison du risque potentiel de survenue de lésions cutanées malignes, l’ exposition au soleil et aux rayons UV doit être limitée par le port de vêtements protecteurs et l’ utilisation d’ un écran solaire à fort indice de protection.
Comme avec d’ autres agents immunosuppresseurs puissants, le risque de cancer secondaire est inconnu (voir rubrique 4.8).
Il a été rapporté que des patients traités par tacrolimus ont développé un Syndrome d’ Encéphalopathie Postérieure Réversible (SEPR).
Si les patients sous tacrolimus consultent pour certains symptômes d’ un SEPR tels que céphalées, état mental altéré, convulsions et troubles de la vision, un examen radiographique (par exemple IRM) doit être effectué.
Si un SEPR est diagnostiqué, il est recommandé de contrôler étroitement la pression artérielle ainsi que le statut épileptique et d’ interrompre immédiatement le tacrolimus systémique.
La plupart des patients se rétablissent complètement après que des mesures adéquates aient été prises.
Comme Advagraf gélules à libération prolongée contient du lactose, des précautions particulières doivent être prises chez les patients présentant des maladies héréditaires rares telles qu’ une intolérance au galactose, un déficit en lactase de Lapp ou un syndrome de malabsorption du glucose- galactose.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Interactions métaboliques Le tacrolimus disponible dans la circulation générale est métabolisé par le CYP3A4 hépatique.
Un métabolisme gastro-intestinal par le CYP3A4 dans la paroi intestinale a également été observé.
L’ utilisation concomitante de médicaments ou de produits à base de plantes connus comme étant des inhibiteurs ou des inducteurs du CYP3A4 peut modifier le métabolisme du tacrolimus et donc augmenter ou diminuer ses concentrations sanguines.
Par conséquent, il est recommandé de surveiller les concentrations sanguines de tacrolimus lors de toute administration concomitante de substances pouvant modifier le métabolisme par le CYP3A et d’ adapter sa posologie de manière à maintenir une exposition constante du tacrolimus (voir rubriques 4.2 et 4.4).
Inhibiteurs du métabolisme En clinique, il a été montré que les substances suivantes augmentent les concentrations sanguines de tacrolimus:
Des interactions fortes ont été observées avec des antifongiques tels que le kétoconazole, le fluconazole, l’ itraconazole et le voriconazole, l’ antibiotique macrolide érythromycine et les inhibiteurs de la protéase du VIH (par exemple le ritonavir).
Chez presque tous les patients, il peut être nécessaire de diminuer la posologie du tacrolimus en cas d’ administration concomitante de ces substances.
Les études pharmacocinétiques ont montré que l’ augmentation des concentrations sanguines était principalement due à une augmentation de la biodisponibilité orale du tacrolimus en raison de l’ inhibition de son métabolisme gastro-intestinal.
L’ effet sur la clairance hépatique est moins prononcé.
Des interactions plus faibles ont été observées avec le clotrimazole, la clarithromycine, la josamycine, la nifédipine, la nicardipine, le diltiazem, le vérapamil, le danazol, l’ éthinylestradiol, l’ oméprazole et la néfazodone.
Il a été montré in vitro que les substances suivantes sont des inhibiteurs potentiels du métabolisme du tacrolimus: bromocriptine, cortisone, dapsone, ergotamine, gestodène, lidocaïne, méphénytoïne, miconazole, midazolam, nilvadipine, noréthindrone, quinidine, tamoxifène, (triacétyl) oléandomycine.
Il a été rapporté que le jus de pamplemousse augmente la concentration sanguine du tacrolimus et il doit donc être évité.
Le lansoprazole et la ciclosporine peuvent potentiellement inhiber le métabolisme du tacrolimus par le cytochrome CYP3A4 et ainsi augmenter les concentrations de tacrolimus sur sang total.
39 Inducteurs du métabolisme En clinique, il a été montré que les substances suivantes diminuent les concentrations sanguines du tacrolimus:
Des interactions fortes ont été observées avec la rifampicine, la phénytoïne, le millepertuis (Hypericum perforatum) ce qui peut nécessiter une augmentation de la posologie du tacrolimus chez presque tous les patients.
Des interactions cliniquement significatives ont également été rapportées avec le phénobarbital.
Il a été observé que les doses d’ entretien de corticoïdes diminuent les concentrations sanguines de tacrolimus.
L’ administration de doses élevées de prednisolone ou de méthylprednisolone dans le traitement du rejet aigu est susceptible d’ augmenter ou de diminuer les concentrations sanguines de tacrolimus.
La carbamazépine, le métamizole et l’ isoniazide peuvent diminuer les concentrations de tacrolimus.
Effets du tacrolimus sur le métabolisme d’ autres médicaments Le tacrolimus est un inhibiteur connu du CYP3A4; par conséquent, l’ utilisation concomitante de tacrolimus et de médicaments métabolisés par le CYP3A4 peut modifier le métabolisme de ces derniers.
La demi-vie de la ciclosporine est prolongée en cas d’ administration concomitante avec le tacrolimus.
En outre, des effets néphrotoxiques synergiques/ additifs peuvent se produire.
Pour ces raisons, l’ administration concomitante de ciclosporine et de tacrolimus n’ est pas recommandée et il convient d’ être prudent lors de l’ administration de tacrolimus à des patients qui ont reçu préalablement de la ciclosporine (voir rubriques 4.2 et 4.4).
Il a été montré que le tacrolimus augmente la concentration sanguine de la phénytoïne.
Comme le tacrolimus peut diminuer la clairance des contraceptifs stéroïdiens, avec pour résultat une augmentation de l’ exposition hormonale, la prudence est recommandée lors du choix d’ une méthode contraceptive.
Des informations limitées sont disponibles sur les interactions entre le tacrolimus et les statines.
Les données cliniques suggèrent que la pharmacocinétique des statines n’ est quasiment pas modifiée en cas d’ association avec le tacrolimus.
Les études chez l’ animal ont montré que le tacrolimus pouvait potentiellement diminuer la clairance et prolonger la demi-vie du pentobarbital et de l’ antipyrine.
Autres interactions potentielles pouvant augmenter l’ exposition systémique du tacrolimus Agents procinétiques tels que le métoclopramide et le cisapride.
Cimétidine.
Hydroxyde de magnésium – aluminium.
Autres interactions ayant compromis l’ état clinique du patient L’ administration concomitante de tacrolimus avec des médicaments connus pour avoir des effets néphrotoxiques ou neurotoxiques peut augmenter ces effets (par exemple aminosides, inhibiteurs de la gyrase, vancomycine, cotrimoxazole, AINS, ganciclovir ou aciclovir).
Une néphrotoxicité accrue a été observée après l’ administration concomitante d’ amphotéricine B ou d’ ibuprofène avec le tacrolimus.
Comme le traitement par tacrolimus peut provoquer une hyperkaliémie, ou majorer une hyperkaliémie préexistante, les apports élevés de potassium ou les diurétiques hyperkaliémiants (par exemple amiloride, triamtérène ou spironolactone) doivent être évités.
Les immunosuppresseurs peuvent affecter la réponse à la vaccination et peuvent rendre une vaccination pendant le traitement par tacrolimus moins efficace.
L’ utilisation de vaccins vivants atténués doit être évitée.
Liaison aux protéines Le tacrolimus est fortement lié aux protéines plasmatiques.
Des interactions possibles avec d’ autres médicaments ayant une forte affinité pour les protéines plasmatiques (par exemple AINS, anticoagulants oraux ou antidiabétiques oraux) doivent donc être prises en considération.
4.6 Grossesse et allaitement
40 Les données observées chez l’ homme montrent que le tacrolimus traverse le placenta.
Des données limitées issues de patients transplantés n’ ont pas mis en évidence de risque accru d’ événements indésirables sur le déroulement et l’ issue de la grossesse pendant le traitement par tacrolimus, comparativement aux autres immunosuppresseurs.
A ce jour, il n'existe aucune autre donnée pertinente de nature épidémiologique.
Le tacrolimus peut être envisagé chez la femme enceinte s’ il n’ existe pas d’ alternative plus sûre et si le bénéfice attendu justifie le risque potentiel pour le fœ tus.
En cas d’ exposition in utero, la surveillance du nouveau-né est recommandée pour détecter des événements indésirables potentiels du tacrolimus (en particulier, effets sur les reins).
Chez le nouveau né, un risque d'hyperkaliémie se normalisant spontanément a été identifié (incidence de 8 nouveau-nés sur 111, c'est-à-dire 7,2%).
Chez le rat et le lapin, des effets toxiques sur l’ embryon et le fœ tus ont été observés à des doses materno-toxiques (voir rubrique 5.3).
Chez le rat, le tacrolimus a altéré la fertilité des mâles (voir rubrique 5.3).
Allaitement Les données chez l’ Homme montrent que le tacrolimus est excrété dans le lait maternel.
Des effets nocifs sur le nouveau-né ne pouvant pas être exclus, les femmes ne doivent pas allaiter pendant le traitement par Advagraf.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Le tacrolimus peut provoquer des troubles visuels et neurologiques.
Ces effets peuvent être majorés si Advagraf est administré en association avec de l’ alcool.
4.8 Effets indésirables
Le profil des effets indésirables liés aux traitements immunosuppresseurs est souvent difficile à établir en raison de la pathologie sous-jacente et de l’ utilisation concomitante de nombreux autres médicaments.
La plupart des effets indésirables indiqués ci-dessous sont réversibles et/ ou répondent à une réduction de la posologie.
Au sein de chaque groupe de fréquence, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Les effets indésirables sont présentés ci-dessous par ordre décroissant de fréquence d’ apparition: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10); peu fréquent (≥ 1/ 1 000, < 1/ 100); rare (≥ 1/ 10 000, < 1/ 1 000); très rare (< 1/ 10 000), fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
Affections cardiaques Fréquents:
Peu fréquents:
coronaropathies ischémiques, tachycardie arythmies ventriculaires et arrêt cardiaque, insuffisance cardiaque, cardiomyopathies, hypertrophie ventriculaire, arythmies supraventriculaires, palpitations, anomalies de l’ ECG, anomalies du pouls et de la fréquence cardiaque
Très rares:
épanchements péricardiques anomalies de l’ échocardiogramme
Affections hématologiques et du système lymphatique Fréquents:
anémie, leucopénie, thrombocytopénie, leucocytose, anomalies érythrocytaires coagulopathies, anomalies de la coagulation et du temps de saignement, pancytopénie, neutropénie
Rares:
purpura thrombopénique idiopathique, hypoprothrombinémie
Affections du système nerveux Très fréquents: tremblements, céphalées Fréquents:
convulsions, troubles de la conscience, paresthésies et dysesthésies, neuropathies périphériques, vertiges, altération de l’ écriture, troubles du système nerveux
41 Peu fréquents:
coma, hémorragies du système nerveux central et accidents vasculaires cérébraux, paralysie et parésie, encéphalopathie, troubles de l’ élocution et du langage, amnésie
Très rare:
hypertonie myasthénie
Affections oculaires Fréquents:
vision trouble, photophobie, troubles oculaires cataracte cécité
Rare:
acouphènes hypoacousie surdité neurosensorielle troubles de l’ audition
Affections respiratoires, thoraciques et médiastinales Fréquents:
dyspnée, affections du parenchyme pulmonaire, épanchement pleural, pharyngite, toux, congestion et inflammations nasales
Peu fréquents:
Rare:
insuffisance respiratoire, affection des voies respiratoires, asthme syndrome de détresse respiratoire aiguë
Affections gastro-intestinales Très fréquents: diarrhées, nausées Fréquents:
inflammations gastro-intestinales, ulcérations et perforation des voies digestives, hémorragies gastro-intestinales, stomatite et ulcération, ascite, vomissements, douleurs gastro-intestinales et abdominales, signes et symptômes dyspeptiques, constipation, flatulences, météorisme et ballonnements, selles molles, signes et symptômes gastro-intestinaux
Peu fréquents:
iléus paralytique, péritonite, pancréatite aiguë et chronique, hyperamylasémie, reflux gastro-œ sophagien, altération de la vidange gastrique
Rares:
subiléus, pseudokyste pancréatique
Affections du rein
et des voies urinaires
Très fréquents: anomalies de la fonction rénale Fréquents:
insuffisance rénale, insuffisance rénale aiguë, oligurie, nécrose tubulaire rénale, néphropathie toxique, troubles urinaires, symptômes vésicaux et urétraux
Très rares:
anurie, syndrome hémolytique et urémique néphropathie, cystite hémorragique
Rare:
prurit, rash, alopécie, acné, hypersudation dermatite, photosensibilité érythrodermie bulleuse avec épidermolyse (syndrome de Lyell) syndrome de Stevens-Johnson
Affections musculo-squelettiques et systémiques Fréquents:
Peu fréquents:
arthralgies, crampes musculaires, douleurs dans les membres, dorsalgies troubles articulaires
Affections endocriniennes Rare:
hirsutisme
Troubles du métabolisme et de la nutrition Très fréquents: hyperglycémie, diabète sucré, hyperkaliémie
hypomagnésémie, hypophosphatémie, hypokaliémie, hypocalcémie, hyponatrémie, surcharge hydrique, hyperuricémie, diminution de l’ appétit, anorexie, acidoses métaboliques, hyperlipidémie, hypercholestérolémie, hypertriglycéridémie, autres anomalies électrolytiques
Peu fréquents:
déshydratation, hypoprotéinémie, hyperphosphatémie, hypoglycémie
Infections et infestations Comme avec d’ autres immunosuppresseurs puissants, les patients recevant du tacrolimus présentent fréquemment un risque accru d’ infections (virales, bactériennes, fongiques, à protozoaires).
L’ évolution des maladies infectieuses préexistantes peut être aggravée.
Des infections généralisées ou localisées peuvent se développer.
Des cas de néphropathie à virus BK, ainsi que des cas de leucoencéphalopathie multifocale progressive (LEMP) à virus JC, ont été rapportés chez des patients traités par des immunosuppresseurs, dont Advagraf.
Lésions, intoxications et complications liées aux procédures Fréquent:
dysfonction primaire du greffon
Des erreurs médicamenteuses, dont la substitution par inadvertance, involontairement ou en l’ absence de supervision entre des formulations à libération immédiate ou à libération prolongée contenant du tacrolimus, ont été observées.
Un nombre de cas de rejet de l’ organe transplanté associés ont été rapportés (la fréquence ne peut être estimée sur la base des données disponibles).
Tumeurs bénignes, malignes et non précisées (incl kystes et polypes) Les patients recevant un traitement immunosuppresseur présentent un risque accru de développer des tumeurs malignes.
Des tumeurs bénignes mais aussi malignes, incluant des syndromes lymphoprolifératifs associés à l’ EBV et des cancers cutanés, ont été décrites en relation avec le traitement par tacrolimus.
Affections vasculaires Très fréquent:
hypertension hémorragies, accidents thromboemboliques et ischémiques, maladie vasculaire périphérique, troubles vasculaires hypotensifs
Peu fréquents:
infarctus, thrombose veineuse profonde d’ un membre, collapsus
Troubles généraux et anomalies au site d’ administration Fréquents:
asthénie, fièvre, œ dème, douleur et gêne, augmentation de la phosphatase alcaline sanguine, prise de poids, altérations de la perception de la température corporelle
Peu fréquents:
défaillance multiviscérale, état pseudo-grippal, intolérance au chaud et au froid, sensation d’ oppression thoracique, sensation d’ énervement, impression de ne pas être dans son état normal, augmentation de la lactate déshydrogénase sanguine, perte de poids
soif, chutes, oppression thoracique, diminution de la mobilité, ulcères augmentation du tissu adipeux
Affections du système immunitaire Des réactions allergiques et anaphylactoïdes ont été observées chez des patients recevant du tacrolimus (voir rubrique 4.4).
Affections hépatobiliaires Fréquents:
anomalies des enzymes et de la fonction hépatiques, cholestase et ictère, lésions hépatocellulaires et hépatite, cholangite
Très rares:
thrombose de l’ artère hépatique, maladie veino-occlusive hépatique insuffisance hépatique, sténose des canaux biliaires
Affections des organes de reproduction et du sein Peu fréquents:
dysménorrhées et saignements utérins
Affections psychiatriques Très fréquents: insomnies Fréquents:
signes d’ anxiété, confusion et désorientation, dépression, humeur dépressive, troubles de l’ humeur, cauchemars, hallucinations, troubles mentaux
Peu fréquents:
troubles psychotiques
4.9 Surdosage
L’ expérience en matière de surdosage est limitée.
Plusieurs cas de surdosage accidentel ont été rapportés avec le tacrolimus, et les symptômes suivants ont été observés: tremblements, céphalées, nausées et vomissements, infections, urticaire, léthargie, hyperurémie, hyperazotémie et hypercréatininémie, et augmentation des alanine-aminotransférases.
Aucun antidote spécifique du tacrolimus n’ est disponible.
En cas de surdosage, maintenir les fonctions vitales et assurer un traitement symptomatique.
Etant donné son poids moléculaire élevé, sa faible solubilité aqueuse et sa forte liaison aux érythrocytes et aux protéines plasmatiques, on suppose que le tacrolimus n’ est pas dialysable.
Chez certains patients présentant des concentrations sanguines très élevées, l’ hémofiltration ou l’ hémodiafiltration ont permis de diminuer les concentrations toxiques.
En cas d’ intoxication par voie orale, un lavage gastrique et/ ou l’ utilisation de produits adsorbants (tels que le charbon activé) peuvent être efficaces s’ ils sont administrés rapidement après l’ ingestion du médicament.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Inhibiteurs de la calcineurine, code ATC:
L04AD02
Mécanisme d’ action et effets pharmacodynamiques Au niveau moléculaire, les effets du tacrolimus semblent être induits par la liaison à une protéine cytosolique (FKBP12) responsable de l’ accumulation intracellulaire du produit.
De manière spécifique et compétitive, le complexe FKBP12-tacrolimus se lie à, et inhibe la calcineurine, conduisant à une inhibition calcium-dépendante du signal de transduction des lymphocytes T, en empêchant ainsi la transcription d’ une partie des gènes des lymphokines.
Le tacrolimus est un immunosuppresseur très puissant dont l’ activité a été démontrée in vitro et in vivo.
Le tacrolimus inhibe notamment la formation des lymphocytes cytotoxiques qui sont principalement responsables du rejet du greffon.
Le tacrolimus supprime l’ activation des lymphocytes T et la prolifération T-dépendante des lymphocytes B, ainsi que la production de lymphokines (telles que les interleukines-2 et -3 et l’ interféron- γ) et l’ expression du récepteur de l’ interleukine-2.
Résultats des essais cliniques réalisés avec Advagraf, tacrolimus une fois par jour Transplantation hépatique L’ efficacité et la tolérance d’ Advagraf et de Prograf, tous 2 en association avec des corticoïdes, ont été comparées chez 471 receveurs d’ une transplantation hépatique de novo.
Le taux de rejets aigus biopsie prouvés au cours des 24 premières semaines suivant la transplantation était de 32,6% dans le groupe Advagraf (n = 237) et de 29,3% dans le groupe Prograf (n = 234).
La différence entre les traitements (Advagraf – Prograf) était de 3,3% (intervalle de confiance à 95% [- 5,7%, 12,3%]).
Les taux de survie patient à 12 mois étaient de 89,2% pour Advagraf et de 90,8% pour Prograf; dans le bras Advagraf, 25 patients sont décédés (14 femmes, 11 hommes) et dans le bras Prograf, 24 patients sont décédés (5 femmes, 19 hommes).
La survie du greffon à 12 mois était de 85,3% pour Advagraf et de 85,6% pour Prograf.
44 L’ efficacité et la tolérance d’ Advagraf et de Prograf, tous 2 en association avec le mycophénolate mofétil (MMF) et des corticoïdes, ont été comparées chez 667 receveurs d’ une transplantation rénale de novo.
Le taux de rejets aigus confirmés par biopsie au cours des 24 premières semaines après la transplantation était de 18,6% dans le groupe Advagraf (n = 331) et de 14,9% dans le groupe Prograf (n = 336).
La différence entre les traitements (Advagraf – Prograf) était de 3,8% (intervalle de confiance à 95% [- 2,1%, 9,6%]).
Les taux de survie patient à 12 mois étaient de 96,9% pour Advagraf et de 97,5% pour Prograf; dans le bras Advagraf, 10 patients sont décédés (3 femmes, 7 hommes) et dans le bras Prograf, 8 patients sont décédés (3 femmes, 5 hommes).
La survie du greffon à 12 mois était de 91,5% pour Advagraf et de 92,8% pour Prograf.
L’ efficacité et la tolérance de Prograf, de la ciclosporine et d’ Advagraf, tous 3 en association avec un traitement d’ induction par basiliximab, MMF et corticoïdes, ont été comparées chez 638 receveurs d’ une transplantation rénale de novo.
La fréquence de l’ échec au traitement à 12 mois (défini comme le décès, la perte du greffon, le rejet aigu confirmé par biopsie, ou les patients perdus de vue) était de 14,0% dans le groupe Advagraf (n = 214), de 15,1% dans le groupe Prograf (n = 212) et de 17,0% dans le groupe ciclosporine (n = 212).
La différence entre les traitements était de – 3,0% (Advagraf – ciclosporine) (intervalle de confiance à 95,2% [-9,9%, 4,0%]) pour Advagraf versus ciclosporine et – 1,9% (Prograf – ciclosporine) (intervalle de confiance à 95,2% [- 8,9%, 5,2%]) pour Prograf versus ciclosporine.
Les taux de survie patient à 12 mois ont été de 98,6% pour Advagraf, de 95,7% pour Prograf et de 97,6% pour la ciclosporine; dans le bras Advagraf, 3 patients sont décédés (3 hommes), dans le bras Prograf, 10 patients sont décédés (3 femmes, 7 hommes) et dans le bras ciclosporine, 6 patients sont décédés (3 femmes, 3 hommes).
La survie du greffon à 12 mois était de 96,7% pour Advagraf, de 92,9% pour Prograf et de 95,7% pour la ciclosporine.
Résultats des données publiées pour le tacrolimus administré deux fois par jour (Prograf, gélules) dans d’ autres transplantations d’ organes de novo Prograf est devenu un traitement reconnu comme immunosuppresseur primaire après transplantation pancréatique, pulmonaire ou intestinale.
Dans des études prospectives publiées, Prograf par voie orale a été étudié en immunosuppression primaire chez près de 175 patients transplantés pulmonaires, 475 patients transplantés pancréatiques et 630 patients transplantés intestinaux.
Dans l’ ensemble, le profil de tolérance du Prograf par voie orale dans ces études publiées apparaît similaire à celui qui a été rapporté dans les grandes études où le Prograf était utilisé comme immunosuppresseur primaire en transplantation hépatique, rénale et cardiaque.
Les résultats d’ efficacité des plus grandes études dans chaque indication sont récapitulés ci-dessous.
Transplantation pulmonaire L’ analyse intermédiaire d’ une étude multicentrique récente utilisant Prograf par voie orale a porté sur 110 patients randomisés (1 :1) dans le groupe tacrolimus ou ciclosporine.
Le traitement par tacrolimus a été initié en perfusion intraveineuse continue à une dose de 0,01 à 0,03 mg/ kg/ jour, puis par voie orale à une dose de 0,05 à 0,3 mg/ kg/ jour.
Pendant la première année post-transplantation, l’ incidence des épisodes de rejets aigus a été plus faible chez les patients traités par tacrolimus que chez ceux recevant de la ciclosporine (11,5% versus 22,6%), tout comme l’ incidence des rejets chroniques (syndrome de bronchiolite oblitérante) (2,86% versus 8,57%).
Le taux de survie des patients à un an a été de 80,8% dans le groupe tacrolimus et de 83% dans le groupe ciclosporine (Treede et al., 3rd ICI San Diego, US, 2004; Abstract 22).
Une autre étude randomisée a été menée sur 66 patients traités par tacrolimus versus 67 patients traités par ciclosporine.
Le traitement par tacrolimus a été initié en perfusion intraveineuse continue à une dose de 0,025 mg/ kg/ jour et le tacrolimus par voie orale a été administré à la dose de 0,15 mg/ kg/ jour avec ensuite des adaptations de la posologie pour obtenir des concentrations résiduelles cibles comprises entre 10 et 20 ng/ ml.
Le taux de survie des patients à un an a été de 83% dans le groupe tacrolimus et de 71% dans le groupe ciclosporine, et respectivement de 76% et 66% à deux ans.
Les épisodes de rejet aigu pour 100 patients-jours ont été moins nombreux (0,85 épisode) sous tacrolimus que sous ciclosporine (1,09 épisode).
21,7% des patients sous tacrolimus ont développé une bronchiolite oblitérante versus 38,0% sous ciclosporine (p = 0,025).
Significativement plus de patients sous ciclosporine (n = 13) ont du être convertis au tacrolimus, que de patients sous tacrolimus convertis à la ciclosporine (n = 2) (p = 0,02) (Keenan et al., Ann Thoracic Surg 1995; 60:580).
45 Dans une autre étude bicentrique, 26 patients ont été randomisés dans le groupe tacrolimus versus 24 patients dans le groupe ciclosporine.
Le traitement par tacrolimus a été initié en perfusion intraveineuse continue à la dose de 0,05 mg/ kg/ jour, puis par voie orale à une dose de 0,1 à 0,3 mg/ kg/ jour avec ensuite des adaptations de la posologie pour obtenir des concentrations résiduelles cibles comprises entre 12 et 15 ng/ ml.
Les taux de survie à un an ont été de 73,1% dans le groupe tacrolimus versus 79,2% dans le groupe ciclosporine.
Après transplantation pulmonaire, les patients ne présentant pas de rejet aigu ont été plus nombreux dans le groupe tacrolimus à 6 mois (57,7% versus 45,8%) et à 1 an (50% versus 33,3%) (Treede et al., J Heart Lung Transplant 2001; 20:511).
Ces trois études ont montré des taux de survie similaires.
Les incidences de rejets aigus ont été numériquement plus faibles avec le tacrolimus dans ces trois études, et dans l’ une d’ entre elles, l’ incidence du syndrome de bronchiolite oblitérante a été significativement plus faible avec le tacrolimus.
Transplantation pancréatique Une étude multicentrique utilisant du Prograf par voie orale a inclus 205 receveurs d’ une double transplantation rein-pancréas, randomisés dans le groupe tacrolimus (n = 103) ou dans le groupe ciclosporine (n = 102).
La dose initiale orale de tacrolimus per protocol était de 0,2 mg/ kg/ jour, avec ensuite des adaptations de la posologie pour obtenir des concentrations résiduelles cibles comprises entre 8 et 15 ng/ ml au 5ème jour et entre 5 et 10 ng/ ml après le 6ème mois.
La survie à un an du pancréas a été significativement supérieure avec le tacrolimus:
91,3% versus 74,5% avec la ciclosporine (p < 0,0005), alors que la survie du greffon rénal a été similaire dans les deux groupes.
Au total, chez 34 patients la ciclosporine a été substituée par le tacrolimus, alors que 6 patients seulement traités par tacrolimus ont dû recevoir un autre traitement (Bechstein et al., Transplantation 2004; 77:1221).
Transplantation intestinale L’ expérience clinique monocentrique publiée, sur l’ utilisation par voie orale de Prograf en immunosuppression primaire après transplantation intestinale, a montré que les taux de survie actuariels de 155 patients (65 recevant l’ intestin seul; 75 recevant le foie et l’ intestin et 25 recevant une transplantation multiviscérale) recevant du tacrolimus et de la prednisone, était de 75% à un an, de 54% à cinq ans et de 42% à dix ans.
Pendant les premières années, la dose initiale orale de tacrolimus était de 0,3 mg/ kg/ jour.
Les résultats se sont continuellement améliorés au fur et à mesure de l’ expérience accumulée pendant 11 ans.
On considère que différentes innovations, telles que les techniques permettant la détection précoce d’ infections à Epstein Barr (EBV) et à CMV, l’ augmentation de la moelle osseuse, l’ utilisation en traitement adjuvant de daclizumab (antagoniste du récepteur de l’ interleukine-2), la diminution des doses initiales de tacrolimus avec des concentrations résiduelles cibles comprises entre 10 et 15 ng/ ml, et plus récemment l’ irradiation du greffon dans l’ allogreffe, ont contribué à améliorer les résultats obtenus dans cette indication (Abu- Elmagd et al., Ann Surg 2001; 234:404).
5.2 Propriétés pharmacocinétiques
Absorption Les études chez l’ homme ont montré que le tacrolimus peut être absorbé à tous les niveaux du tractus gastro-intestinal.
Le tacrolimus disponible est généralement rapidement absorbé.
Advagraf est une forme à libération prolongée de tacrolimus entraînant un profil d’ absorption oral prolongé avec une Cmax atteinte en moyenne en environ 2 heures.
L’ absorption est variable et la biodisponibilité orale moyenne du tacrolimus (établie avec la formulation Prograf) est comprise entre 20% et 25% (valeurs individuelles allant de 6% à 43% chez les patients adultes).
La biodisponibilité orale d’ Advagraf est réduite lorsqu’ il est administré après un repas.
La vitesse et le taux d’ absorption d’ Advagraf sont diminués en présence d’ aliments.
La bile ne modifie pas l’ absorption du tacrolimus et par conséquent le traitement par Advagraf peut débuter par voie orale.
Il existe une forte corrélation entre l’ ASC et les concentrations résiduelles sur sang total à l’ état d’ équilibre pour Advagraf.
Le suivi thérapeutique des concentrations résiduelles sur sang total permet donc une bonne estimation de l’ exposition systémique.
46 Distribution et élimination Chez l’ homme, la cinétique du tacrolimus après perfusion intraveineuse peut être décrite par un modèle bicompartimental.
Dans la circulation systémique, le tacrolimus est fortement lié aux érythrocytes, avec pour résultat un rapport de distribution des concentrations sang total/ plasma d’ environ 20 pour 1.
Dans le plasma, le tacrolimus est fortement lié (> 98,8%) aux protéines plasmatiques, essentiellement à l’ albumine sérique et à la α -1-glycoprotéine acide.
Le tacrolimus est largement distribué dans l’ organisme.
A l’ état d’ équilibre, le volume de distribution déterminé à partir des concentrations plasmatiques est d’ environ 1 300 l (sujets sains).
La valeur correspondante à partir des concentrations dans le sang total est de 47,6 l en moyenne.
La clairance du tacrolimus est faible.
Chez des sujets sains, une clairance corporelle totale moyenne de 2,25 l/ h a été observée, (déterminée à partir des concentrations dans le sang total).
Chez des patients adultes ayant reçu une transplantation hépatique, rénale ou cardiaque, des valeurs de 4,1 l/ h, 6,7 l/ h et 3,9 l/ h, ont été respectivement observées.
Des facteurs tels que de faibles taux d’ hématocrite et de protéines, entraînant une augmentation de la fraction libre du tacrolimus, ainsi qu’ une induction du métabolisme par les corticoïdes, sont considérés comme responsables de l’ augmentation des taux de clairance observés après transplantation.
La demi-vie du tacrolimus est longue et variable.
Chez des sujets sains, la demi-vie moyenne dans le sang total est d’ environ 43 heures.
Métabolisme et biotransformation Le tacrolimus est largement métabolisé dans le foie (principalement par le cytochrome P450-3A4) et dans la paroi intestinale.
Plusieurs métabolites ont été identifiés mais un seul présente in vitro une activité immunosuppressive similaire à celle du tacrolimus, les autres métabolites ne présentant qu’ une activité immunosuppressive faible voire nulle.
Dans la circulation systémique, un seul des métabolites inactifs est présent à faible concentration.
Par conséquent, les métabolites ne contribuent pas à l’ activité pharmacologique du tacrolimus.
Excrétion Après administration intraveineuse et orale de tacrolimus marqué au 14C, la plupart de la radioactivité est éliminée dans les fèces.
Environ 2% de la radioactivité est éliminée dans les urines.
Moins de 1% du tacrolimus est retrouvé sous forme inchangée dans les urines et les fèces, indiquant que le tacrolimus est presque totalement métabolisé avant d’ être éliminé principalement par voie biliaire.
5.3 Données de sécurité préclinique
Le rein et le pancréas ont été les principaux organes affectés au cours des études de toxicité menées chez le rat et le babouin.
Chez le rat, le tacrolimus a également provoqué des effets toxiques sur le système nerveux et l’œ il.
Des effets cardiotoxiques réversibles ont été observés chez le lapin après administration intraveineuse de tacrolimus.
Chez le rat et le lapin, une toxicité embryofoetale a été observée et était limitée à des doses maternotoxiques.
Il a été observé une diminution de la viabilité, de la croissance et du poids de naissance de la descendance.
La fertilité des rats mâles a été affectée par le tacrolimus au travers d’ une diminution du nombre et de la mobilité des spermatozoïdes.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Hypromellose Ethylcellulose Lactose monohydraté
47 Stéarate de magnesium.
Dioxyde de titane (E 171) Oxyde de fer jaune (E 172) Oxyde de fer rouge (E 172) Gélatine.
Gomme laque Lécithine (de soja) Siméticone Oxyde de fer rouge (E 172) Hydroxypropylcellulose.
6.2 Incompatibilités
Le tacrolimus n’ est pas compatible avec le PVC.
Les tubulures, seringues et autres équipements utilisés pour préparer une suspension à partir du contenu de la gélule d’ Advagraf ne doivent pas contenir de PVC.
6.3 Durée de conservation
3 ans Après ouverture du suremballage en aluminium:
1 an
6.4 Précautions particulières de conservation
A conserver dans l’ emballage extérieur d’ origine et dans un endroit sec à l’ abri de l’ humidité.
6.5 Nature et contenu de l’ emballage extérieur
Plaquette thermoformée transparente en PVC/ PVDC et aluminium suremballée dans un sachet en aluminium et contenant un dessicant.
10 gélules par plaquette thermoformée.
Présentations:
30, 50 ou 100 gélules à libération prolongée.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Pas d’ exigences particulières.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Astellas Pharma Europe B. V.
Elisabethhof 19 2353 EW Leiderdorp Pays-Bas
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
48 EU/ 1/ 07/ 387/ 008 EU/ 1/ 07/ 387/ 010
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
23/ 04/ 2007
10.
DATE DE MISE A JOUR DU TEXTE
{MM/ AAAA}
49 ANNEXE II
A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
50 A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse du fabricant responsable de la libération des lots
Astellas Ireland Co.
Ltd Killorglin Co.
Kerry Irlande
B.
CONDITIONS RELATIVES A L'AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale restreinte (voir Annexe I:
Résumé des Caractéristiques du Produit, rubrique 4.2).
• CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
• AUTRES CONDITIONS
Plan de Gestion du Risque Le titulaire de l’ autorisation de mise sur le marché s’ engage à réaliser les études et activités supplémentaires de pharmacovigilance décrites dans le Plan de pharmacovigilance, tel qu’ accepté dans la version 3.2 du Plan de Gestion du Risque (PGR) présentée dans le Module 1.8.2 de la demande d’ autorisation de mise sur le marché et conformément aux mises à jour ultérieures du PGR adoptées par le CHMP.
Conformément aux recommandations du CHMP sur les plans de Gestion du Risque des médicaments à usage humain (« Guideline on Risk Management Systems for medicinal Products for Human Use »), toute mise à jour du PGR doit être soumise en même temps que le prochain rapport périodique de pharmacovigilance (PSUR).
De plus, une mise à jour du PGR doit être soumise
- Lors de la réception de nouvelles informations pouvant avoir un impact sur le profil de
sécurité d’ emploi du médicament, le Plan de pharmacovigilance ou les activités de minimisation du risque
- Dans les 60 jours qui suivent la date à laquelle une étape importante (pharmacovigilance
ou minimisation du risque) est franchie
- A la demande de l’ EMEA
51 ANNEXE III
ETIQUETAGE ET NOTICE
52 A.
ETIQUETAGE
53 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
Advagraf 0,5 mg gélules à libération prolongée (Boîte de 30, 50, 100)
1.
DENOMINATION DU MEDICAMENT
Advagraf 0,5 mg gélules à libération prolongée Tacrolimus
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
0,5 mg de tacrolimus.
3.
LISTE DES EXCIPIENTS
Contient également: lactose, voir la notice pour plus d’ information.
4.
FORME PHARMACEUTIQUE ET CONTENU
30 gélules à libération prolongée 50 gélules à libération prolongée 100 gélules à libération prolongée
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Une fois par jour.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
Ne pas avaler le dessicant.
8.
DATE DE PEREMPTION
EXP:
{MM/ AAAA} Utiliser toutes les gélules dans l’ année qui suit l’ ouverture du suremballage en aluminium et avant la date de péremption.
54 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver dans l’ emballage extérieur d’ origine et dans un endroit sec à l’ abri de l’ humidité.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Astellas Pharma Europe B. V.
Elisabethhof 19 2353 EW Leiderdorp Pays-Bas
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 387/ 001 30 gélules EU/ 1/ 07/ 387/ 002 50 gélules EU/ 1/ 07/ 387/ 009 100 gélules
13.
NUMERO DU LOT
Lot:
{numéro}
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Advagraf 0,5 mg
55 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
Advagraf 0,5 mg gélules à libération prolongée (Plaquette thermoformée)
1.
DENOMINATION DU MEDICAMENT
Advagraf 0,5 mg gélules à libération prolongée Tacrolimus
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Astellas Pharma Europe B. V.
3.
DATE DE PEREMPTION
EXP:
{MM/ AAAA}
4.
NUMERO DU LOT
Lot:
{numéro}
5.
AUTRES
Une fois par jour.
56 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
Advagraf 0,5 mg gélules à libération prolongée (Sachet en aluminium 30, 50)
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Advagraf 0,5 mg gélules à libération prolongée Tacrolimus Voie orale.
2.
MODE D’ ADMINISTRATION
Lire la notice avant utilisation.
3.
DATE DE PEREMPTION
EXP:
{MM/ AAAA} Utiliser toutes les gélules dans l’ année qui suit l’ ouverture du suremballage en aluminium et avant la date de péremption.
4.
NUMERO DU LOT
Lot:
{numéro}
5.
CONTENU EN POIDS, VOLUME OU UNITE
30 gélules à libération prolongée 50 gélules à libération prolongée
6.
AUTRES
Une fois par jour.
57 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
Advagraf 1 mg gélules à libération prolongée (Boîte de 30, 50, 60, 100)
1.
DENOMINATION DU MEDICAMENT
Advagraf 1 mg gélules à libération prolongée Tacrolimus
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 mg de tacrolimus.
3.
LISTE DES EXCIPIENTS
Contient également: lactose, voir la notice pour plus d’ information.
4.
FORME PHARMACEUTIQUE ET CONTENU
30 gélules à libération prolongée 50 gélules à libération prolongée 60 gélules à libération prolongée 100 gélules à libération prolongée
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Une fois par jour.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
Ne pas avaler le dessicant.
8.
DATE DE PEREMPTION
EXP:
{MM/ AAAA} Utiliser toutes les gélules dans l’ année qui suit l’ ouverture du suremballage en aluminium et avant la date de péremption.
58 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver dans l’ emballage extérieur d’ origine et dans un endroit sec à l’ abri de l’ humidité.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Astellas Pharma Europe B. V.
Elisabethhof 19 2353 EW Leiderdorp Pays-Bas
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 387/ 003 30 gélules EU/ 1/ 07/ 387/ 004 50 gélules EU/ 1/ 07/ 387/ 005 60 gélules EU/ 1/ 07/ 387/ 006 100 gélules
13.
NUMERO DU LOT
Lot:
{numéro}
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Advagraf 1 mg
59 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
Advagraf 1 mg gélules à libération prolongée (Plaquette thermoformée)
1.
DENOMINATION DU MEDICAMENT
Advagraf 1 mg gélules à libération prolongée Tacrolimus
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Astellas Pharma Europe B. V.
3.
DATE DE PEREMPTION
EXP:
{MM/ AAAA}
4.
NUMERO DU LOT
Lot:
{numéro}
5.
AUTRES
Une fois par jour.
60 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
Advagraf 1 mg gélules à libération prolongée (Sachet en aluminium 30, 50, 60, 100)
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Advagraf 1 mg gélules à libération prolongée Tacrolimus Voie orale.
2.
MODE D’ ADMINISTRATION
Lire la notice avant utilisation.
3.
DATE DE PEREMPTION
EXP:
{MM/ AAAA} Utiliser toutes les gélules dans l’ année qui suit l’ ouverture du suremballage en aluminium et avant la date de péremption.
4.
NUMERO DU LOT
Lot:
{numéro}
5.
CONTENU EN POIDS, VOLUME OU UNITE
30 gélules à libération prolongée 50 gélules à libération prolongée 60 gélules à libération prolongée 100 gélules à libération prolongée
6.
AUTRES
Une fois par jour.
61 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
Advagraf 5 mg gélules à libération prolongée (Boîte de 30, 50, 100)
1.
DENOMINATION DU MEDICAMENT
Advagraf 5 mg gélules à libération prolongée Tacrolimus
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
5 mg de tacrolimus.
3.
LISTE DES EXCIPIENTS
Contient également: lactose, voir la notice pour plus d’ information.
4.
FORME PHARMACEUTIQUE ET CONTENU
30 gélules à libération prolongée 50 gélules à libération prolongée 100 gélules à libération prolongée
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Une fois par jour.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
Ne pas avaler le dessicant.
8.
DATE DE PEREMPTION
EXP:
{MM/ AAAA} Utiliser toutes les gélules dans l’ année qui suit l’ ouverture du suremballage en aluminium et avant la date de péremption.
62 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver dans l’ emballage extérieur d’ origine et dans un endroit sec à l’ abri de l’ humidité.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Astellas Pharma Europe B. V.
Elisabethhof 19 2353 EW Leiderdorp Pays-Bas
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 387/ 007 30 gélules EU/ 1/ 07/ 387/ 008 50 gélules EU/ 1/ 07/ 387/ 010 100 gélules
13.
NUMERO DU LOT
Lot:
{numéro}
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Advagraf 5 mg
63 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
Advagraf 5 mg gélules à libération prolongée (Plaquette thermoformée)
1.
DENOMINATION DU MEDICAMENT
Advagraf 5 mg gélules à libération prolongée Tacrolimus
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Astellas Pharma Europe B. V.
3.
DATE DE PEREMPTION
EXP:
{MM/ AAAA}
4.
NUMERO DU LOT
Lot:
{numéro}
5.
AUTRES
Une fois par jour.
64 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
Advagraf 5 mg gélules à libération prolongée (Sachet en aluminium 30, 50)
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Advagraf 5 mg gélules à libération prolongée Tacrolimus Voie orale.
2.
MODE D’ ADMINISTRATION
Lire la notice avant utilisation.
3.
DATE DE PEREMPTION
EXP:
{MM/ AAAA} Utiliser toutes les gélules dans l’ année qui suit l’ ouverture du suremballage en aluminium et avant la date de péremption.
4.
NUMERO DU LOT
Lot:
{numéro}
5.
CONTENU EN POIDS, VOLUME OU UNITE
30 gélules à libération prolongée 50 gélules à libération prolongée
6.
AUTRES
Une fois par jour.
65 B.
NOTICE
INFORMATION DE L’ UTILISATEUR
Advagraf 0,5 mg gélules à libération prolongée Advagraf 1 mg gélules à libération prolongée Advagraf 5 mg gélules à libération prolongée Tacrolimus
Veuillez lire attentivement l’ intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu’ est ce qu’ Advagraf et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Advagraf 3.
Comment prendre Advagraf 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Advagraf 6.
Informations supplémentaires
1.
QU’ EST CE QU’ ADVAGRAF ET DANS QUEL CAS EST-IL UTILISE
Advagraf gélules à libération prolongée est une forme pharmaceutique orale additionnelle à celle déjà disponible Prograf gélules.
Advagraf est pris une fois par jour, alors que Prograf est pris deux fois par jour.
Advagraf appartient à une classe de médicaments appelés immunosuppresseurs.
Après votre transplantation d’ organe (foie, rein), votre système immunitaire va essayer de rejeter le nouvel organe.
Advagraf est utilisé pour contrôler la réponse immunitaire de votre organisme en permettant à votre corps d’ accepter l’ organe transplanté.
Advagraf est souvent utilisé en association avec d’ autres médicaments qui inhibent également le système immunitaire.
Vous pouvez également recevoir Advagraf pour traiter le rejet de votre foie, rein, cœ ur ou autre organe transplanté ou si le traitement que vous preniez précédemment n’ a pas pu contrôler cette réponse immunitaire après votre transplantation.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE ADVAGRAF
- si vous êtes allergique (hypersensible) au tacrolimus ou à l’ un des autres composants contenus
dans Advagraf.
- si vous êtes allergique (hypersensible) aux antibiotiques appartenant à la classe des
antibiotiques macrolides (par exemple érythromycine, clarithromycine, josamycine).
Faites attention avec Advagraf
- Vous devrez prendre Advagraf tous les jours aussi longtemps que vous aurez besoin d’ une
immunosuppression pour prévenir le rejet de votre organe transplanté.
Vous devez rester en contact régulier avec votre médecin.
- Pendant que vous prenez Advagraf, il se peut que votre médecin souhaite pratiquer
occasionnellement différentes analyses (notamment des analyses de sang, d’ urine, des examens de la fonction cardiaque, des bilans visuels et neurologiques).
Cela est tout à fait normal et pourra l’ aider à déterminer quelle est la posologie la plus appropriée d’ Advagraf pour vous.
- Veuillez éviter de prendre tout médicament de phytothérapie (à base de plantes), tel que le
millepertuis (Hypericum perforatum) ou tout autre produit à base de plantes car cela peut modifier l’ efficacité et la dose d’ Advagraf dont vous avez besoin.
En cas de doute, veuillez consulter votre médecin avant de prendre tout produit ou médicament à base de plantes.
- Si vous avez des problèmes de foie ou si vous avez eu une maladie qui a pu affecter votre foie,
veuillez le signaler à votre médecin car cela peut avoir un effet sur la posologie d’ Advagraf que vous prenez.
- Si vous avez des diarrhées depuis plus d’ un jour, veuillez le signaler à votre médecin, car il
peut être nécessaire d’ adapter la posologie d’ Advagraf que vous prenez.
- Limitez votre exposition au soleil et aux rayons U. V. pendant que vous prenez Advagraf en
portant des vêtements protecteurs appropriés et en utilisant un écran solaire à fort indice de protection.
Ceci est dû au risque potentiel de développement de transformations cutanées malignes avec les traitements immunosuppresseurs.
- Si vous devez recevoir une vaccination, veuillez en parler auparavant à votre médecin.
Il vous
conseillera sur la conduite à tenir.
Prise d’ autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance ou un produit de phytothérapie (à base de plantes), parlez -en à votre médecin ou à votre pharmacien.
Advagraf ne doit pas être pris avec de la ciclosporine.
Les concentrations sanguines d’ Advagraf peuvent être modifiées par les autres médicaments que vous prenez et Advagraf peut modifier les concentrations sanguines de ces autres médicaments, ce qui peut nécessiter une augmentation ou une diminution de la posologie d’ Advagraf.
Vous devez notamment informer votre médecin si vous prenez ou si vous avez pris récemment des médicaments contenant les substances actives ci-dessous:
- médicaments antifongiques et antibiotiques, en particulier les antibiotiques appelés macrolides,
utilisés pour traiter des infections par exemple kétoconazole, fluconazole, itraconazole, voriconazole, clotrimazole, érythromycine, clarithromycine, josamycine et rifampicine
- des inhibiteurs de la protéase du VIH, par exemple ritonavir
- l’ oméprazole, le lansoprazole ou la cimétidine, utilisés pour prévenir ou traiter les ulcères
d’ estomac
- le métoclopramide, utilisé pour traiter les nausées et les vomissements
- le cisapride ou l’ hydroxyde de magnésium – aluminium, utilisés pour traiter les brûlures
- la pilule contraceptive ou d’ autres traitements hormonaux avec de l’ éthinyloestradiol, des
traitements hormonaux avec du danazol
- la nifédipine, la nicardipine, le diltiazem et le vérapamil ou d’ autres médicaments utilisés pour
traiter l’ hypertension artérielle ou les troubles cardiaques
- les médicaments appelés « statines » utilisés pour traiter les taux élevés de cholestérol et de
triglycérides
- la phénytoïne ou le phénobarbital, utilisés pour traiter l’ épilepsie
- la prednisolone et la méthylprednisolone, appartenant à la classe des corticoïdes
- la néfazodone, utilisée pour traiter la dépression
- le millepertuis (Hypericum perforatum)
68 Prévenez votre médecin si vous prenez ou si vous avez besoin de prendre de l’ ibuprofène, de l’ amphotéricine B ou des antiviraux (par exemple l’ aciclovir).
Ils peuvent aggraver des problèmes rénaux ou du système nerveux lorsqu’ ils sont pris avec Advagraf.
Votre médecin doit également savoir si, vous prenez des suppléments de potassium ou des diurétiques hyperkaliémiants (par exemple amiloride, triamtérène ou spironolactone), certains antalgiques (appelés anti-inflammatoires non stéroïdiens ou AINS, par exemple l’ ibuprofène), des anticoagulants ou des médicaments oraux pour le diabète, pendant votre traitement avec Advagraf.
Si vous devez recevoir une vaccination, veuillez en informer auparavant votre médecin.
Aliments et boissons En général, Advagraf doit être pris à jeun (l’ estomac vide) ou au moins 1 heure avant ou 2 à 3 heures après un repas.
Il faut éviter de consommer des pamplemousses ou du jus de pamplemousse pendant le traitement avec Advagraf.
Grossesse et allaitement Si vous envisagez une grossesse ou si vous pensez être enceinte, demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Advagraf est excrété dans le lait maternel.
Vous ne devez donc pas allaiter pendant que vous prenez Advagraf.
Conduite de véhicules et utilisation de machines Il est déconseillé de conduire ou d’ utiliser certains outils ou machines si vous avez des vertiges ou si vous vous sentez somnolent(e), ou si vous avez des difficultés à bien voir après avoir pris Advagraf.
Ces effets sont plus fréquemment observés lorsqu’ Advagraf est pris en même temps que des boissons alcoolisées.
Informations importantes concernant certains composants d’ Advagraf Si vous avez été informé par votre médecin que vous êtes intolérant à certains sucres, veuillez contacter votre médecin avent de prendre ce médicament.
3.
COMMENT PRENDRE ADVAGRAF
Respecter toujours la posologie d’ Advagraf indiquée par votre médecin.
En cas de doute, consultez votre médecin ou votre pharmacien.
Assurez -vous d’ obtenir le même médicament à base de tacrolimus chaque fois que vous recevez votre ordonnance, sauf si votre spécialiste en transplantation a accepté de changer pour un autre médicament à base de tacrolimus.
Ce médicament doit être pris une fois par jour.
Si l’ aspect de ce médicament n’ est pas le même que d’ habitude, ou si les instructions posologiques ont changé, parlez- en dès que possible à votre médecin ou à votre pharmacien afin de vous assurer que vous avez le bon médicament.
La dose d’ attaque pour prévenir le rejet de votre organe transplanté sera déterminée par votre médecin et calculée en fonction de votre poids corporel.
Les premières doses journalières immédiatement après la transplantation sont généralement de:
0,10 - 0,30 mg par kg de poids corporel par jour
en fonction de l’ organe transplanté.
Votre posologie dépend de votre état général et des autres médicaments immunosuppresseurs que vous prenez.
Suite à l’ initiation de votre traitement avec Advagraf, des analyses de sang seront effectuées fréquemment par votre médecin afin de définir la dose correcte.
Ensuite, votre médecin
69 demandera des analyses de sang régulières pour déterminer la dose correcte et adapter la posologie périodiquement.
En général, votre médecin diminuera la dose d’ Advagraf lorsque votre état sera stabilisé.
Il vous expliquera avec précision combien de gélules vous devez prendre et à quelle fréquence.
Advagraf doit être pris une fois par jour le matin.
En général, Advagraf doit être pris à jeun (l’ estomac vide) ou au moins 1 heure avant ou 2 à 3 heures après un repas.
Les gélules doivent être avalées entières avec un verre d’ eau.
Il faut éviter de consommer des pamplemousses ou du jus de pamplemousse pendant le traitement avec Advagraf.
Ne pas avaler le dessicant contenu dans le suremballage en aluminium.
Si vous avez pris plus d’ Advagraf que vous n’ auriez dû Si vous avez pris accidentellement trop d’ Advagraf, consultez votre médecin ou contactez le service d’ urgences de l’ hôpital le plus proche, immédiatement.
Si vous oubliez de prendre Advagraf Si vous avez oublié de prendre vos gélules d’ Advagraf le matin, prenez les le plus tôt possible le même jour.
Ne prenez pas de dose double le matin suivant.
Si vous arrêtez de prendre Advagraf L’ arrêt du traitement par Advagraf peut augmenter le risque de rejet de votre organe transplanté.
N’ arrêtez pas le traitement, sauf si votre médecin vous le dit.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Advagraf peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Les immunosuppresseurs, dont Advagraf, diminuent vos propres mécanismes de défense afin d’ éviter que vous ne rejetiez votre organe transplanté.
Par conséquent, votre organisme ne sera pas aussi efficace que d’ habitude pour combattre les infections.
Des effets sévères peuvent apparaître, y compris des réactions allergiques et anaphylactiques.
Des tumeurs bénignes et malignes, résultant de l’ immunosuppression, ont été observées après le traitement par Advagraf.
Les effets indésirables éventuels sont classés selon les catégories suivantes:
Les effets indésirables très fréquents sont observés chez au moins 1 patient sur 10.
Les effets indésirables fréquents sont observés chez moins de 1 patient sur 10, mais au moins 1 patient sur 100.
Les effets indésirables peu fréquents sont observés chez moins de 1 patient sur 100, mais au moins 1 patient sur 1 000.
Les effets indésirables rares sont observés chez moins de 1 patient sur 1 000, mais au moins 1 patient sur 10 000.
Les effets indésirables très rares sont observés chez moins de 1 patient sur 10 000.
Effets indésirables très fréquents:
- Augmentation du taux de sucre dans le sang, diabète sucré, augmentation du taux de potassium
- Insomnies
- Tremblements, maux de tête
- Hypertension
- Diarrhées, nausées
- Troubles rénaux
Effets indésirables fréquents:
- Diminution du nombre de cellules sanguines (plaquettes, globules rouges ou globules blancs),
augmentation du nombre de globules blancs, modification du nombre de globules rouges
- Diminution du taux sanguin de magnésium, phosphate, potassium, calcium ou sodium,
surcharge hydrique, augmentation du taux d’ acide urique ou des lipides dans le sang, diminution de l’ appétit, augmentation de l’ acidité dans le sang, autres modifications des sels minéraux dans le sang
- Signes d’ anxiété, confusion et désorientation, dépression, modifications de l’ humeur,
cauchemars, hallucinations, troubles mentaux
- Convulsions, troubles de la conscience, fourmillements et engourdissement (parfois
douloureux) dans les mains et les pieds, vertiges, difficultés à écrire, troubles du système nerveux.
- Vision trouble, augmentation de la sensibilité à la lumière, troubles oculaires
- Bourdonnements dans les oreilles
- Diminution du flux sanguin dans les vaisseaux du cœ ur, augmentation de la fréquence
cardiaque
- Saignements, obstruction partielle ou complète des vaisseaux sanguins, hypotension
- Essoufflement, modifications du tissu pulmonaire, accumulation de liquide autour des
poumons, inflammation du pharynx, toux, état pseudo grippal
- Inflammations ou ulcères provoquant des douleurs abdominales ou des diarrhées, saignements
dans l’ estomac, inflammations ou ulcères dans la bouche, accumulation de liquide dans l’ abdomen, vomissements, douleurs abdominales, indigestion, constipation, flatulences (« gaz »), ballonnements, selles molles, troubles gastriques
- Anomalies des enzymes hépatiques et du fonctionnement du foie, coloration jaune de la peau
due à des troubles hépatiques, atteinte du tissu hépatique et inflammation du foie
- Démangeaisons, éruptions, perte de cheveux, acné, transpiration excessive
- Douleurs dans les articulations, les membres ou le dos, crampes musculaires
- Insuffisance du fonctionnement des reins, diminution de la production d’ urine, gêne ou
douleur à la miction
- Faiblesse générale, fièvre, accumulation de liquide dans le corps, douleur et gêne,
augmentation de l’ enzyme phosphatase alcaline dans le sang, prise de poids, altération de la perception de la température
- Fonctionnement insuffisant de l’ organe transplanté
Effets indésirables peu fréquents:
- Anomalies de la coagulation, diminution du nombre de toutes les cellules sanguines
- Déshydratation, diminution des taux de protéines ou de sucre dans le sang, augmentation du
taux de phosphates dans le sang
- Coma, hémorragie cérébrale, accident vasculaire cérébral, paralysie, troubles cérébraux,
troubles de l’ élocution et du langage, problèmes de mémoire
- Opacité du cristallin
- Troubles de l’ audition
- Battements irréguliers du cœ ur, arrêt cardiaque, diminution du fonctionnement de votre cœ ur,
affection du muscle cardiaque, augmentation du volume du cœ ur, accélération du rythme cardiaque, anomalies de l’ ECG, anomalies du pouls et de la fréquence cardiaque
- Caillot sanguin dans une veine d’ un membre, choc
- Difficultés à respirer, troubles des voies respiratoires, asthme
- Occlusion intestinale, augmentation du taux de l’ enzyme amylase dans le sang, reflux du
contenu de l’ estomac dans la gorge, évacuation gastrique retardée
71
- Dermatite, sensation de brûlure au soleil
- Troubles articulaires
- Impossibilité d’ uriner, règles douloureuses et pertes menstruelles anormales
- Défaillance de certains organes, maladie d’ allure grippale, augmentation de la sensibilité à la
chaleur et au froid, sensation d’ oppression dans la poitrine, sensation d’ énervement, impression de ne pas être dans son état normal, augmentation de l’ enzyme lactate déshydrogénase dans le sang, perte de poids
Effets indésirables rares:
- Petits saignements cutanés dus à des caillots sanguins
- Augmentation de la raideur musculaire
- Cécité
- Surdité
- Accumulation de liquide autour du cœ ur
- Difficultés respiratoires aiguës
- Formation d’ un kyste dans le pancréas
- Troubles de la circulation sanguine dans le foie
- Maladie grave avec formation de vésicules sur la peau, dans la bouche, au niveau des yeux et
des organes génitaux, développement excessif du système pileux
- Soif, chutes, sensation d’ oppression dans la poitrine, diminution de la mobilité, ulcère
Effets indésirables très rares:
- Faiblesse musculaire
- Anomalies de l’ échocardiogramme
- Insuffisance hépatique, rétrécissement des canaux biliaires
- Miction douloureuse avec du sang dans les urines
- Augmentation du tissu adipeux
Si vous ressentez un des effets mentionnés comme grave ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER ADVAGRAF
Tenir hors de la portée et de la vue des enfants.
A conserver dans l’ emballage extérieur d’ origine et dans un endroit sec à l’ abri de l’ humidité.
Prendre les gélules à libération prolongée immédiatement après les avoir sorties de la plaquette thermoformée.
Ne pas utiliser Advagraf après la date de péremption mentionnée sur la boîte après {EXP}.
Utiliser toutes les gélules à libération prolongée dans l’ année qui suit l’ ouverture du suremballage en aluminium.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Advagraf
- La substance active est le tacrolimus.
Chaque gélule d’ Advagraf 0,5 mg contient 0,5 mg de tacrolimus.
Chaque gélule d’ Advagraf 1 mg contient 1 mg de tacrolimus.
Chaque gélule d’ Advagraf 5 mg contient 5 mg de tacrolimus.
- Les autres composants sont:
Hypromellose, Ethylcellulose, Lactose, Stéarate de magnésium.
Dioxyde de titane (E171), Oxyde de fer jaune (E 172), Oxyde de fer rouge (E 172), Gélatine.
Gomme laque, Lécithine (de soja), Siméticone, Oxyde de fer rouge (E 172), Hydroxypropylcellulose.
Qu’ est -ce qu’ Advagraf et contenu de l’ emballage extérieur
Advagraf 0,5 mg gélules à libération prolongée sont des gélules en gélatine portant les inscriptions rouges “ 0.5 mg” sur la coiffe jaune clair de la gélule et “ 647” sur le corps orange de la gélule, contenant une poudre blanche.
Advagraf 0,5 mg gélules à libération prolongée est conditionné sous plaquettes thermoformées de 10 gélules, dans un suremballage en aluminium contenant un dessicant.
Des présentations de 30, 50 et 100 gélules à libération prolongée sont disponibles.
Advagraf 1 mg gélules à libération prolongée sont des gélules en gélatine portant les inscriptions rouges “ 1 mg” sur la coiffe blanche de la gélule et “ 677” sur le corps orange de la gélule, contenant une poudre blanche.
Advagraf 1 mg gélules à libération prolongée est conditionné sous plaquettes thermoformées de 10 gélules, dans un suremballage en aluminium contenant un dessicant.
Des présentations de 30, 50, 60 et 100 gélules à libération prolongée sont disponibles.
Advagraf 5 mg gélules à libération prolongée sont des gélules en gélatine portant les inscriptions rouges “ 5 mg” sur la coiffe gris-rouge de la gélule et “ 687” sur le corps orange de la gélule, contenant une poudre blanche.
Advagraf 5 mg gélules à libération prolongée est conditionné sous plaquettes thermoformées de 10 gélules, dans un suremballage en aluminium contenant un dessicant.
Des présentations de 30, 50 et 100 gélules à libération prolongée sont disponibles.
Toutes les présentations peuvent ne pas être commercialisés.
Titulaire de l’ Autorisation de mise sur le marché et fabricant
Titulaire de l’ Autorisation de mise sur le marché:
Astellas Pharma Europe B. V.
Elisabethhof 19 2353 EW Leiderdorp Pays-Bas
Fabricant:
Astellas Ireland Co., Ltd.
Killorglin, County Kerry Irlande
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché:
73 België/ Belgique/ Belgien Astellas Pharma B. V.
Branch Erasmus Park/ Parc Erasme Square Marie Curie 50 B-1070 Brüssel/ Bruxelles Tél/ Tel: + 32 (0)2 5580710
Luxembourg/ Luxemburg Astellas Pharma B. V. Branch Erasmus Park/ Parc Erasme Square Marie Curie 50 B-1070 Brüssel/ Bruxelles Belgique/ Belgien Tél/ Tel: + 32 (0)2 5580710
България Астелас Фарма Юръп Б .В. /ЕВАГ ул .”Бигла” 6 София 1407 Тел. + 359 2 862 53 72
Magyarország Astellas Pharma Kft.
Kelenhegyi út 43 H-1118 Budapest Tel.: + 36 (06)1 3614673
Č eská republika Astellas Pharma s. r. o.
Sokolovská 100/ 94 CZ – 18600 Praha 8 Tel: +420 236 080300
Malta Astellas Pharma Europe B. V.
Elisabethhof 19 NL-2353 EW Leiderdorp L-Olanda Tel: + 31 (0)71 5455745
Danmark Astellas Pharma a/ s Naverland 4 DK-2600 Glostrup Tlf: + 45 43 430355
Nederland Astellas Pharma B. V.
Elisabethhof 19 NL-2353 EW Leiderdorp Tel: + 31 (0)71 5455745
Deutschland Astellas Pharma GmbH Georg-Brauchle-Ring 64 – 66 D-80992 München Tel: + 49 (0)89 454401
Norge Astellas Pharma Solbråveien 47 N-1383 Asker Tlf: + 47 66 76 46 00
Eesti Astellas Pharma Europe B. V.
Elisabethhof 19 NL-2353 EW Leiderdorp Holland Tel: +31 (0)71 5455745
Österreich Astellas Pharma Ges. m. b. H.
Linzer Straße 221/ E02 A-1140 Wien Tel: + 43 (0)1 8772668
Ελλάδα Astellas Pharmaceuticals AEBE Θουκυδίδου 1 GR-14565 Άγιος Στέφανος Αττικής Τηλ: +30 210 8189900
Polska Astellas Pharma Sp. z o. o. ul.
Poleczki 21 PL – 02-822 Warszawa Tel.: + 48 (0) 225451 111
España Astellas Pharma S. A.
Paseo del Club Deportivo n° 1 Bloque 14-2ª E-28223 Pozuelo de Alarcón, Madrid Tel: + 34 91 4952700
Portugal Astellas Farma, Lda.
Edifício Cinema Rua José Fontana, n. °1, 1°Andar P-2770− 101 Paço de Arcos Tel: + 351 21 4401320
74 France Astellas Pharma S. A. S.
114 rue Victor Hugo F-92300 Levallois Perret
România Astellas Pharma Internaţ ional Detalii de contact pentru România Ş oseaua Bucureş ti-Ploieş ti 42-44, Clă dire 1,
Tél: + 33 (0)1 55917500
Parter, 013696-Bucureş ti Tel: +40 (0)21 361 0495
Ireland Astellas Pharma Co.
Ltd.
25, The Courtyard Kilcarbery Business Park, Clondalkin IRL – Dublin 22 Tel: + 353 (0)1 4671555
Slovenija Astellas Pharma Europe B. V.
Elisabethhof 19 NL-2353 EW Leiderdorp Nizozemska Tel: +31 (0)71 5455745
Ísland Vistor hf Hörgatúni 2
Slovenská republika Astellas Pharma s. r. o., organizač ná zlož ka
IS-210 Garðabæ Sími: + 354 535 7000
Galvániho 15/ C SK-821 04 Bratislava 2 Tel: +421 2 4444 2157
Italia Astellas Pharma S. p. A.
Via delle Industrie 1 I-20061 Carugate (Milano) Tel: + 39 (0)2 921381
Suomi/ Finland Astellas Pharma / Algol Pharma Oy Ab PL/ Box 13 FIN-02611 Espoo/ Esbo Puh/ Tel: + 358 9 50991
Κύπρος Astellas Pharmaceuticals AEBE Θουκυδίδου 1 GR-14565 Άγιος Στέφανος Αττικής Τηλ: +30 210 8189900
Sverige Astellas Pharma AB Per Albin Hanssons väg 41 S-205 12 Malmö Tel: + 46 (0)40-650 15 00
Latvija Astellas Pharma Europe B. V.
Elisabethhof 19 NL-2353 EW Leiderdorp Nī derlande Tel: + 31 (0)71 5455745
United Kingdom Astellas Pharma Ltd.
Lovett House Lovett Road, Staines Middlesex TW18 3AZ – UK Tel: + 44 (0) 1784 419615
Lietuva Astellas Pharma Europe B. V.
Elisabethhof 19 NL-2353 EW Leiderdorp Nyderlandai Tel. +31 (0)71 5455745
La dernière date à laquelle cette notice a été approuvée est {MM/ AAAA}.
75
European Medicines Agency
EMEA/ H/ C/ 520
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
ADVATE
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d'évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre état ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Advate?
Advate se présente sous la forme d’ une poudre et d’ un solvant à mélanger afin de préparer une solution injectable.
Le principe actif d’ Advate est l’ octocog alfa (facteur VIII de coagulation humain).
Dans quel cas Advate est -il utilisé?
Advate est utilisé pour le traitement et la prévention des hémorragies chez les patients souffrant d’ hémophilie A (un trouble hémorragique héréditaire dû à une déficience en facteur VIII).
Advate est recommandé pour un usage à court ou long terme.
Le médicament n’ est délivré que sur ordonnance.
Comment Advate est -il utilisé?
Le traitement par Advate doit être initié par un médecin ayant l’ expérience du traitement de l’ hémophilie.
Advate est administré par injection dans une veine à un rythme de 10 ml par minute maximum.
La dose et la fréquence sont déterminées en fonction de l’ utilisation d’ Advate pour le traitement d’ hémorragies (saignements) ou pour la prévention de celles -ci au cours d’ interventions chirurgicales.
La dose est ainsi adaptée selon la gravité de l’ hémorragie ou du type d’ intervention chirurgicale.
Pour une information détaillée complète sur la manière de déterminer les doses, voir la notice.
Comment Advate agit -il?
Le principe actif d’ Advate, l’ octocog alfa, est une protéine qui est un facteur de coagulation du sang.
Dans le corps, le facteur VIII est l’ une des substances (facteurs) impliquées dans le processus de coagulation du sang.
Les patients souffrant d’ hémophilie A présentent une déficience en facteur VIII, ce qui génère des troubles de la coagulation du sang, notamment des saignements au niveau des articulations, des muscles ou des organes internes.
Advate est utilisé pour remplacer le facteur VIII manquant.
Il corrige la déficience en facteur VIII et permet un contrôle temporaire des troubles hémorragiques.
L’ octocog alfa n’ est pas extrait du plasma humain, mais produit par une méthode connue sous le nom de « technique de l'ADN recombinant »: il est fabriqué par une cellule ayant reçu un gène (ADN) qui la rend apte à produire le facteur VIII de coagulation humain.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2009.
Quelles études ont été menées sur Advate?
Pour cette raison, l’ étude principale effectuée sur Advate a comparé ce produit à Recombinate chez 111 patients souffrant d’ hémophilie A pour montrer que les deux médicaments sont équivalents.
L’ étude s’ est ensuite penchée sur le nombre d’ épisodes hémorragiques et a évalué l’ efficacité d’ Advate pour l’ arrêt des saignements sur une échelle de « nulle » à « excellente » chez 107 patients, ayant tous reçu Advate.
Trois études supplémentaires se sont intéressées à l’ utilisation du médicament pour prévenir les saignements et notamment au cours d’ interventions chirurgicales chez des patients souffrant d’ hémophilie A sévère ou modérément sévère; une des études incluait 53 enfants âgés de moins de six ans.
Quel est le bénéfice démontré par Advate au cours des études?
Dans l’ étude principale, l’ efficacité d’ Advate dans la prévention des hémorragies a été considérée comme « excellente » ou « bonne » dans 86% des 510 nouveaux épisodes hémorragiques.
En outre, 81% de ces épisodes hémorragiques ont nécessité une perfusion unique d’ Advate.
Les études supplémentaires ont confirmé l’ efficacité d’ Advate, y compris chez les enfants de moins de six ans.
Quel est le risque associé à l’ utilisation d’ Advate?
Les patients souffrant d’ hémophilie A sont susceptibles de développer des anticorps (inhibiteurs) du facteur VIII.
Un anticorps est une protéine que le corps, dans le cadre de son système de défense naturelle, produit en réaction à des agents inconnus.
Si des anticorps se développent, Advate n’ agira pas efficacement.
Les effets indésirables les plus couramment observés sous Advate (chez 1 à 10 patients sur 100) sont les vertiges, les maux de tête, la pyrexie (fièvre) et la présence d’ anticorps dirigés contre le facteur VIII.
Une hypersensibilité (réactions allergiques) a parfois été observée chez des patients traités avec des produits contenant un facteur VIII.
Pour une description complète des effets indésirables observés sous Advate, voir la notice.
Advate ne doit pas être utilisé chez les personnes pouvant présenter une hypersensibilité (allergie) au facteur VIII de coagulation humain, aux protéines de souris ou de hamster ou à l’ un des autres composants.
Pourquoi Advate a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que les bénéfices d’ Advate sont supérieurs à ses risques dans le traitement et la prophylaxie des hémorragies chez les patients souffrant d’ hémophilie A (déficience congénitale en facteur VIII).
Il a recommandé l’ octroi d’ une autorisation de mise sur le marché pour Advate.
Autres informations relatives à Advate:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Advate à Baxter AG, le 2 mars 2004.
L’ autorisation de mise sur le marché a été renouvelée le 2 mars 2009.
L’ EPAR complet relatif à Advate est disponible ici.
03-2009.
2/ 2
Numéro UE
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
Conditionnement
Contenu
Taille de l’ emballage
EU/ 1/ 03/ 271/ 001
Advate
250 UI
poudre et solvant pour solution injectable
voie intraveineuse
poudre: flacon (verre) solvant: flacon (verre)
poudre:
250 UI solvant:
5 ml (50 UI/ ml)
1 flacon + 1 flacon + dispositif pour la reconstitution
EU/ 1/ 03/ 271/ 002
Advate
500 UI
poudre et solvant pour solution injectable
voie intraveineuse
poudre: flacon (verre) solvant: flacon (verre)
poudre:
500 UI solvant:
5 ml (100 UI/ ml)
EU/ 1/ 03/ 271/ 003
Advate
1000 UI
poudre et solvant pour solution injectable
voie intraveineuse
poudre: flacon (verre) solvant: flacon (verre)
poudre:
1000 UI solvant:
5 ml (200 UI/ ml)
1 flacon + 1 flacon + dispositif pour la reconstitution
EU/ 1/ 03/ 271/ 004
Advate
1500 UI
poudre et solvant pour solution injectable
voie intraveineuse
poudre: flacon (verre) solvant: flacon (verre)
poudre:
1500 UI solvant:
5 ml (300 UI/ ml)
EU/ 1/ 03/ 271/ 005
Advate
2000 UI
poudre et solvant pour solution injectable
voie intraveineuse
poudre: flacon (verre) solvant: flacon (verre)
poudre:
2000 UI solvant:
5 ml (400 UI/ ml)
1 flacon + 1 flacon + dispositif pour la reconstitution
EU/ 1/ 03/ 271/ 006
Advate
3000 UI
poudre et solvant pour solution injectable
voie intraveineuse
poudre: flacon (verre) solvant: flacon (verre)
poudre:
3000 UI solvant:
5 ml (600 UI/ ml)
1/ 1
ANNEXE I
RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT
1 1.
DÉNOMINATION DU MÉDICAMENT
ADVATE 250 UI poudre et solvant pour solution injectable.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque flacon contient nominalement 250 UI * de facteur VIII (rDNA) de coagulation humain, octocog alfa * * Après reconstitution, chaque millilitre de solution pour injection contient approximativement 50 UI d’ octocog alfa. * Le titre (Unité Internationale) est déterminé par dosage chromogénique par rapport à un standard interne référencé au standard de l'OMS.
L'activité spécifique est d'environ 4000-10000 UI/ mg de protéine. ** facteur VIII de coagulation humain produit par la technique de l’ ADN recombinant sur cellules d’ ovaire d’ hamster chinois (CHO).
Préparé sans addition de protéine (exogène) d’ origine humaine ou animale lors des étapes de culture cellulaire, de purification ou de formulation finale.
Excipients:
0,45 mmol de sodium (10 mg) par flacon Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Poudre et solvant pour solution injectable.
Après reconstitution, la solution est limpide, incolore, exempte de particule et a un pH compris entre 6,7 et 7,3.
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
Traitement et prophylaxie des épisodes hémorragiques chez les patients atteints d'hémophilie A (déficit congénital en facteur VIII).
ADVATE ne contient pas de facteur vonWillebrand en quantité pharmacologiquement active, par conséquent il n'est pas indiqué dans la maladie de von Willebrand.
4.2 Posologie et mode d' administration
Le traitement doit être instauré sous la surveillance d'un médecin expérimenté dans le traitement de l'hémophilie.
Posologie La posologie et la durée du traitement substitutif dépendent de la sévérité du déficit en facteur VIII, de la localisation et de l'importance de l’ épisode hémorragique, ainsi que de l'état clinique du patient.
Traitement à la demande La dose de facteur VIII (FVIII) est exprimée en Unités Internationales (UI), ramenées au standard de l'OMS pour les produits de facteur VIII.
L'activité coagulante en facteur VIII dans le plasma est exprimée soit en pourcentage (par rapport au plasma humain normal), soit en UI (par rapport au Standard international du facteur VIII plasmatique).
2 Une UI d'activité du facteur VIII correspond à la quantité de facteur VIII contenue dans un ml de plasma humain normal.
Le calcul de la dose nécessaire de facteur VIII est basé sur le résultat empirique qu'une UI de facteur VIII par kg de poids corporel augmente l'activité coagulante plasmatique du facteur VIII de 2 UI/ dl.
La dose est déterminée à l'aide de la formule suivante:
Nombre d'unités (UI) nécessaires = poids corporel (kg) x augmentation souhaitée du taux de facteur VIII (%) x 0,5.
En cas de survenue de l'un des événements hémorragiques suivants, l'activité coagulante du facteur VIII ne doit pas chuter en dessous du taux d'activité coagulante plasmatique indiqué (en% de la normale ou UI/ dl) pendant la période mentionnée.
Le tableau 1 ci-dessous peut servir de guide pour la détermnation de las posologies lors d'épisodes hémorragiques et de chirurgie:
Tableau 1: Guide pour la détermination de la posologie lors d’ épisodes hémorragiques et de chirurgie Degré de l'hémorragie / type d'intervention chirurgicale Hémorragie
Niveau de Facteur VIII nécessaire (% ou UI/ dl)
Début d’ hémarthrose, de
20 – 40
24 heures (toutes les 8 à 24 heures chez les patients âgés de moins de 6 ans) pendant au moins 1 jour, jusqu'à la fin de l'épisode hémorragique, indiquée par la disparition de la douleur ou l'obtention d'une cicatrisation.
patients âgés de moins de 6 ans) pendant 3 – 4 jours ou plus jusqu'à disparition de la douleur et de l'invalidité aiguë.
Répéter les injections toutes les 8 à 24 heures (toutes les 6 à 12 heures chez les
Chirurgie
24 heures chez les patients âgés de moins de 6 ans), au moins 1 jour, jusqu'à l'obtention d'une cicatrisation.
heures (toutes les 6 à 24 heures chez les patients âgés de moins de 6 ans) jusqu'à cicatrisation satisfaisante de la plaie, puis poursuivre le traitement pendant au moins 7 jours supplémentaires pour maintenir une activité coagulante du Facteur VIII entre 30% et 60% (UI/ dl).
La dose et la fréquence d'administration doivent être adaptées à la réponse clinique de chaque individu.
Dans certaines circonstances (présence d'un d’ inhibiteur à faible titre), des doses plus importantes que les quantités calculées à l’ aide de la formule peuvent être nécessaires.
3 Au cours du traitement, il est conseillé d'effectuer une détermination appropriée des taux de facteur VIII plasmatique afin d'évaluer la dose à administrer ainsi que la fréquence du renouvellement des injections.
Dans le cas particulier d'intervention chirurgicale majeure, un contrôle précis du traitement substitutif par une mesure de l'activité coagulante plasmatique du facteur VIII est indispensable.
Selon les patients, la réponse au facteur VIII peut varier, entraînant des taux de récupération in vivo et des demi-vies différents.
Prophylaxie Pour le traitement prophylactique à long terme des épisodes hémorragiques chez les patients atteints d’ hémophilie A sévère, les posologies habituelles sont de 20 à 40 UI de facteur VIII par kg de poids corporel à des intervalles de 2 à 3 jours.
Chez les patients de moins de 6 ans, les doses recommandées sont de 20 à 50 UI de facteur VIII par kg de poids corporel 3 à 4 fois par semaine.
L'apparition d'inhibiteur anti-facteur VIII doit être surveillée chez les patients,.
Si le taux d'activité coagulante plasmatique du facteur VIII souhaité n'est pas atteint ou si les épisodes hémorragiques ne sont pas contrôlés après administration d'une dose appropriée, un dosage doit être réalisé pour déterminer la présence d’ un inhibiteur du facteur VIII.
Chez les patients présentant des titres élevés d'inhibiteur, il se peut que le traitement substitutif par facteur VIII ne soit pas efficace et qu'il faille envisager d'autres alternatives thérapeutiques.
La prise en charge de tels patients doit être effectuée par des médecins spécialisés dans le traitement de l'hémophilie (voir rubrique 4.4.)
Mode d’ administration ADVATE doit être administré par voie intraveineuse. En cas d’ administration par un non professionnel de santé, une formation appropriée est nécessaire.
La vitesse d'administration sera déterminée en fonction du niveau de confort du patient et jusqu'à un maximum de 10 ml/ min.
Dans l’ interêt du patient, il est recommander d’ enregistrer le nom et le numero de lot à chaque administration d’ ADVATE.
Pour les instructions pour la reconstitution avant administration, voir la rubrique 6.6.
4.3 Contre-indications
Hypersensibilité à la substance active, à l'un des excipients, ou aux protéines de hamster ou de souris.
4.4 Mises en garde spéciales et précautions d' emploi
Comme avec tout médicament injectable par voie intraveineuse contenant des protéines, des réactions allergiques de type hypersensibilité peuvent apparaître.
Le produit contient des traces de protéines de souris et de hamster.
Les patients doivent être informés des signes précoces des réactions d'hypersensibilité, y compris de l’ urticaire, du prurit, de l’ urticaire généralisée, angio-œ dème, hypotension (étourdissement ou syncope), choc et détresse respiratoire aiguë (oppression thoracique, respiration sifflante).
En cas de survenue de ces symptômes, il faut conseiller aux patients d'interrompre immédiatement l'administration du produit et de contacter leur médecin.
En cas de choc anaphylactique, le traitement symptomatique relatif à l'état de choc devra être instauré (voir rubrique 4.8).
L'apparition d'anticorps neutralisants (inhibiteurs) contre le facteur VIII est une complication connue du traitement des patients atteints d'hémophilie A.
Ces inhibiteurs sont habituellement des IgG dirigées contre l’ activité coagulante du facteur VIII et sont mesurées en Unités Bethesda par ml de plasma par le test de Bethesda modifié.
Le développement d’ inhibiteurs se manifeste, chez les patients traités, par une réponse clinique insuffisante.
Dans ce cas, il est recommandé de s’ adresser à un centre spécialisé dans le traitement de l’ hémophilie.
Le risque de développer des inhibiteurs est corrélé à la durée de l'exposition au facteur VIII, le risque étant le plus élevé au cours des 20 premiers jours d'exposition, et à d’ autres facteurs génétiques et environnementaux.
Rarement, les inhibiteurs peuvent apparaître après les 100 premiers jours d'exposition.
Des cas de réapparition d’ inhibiteurs (faible titre) ont été observés après le changement d’ un facteur VIII pour un autre, chez des patients préalablement traités ayant plus 4 de 100 jours d’ exposition et qui avaient un historique de développement d’ inhibiteur.
(voir également rubrique 4.8.)
Après reconstitution, ce médicament contient 0,45 mmol (10mg) de sodium par flacon.
A prendre en compte par les patients suivants un régime contrôlé en sodium.
4.5 Interactions avec d'autres médicaments et autres formes d' interaction
Aucune étude d’ interaction n’ a été réalisée avec ADVATE
4.6 Grossesse et allaitement
Aucune étude de reproduction animale n‘ a été conduite avec le facteur VIII.
En conséquence, le facteur VIII ne doit être utilisé pendant la grossesse ou l’ allaitement qu’ en cas de nécessité absolue.
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
ADVATE n’ a pas d’ effet sur l'aptitude à conduire des véhicules et à utiliser des machines.
4.8 Effets indésirables
Comme pour tout médicament injectable par voie intraveineuse contenant des protéines, des réactions d’ hypersensibilité sont possibles (voir rubrique 4.4.).
Durant les études cliniques avec ADVATE, un total de 56 effets indésirables a été rapporté chez 27 des 234 patients traités.
Les effets indésirables qui ont été observés chez le plus grand nombre de patients étaient le developpement des inhibiteurs du facteur VIII (5 patients), survenanttous chez des patients non préalablement traités chez lesquels le risque de formation d’ inhibiteurs est élevé, maux de tête (5 patients), fièvre et vertiges (3 patients chacun).
Sur les 56 effets indésirables, aucun n’ a été observé chez des nouveau-nés, 16 ont été signalés chez 13 nourrissons parmi 32, 7 chez 4 enfants parmi 56, 8 chez 4 adolescents parmi 31 et 25 chez 14 adultes parmi 94.
1
La fréquence a été définie selon les critères suivants: très fréquent (≥ 1/ 10), fréquent (≥ 1/ 100 à < 1/ 10), peu fréquent (≥ 1/ 1 000 à < 1/ 100), rare (≥ 1/ 10 000 à < 1/ 1 000) et très rare (< 1/ 10 000), inconnu (ne peut être calculé à partir des données disponibles).
Dans chaque groupe de fréquence, les effets indésirables sont présentés par ordre décroissant de gravité.
5 Le tableau 2 suivant présente la fréquence des effets indésirables au cours des études cliniques:
Tableau 2:
Fréquence des effets indésirables au cours des études cliniques
Norme MedDRA
Effets indésirables
Nombre
Fréquence des
fréquence des effets
Classes de systèmes
effets
indésirables
d’ organes
indésirables (% de patients)a
Infections et infestations
Grippe Laryngite
0,43 0,43
Peu fréquent Peu fréquent
Affections hématologiques Lymphangite et du système lymphatique
1
0,43
Peu fréquent
Affection du système Maux de tête nerveux Vertiges Troubles de la mémoire
5 3 1
2,14 1,28 0,43
Fréquent Fréquent Peu fréquent
Tremblements Migraine Dysgeusie Affections oculaires Inflammation oculaire
1 1 1 1
0,43 0,43 0,43 0,43
Peu fréquent Peu fréquent Peu fréquent Peu fréquent
Affections vasculaires Hématomes Bouffées de chaleur Pâleur Affections respiratoires, Dyspnées thoraciques et médiastinales
1 1 1 1
0,43 0,43 0,43 0,43
Peu fréquent Peu fréquent Peu fréquent Peu fréquent
Affections gastro- Diarrhées intestinales Douleur abdominale haute
2 1
0,85 0,43
Peu fréquent Peu fréquent
Nausées Vomissements Affections de la peau et Prurit du tissu sous-cutané Rash Hyperhidrose Erythème fessier Troubles généraux et Pyrexie anomalies au site Oedème d’ administration périphérique
1 1 2 2 1 1 3 1 1
0,43 0,43 0,85 0,85 0,43 0,43 1,28 0,43
Peu fréquent Peu fréquent Peu fréquent Peu fréquent Peu fréquent Peu fréquent Fréquent Peu fréquent
Douleur thoracique
Frissons Etat anormal Investigations Anticorps anti- facteur VIII positif
1 1 5
0,43 0,43 2,14
Peu fréquent Peu fréquent Fréquent
Augmentation de l’ alanine aminotransferase
1
0,43
Peu fréquent
Diminution du facteur VIII de coagulationb
1
0,43
Peu fréquent
Diminution de l’ hématocrite
1
0,43
Peu fréquent
Test biologique anormal
1
0,43
Peu fréquent
Fréquence des effets indésirables au cours des études cliniques
Nombre
effets
d’ organes
Complication post- procédure
1
0,43
Peu fréquent
Hémorragie post- procédure
1
0,43
Peu fréquent
Réaction sur le site de l’ intervention
1
0,43
Peu fréquent
a) Pourcentage de patients calculé sur la base du total de patients individuels (234). b) La diminution inattendue de l’ activité coagulante plasmatique du facteur VIII est survenue chez un patientt sous perfusion continue d’ ADVATE après une chirurgie (jours post-opératoires 10- 14).
L’ hémostase a été maintenue à tout moment pendant cette période.
L’ activité du facteur VIII et laclairance sont revenus à la normale à J15.
Les recherches d’ inhibiteur de facteur VIII réalisées à l’ arrêt de la perfusion continue et à la fin de l’ étude se sont révélées négatives.
Développement d’ inhibiteur L’ immunogénicité d’ ADVATE a été évaluée chez des patients préalablement traités.
Au cours des essais cliniques avec ADVATE, sur 145 patients 2 pédiatriques et adultes ayant fait l’ objet d’ un diagnostic d’ hémophilie A sévère à modérément sévère (FVIII ≤ 2%) et précédemment exposés à des concentrés de facteur VIII pendant au moins 150 jours, un patient a développé un inhibiteur de faible titre (2,4 UB selon le test Bethesda modifié) après 26 jours d’ exposition.
Les tests de suivi de la formation d’ inhibiteurs, effectués sur ce patient après sa sortie de l’ étude, étaient négatifs.
De même, chez 53 patients pédiatriques âgés de moins de 6 ans, atteints d’ hémophilie A sévère à modérément sévère (FVIII ≤ 2%) et précédemment exposés à des concentrés de facteur VIII pendant au moins 50 jours, aucun inhibiteur de FVIII n’ a été détecté.
Chez les patients non préalablement traités dans une étude clinique en cours, 5 (20%) des 25 patients qui ont reçu ADVATE ont développé des inhibiteurs du facteur VIII.
Parmi eux, 4 présentaient un titre élevé (≥ 5 UB) et 1 un faible titre (< 5 UB).
La fréquence des inhibiteurs FVIII détectés jusqu’ à présent se situe dans la plage attendue et antérieurement observée.
La réponse immunitaire des patients à des traces de protéines contaminantes a été analysée en examinant les titres en anticorps dirigés contre ces protéines, les paramètres biologiques et les effets indésirables rapportés.
Sur les 182 patients traités, pour lesquels le taux d’ anticorps dirigés contre les protéines de cellules d’ ovaire de hamster Chinois (CHO) a été évalué, 3 cas d’ augmentation statistiquement significative du titre par analyse de régression linéaire et 4 cas de pics prolongés ou provisoires ont été observés.
Un patient, a présenté à la fois une hausse statistiquement significative des anticorps dirigés contre les protéines de cellules CHO et un pic prolongé mais ce sujet n’ a développé aucun autre signe ou symptôme de réponse allergique ou d’ hypersensibilité.
Sur les 182 patients traités, pour lesquels les anticorps dirigés contre les IgG d’ origine murine ont été évalués, 10 cas d’ augmentation statistiquement significative des anticorps dirigés contre les antigènes murins par analyse de régression linéaire et 2 cas de pics prolongés ou provisoires ont été observés.
Un patient a présenté à la fois une hausse statistiquement significative et un pic prolongé des anticorps dirigés contre les antigènes murins.
Chez quatre de ces patients, des cas isolés d’ urticaire, de prurit, de rash et de numérations éosinophiles légèrement élevées ont été constatés au cours des expositions nombreuses et répétées au produit pendant l’ étude.
2 Patients pédiatriques: enfants (de 0 à 16 ans) et adultes (agés de 16 ans et plus) 7 Comme avec tout produit administré par voie intraveineuse, des réactions allergiques de type hypersensibilité, incluant des réactions anaphylactiques/ anaphylactoïdes ont été rapportées avec ADVATE (fréquence inconnue).
4.9 Surdosage
Aucun signe de surdosage faisant suite à l'administration de facteur VIII de coagulation recombinant n'a été rapporté.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: antihémorragique; facteur VIII de coagulation sanguin.
Code ATC:
B02BD02.
Le complexe facteur VIII/ facteur von Willebrand se compose de deux molécules (facteur VIII et facteur von Willebrand) aux fonctions physiologiques différentes. ADVATE contient du facteur VIII de coagulation recombinant (octocog alfa), une glycoprotéine biologiquement équivalente à la glycoprotéine du facteur VIII présente dans le plasma humain.
L’ octocog alfa est une glycoprotéine constituée de 2332 acides aminés avec un poids moléculaire approximatif de 280 kD.
Lorsqu'il est perfusé à un patient hémophile, l’ octocog alfa se lie dans la circulation sanguine au facteur vonWillebrand endogène.
Le facteur VIII activé agit comme Cofacteur du Facteur IX activé, accélérant la conversion du Facteur X en Facteur X activé.
Le Facteur X activé convertit la prothrombine en thrombine.
La thrombine convertit ensuite le fibrinogène en fibrine, ce qui aboutit à la formation d'un caillot.
L'hémophilie A est une maladie de la coagulation sanguine, héréditaire liée au sexe, due à la diminution de l’ activité du facteur VIII provoquant des accidents hémorragiques au niveau des articulations, des muscles ou des organes internes, spontanés ou provoqués par des traumatismes accidentels ou chirurgicaux.
Le taux plasmatique en facteur VIII est augmenté grâce au traitement substitutif, ce qui permet de corriger temporairement le déficit en facteur VIII et les tendances hémorragiques.
5.2 Propriétés pharmacocinétiques
Toutes les études pharmacocinétiques avec ADVATE ont été réalisées chez des hémophiles A sévères à modérément sévères (taux basal de facteur VIII < 2%) préalablement traités.
L’ analyse des échantillons de plasma a été effectuée par un laboratoire central à l’ aide du test chronométrique en un temps.
Les paramètres pharmacocinétiques tirés d’ une étude croisée sur AVDATE chez 100 patients précédemment traités, d’ un âge supérieur à ou égal à 10 ans, sont indiqués dans le tableau 3 ci- dessous.
Tableau 3:
Résumé des paramètres pharmacocinétiques pour ADVATE chez 100 patients hémophiles A sévères à modérément sévères (facteur VIII ≤ 2%) Paramètre pharmacocinétique Moyenne 1527*
Ecart type
Médiane
Intervalle interquartile
AUC0-∞ (UI· h/ dl)
528
1549
668
Clairance (dl/ kg· h) MRT (h) VSS (dl/ kg) * Moyenne géométrique
0,037 15,2 0,52
0,030 4,8 0,39
0,033 14,1 0,48
0,0147 4,2 0,13
Les données obtenues sur la base d’ une administration d’ une dose unique d’ ADVATE chez 53 patients pédiatriques âgés de moins de 6 ans ont été utilisées pour obtenir le tableau suivant.
Tableau 4:
Résumé des paramètres pharmacocinétiques concernant ADVATE chez 53 patients pédiatriques atteints d’ hémophilie A sévère à modérément sévère Paramètre
pharmacocinétique
Moyenne 1195*
AUC0-∞ (UI· h/ dl)
430
t 1/ 2 (h) Récupération corrigée
9,7
1,9
(UI/ dl/ UI/ kg)
93*
0,42
Cmax (UI/ dl)
22
Clairance (dl/ kg· h) MRT (h) VSS (dl/ kg) Moyenne géométrique
0,044 12,2 0,51
0,014 3,1 0,12
La récupération corrigée et la demi-vie terminale sont environ 20% inférieures chez les jeunes enfants (mois de 6 ans) à celle des adultes, ce qui serait en partie dû au volume de plasma par kg de poids corporel plus élevé chez les patients plus jeunes.
Il n’ existe actuellement aucune donnée de pharmacocinétique disponible avec ADVATE sur des patients non précédemment traités.
5.3 Données de sécurité précliniques
Les données non cliniques n’ ont révélé aucun risque particulier pour l’ homme, sur la base d’ études de pharmacologie de sécurité, de toxicologie aiguë, de toxicité en administration répétée, de toxicité locale et de génotoxicité.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Poudre Mannitol Chlorure de sodium Histidine Tréhalose Chlorure de calcium Trométamol Polysorbate 80 Glutathion (réduit).
Solvant Eau pour préparations injectables stérilisée.
6.2 Incompatibilités
En l’ absence d’ études de compatibilité, ce médicament ne doit pas être mélangé avec d'autres médicaments ou solvants.
6.3 Durée de conservation 9 Flacon de poudre avant ouverture Deux ans.
Après reconstitution Une stabilité chimique et physique après reconstitution a été demontrée pendant 3 heures à 25°C.
D’ un point de vue microbiologique, le produit doit être utilisé immédiatement après reconstitution.
6.4 Précautions particulières de conservation
À conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Pendant la durée de conservation, le produit peut être conservé à température ambiante (ne dépassant pas 25°C) pendant une période unique de 2 mois maximum.
La date de mise à température ambiante doit être indiquée sur l’ emballage.
Le produit ne doit pas être remis au réfrigérateur.
Conserver le flacon dans l’ emballage extérieur à l’ abri de la lumière.
Pour les conditions de conservation de la solution, voir rubrique 6.3.
6.5 Nature et contenu de l'emballage extérieur
Chaque coffret contient un dispositif pour la reconstitution (BAXJECT II).
6.6 Précautions particulières pour l'élimination et la manipulation
ADVATE doit être administré par voie intraveineuse après reconstitution du produit lyophilisé avec l'eau pour préparations injectables stérilisée fournie.
Après reconstitution, la solution est limpide, incolore et exempte de particules.
- Pour la reconstitution, utiliser uniquement l’ eau pour préparations injectables stérilisée et le
nécessaire de reconstitution fournis dans le coffret.
L’ utilisation d’ une seringue Luer-Lock. est recommendée pour l’ administration.
- Après reconstitution, la préparation doit être utilisée dans les 3 heures.
- Ne pas réfrigérer la préparation après reconstitution.
- Eliminer tout produit non utilisé ou déchet conformément à la réglementation en vigueur.
- Ne pas utiliser si le dispositif BAXJECT II, l’ opercule ou l’ emballage est endommagé ou
présente des signes de détérioration
Reconstitution Utiliser une technique aseptique.
1.
Si le produit est encore stocké au réfrigérateur, sortir les flacons de poudre ADVATE (poudre) et et de solvant du réfrigérateur et laisser les atteindre la température ambiante (entre 15°C et 25°C).
2.
Lavez -vous soigneusement les mains à l’ eau chaude et au savon 3.
Retirer les opercules des flacons de poudre et de solvant.
4.
Nettoyer les bouchons avec les tampons d’ alcool.
Disposer les flacons sur une surface plane et propre.
5.
Ouvrir l’ emballage de BAXJECT II en retirant le couvercle sans toucher l’ intérieur (Fig. a).
Ne pas retirer le dispositif de l’ emballage.
Ne pas utiliser si le dispositif BAXJECT II, l’ opercule ou l’ emballage est endommagé ou présente des signes de détérioration 6.
Retourner l’ emballage et insérer le perforateur en plastique transparent dans le bouchon du flacon de solvant.
Saisir l’ emballage sur les côtés puis retirer l’ emballage du dispositif BAXJECT II (Fig. b).
Ne pas retirer le capuchon bleu du dispositif BAXJECT II.
10 7.
Pour la reconstitution, n’ utilisez que l’ eau pour préparations injectables et le dispositif médical fournis.
En maintenant le dispositif BAXJECT II solidaire du flacon de solvant, tourner le système sur lui-même de sorte que le flacon de solvant se trouve en haut.
Insérer le perforateur en plastique blanc dans le bouchon du flacon d’ ADVATE.
Le vide entraînera le solvant vers le flacon d’ ADVATE (Fig. c).
8.
Agiter doucement jusqu’ à ce que toute la poudre soit dissoute.
Bien vérifier qu'ADVATE est complètement dissout, sinon la totalité de la solution reconstituée ne passera pas au travers du filtre.
Le produit se dissout rapidement (en général en moins d’ une minute).
Après reconstitution, la solution doit être limpide, incolore et exempte de particules.
Fig. a
Fig. b
Fig. c
Administration Utiliser une technique aseptique.
Avant administration, la recherche de particules en suspension doit être réalisée sur tous les médicaments injectables quand la solution et le récipient le permettent.
N’ utiliser la solution que si elle est limpide et incolore.
1.
Retirer l’ opercule bleu du dispositif BAXJECT II.
NE PAS REMPLIR LA SERINGUE D’ AIR.
Connecter la seringue au dispositif BAXJECT II (Fig. d).
2.
Retourner le système (le flacon contenant la solution reconstituée doit êtredésormais en position haute).
Remplir la seringue avec la solution reconstituée en tirant lentement le piston en arrière (Fig. e).
3.
Retirer la seringue.
4.
Injecter par voie intraveineuse.
La solution devra être administrée lentement, à une vitesse tenant compte du confort du patient, et n’ excédant pas 10 ml/ minute.
Le pouls doit être pris avant et pendant l'administration d’ ADVATE.
(voir les paragraphes 4.4 et 4.8).
Fig. d
Fig. e
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
11 Baxter AG Industriestrasse, 67 A-1221 Vienne Autriche
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 03/ 271/ 001
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
2 mars 2004 Date de dernier renouvellement:
4 mars 2009
10.
DATE DE MISE À JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site Internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
12 1.
DÉNOMINATION DU MÉDICAMENT
ADVATE 500 UI poudre et solvant pour solution injectable.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque flacon contient nominalement 500 UI * de facteur VIII (rDNA) de coagulation humain, octocog alfa * * Après reconstitution, chaque millilitre de solution pour injection contient approximativement 100 UI d’ octocog alfa. * Le titre (Unité Internationale) est déterminé par dosage chromogénique par rapport à un standard interne référencé au standard de l'OMS.
L'activité spécifique est d'environ 4000-10000 UI/ mg de protéine. ** facteur VIII de coagulation humain produit par la technique de l’ ADN recombinant sur cellules d’ ovaire d’ hamster chinois (CHO).
Préparé sans addition de protéine (exogène) d’ origine humaine ou animale lors des étapes de culture cellulaire, de purification ou de formulation finale.
Excipients:
0,45 mmol de sodium (10 mg) par flacon Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Poudre et solvant pour solution injectable.
Après reconstitution, la solution est limpide, incolore, exempte de particule et a un pH compris entre 6,7 et 7,3.
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
Traitement et prophylaxie des épisodes hémorragiques chez les patients atteints d'hémophilie A (déficit congénital en facteur VIII).
ADVATE ne contient pas de facteur vonWillebrand en quantité pharmacologiquement active, par conséquent il n'est pas indiqué dans la maladie de von Willebrand.
4.2 Posologie et mode d' administration
Le traitement doit être instauré sous la surveillance d'un médecin expérimenté dans le traitement de l'hémophilie.
Posologie La posologie et la durée du traitement substitutif dépendent de la sévérité du déficit en facteur VIII, de la localisation et de l'importance de l’ épisode hémorragique, ainsi que de l'état clinique du patient.
Traitement à la demande La dose de facteur VIII (FVIII) est exprimée en Unités Internationales (UI), ramenées au standard de l'OMS pour les produits de facteur VIII.
L'activité coagulante en facteur VIII dans le plasma est exprimée soit en pourcentage (par rapport au plasma humain normal), soit en UI (par rapport au Standard international du facteur VIII plasmatique).
13 Une UI d'activité du facteur VIII correspond à la quantité de facteur VIII contenue dans un ml de plasma humain normal.
Le calcul de la dose nécessaire de facteur VIII est basé sur le résultat empirique qu'une UI de facteur VIII par kg de poids corporel augmente l'activité coagulante plasmatique du facteur VIII de 2 UI/ dl.
La dose est déterminée à l'aide de la formule suivante:
Nombre d'unités (UI) nécessaires = poids corporel (kg) x augmentation souhaitée du taux de facteur VIII (%) x 0,5.
En cas de survenue de l'un des événements hémorragiques suivants, l'activité coagulante du facteur VIII ne doit pas chuter en dessous du taux d'activité coagulante plasmatique indiqué (en% de la normale ou UI/ dl) pendant la période mentionnée.
Le tableau 1 ci-dessous peut servir de guide pour la détermnation de las posologies lors d'épisodes hémorragiques et de chirurgie:
Tableau 1: Guide pour la détermination de la posologie lors d’ épisodes hémorragiques et de chirurgie Degré de l'hémorragie / type d'intervention chirurgicale Hémorragie
Niveau de Facteur VIII nécessaire (% ou UI/ dl)
Début d’ hémarthrose, de
20 – 40
24 heures (toutes les 8 à 24 heures chez les patients âgés de moins de 6 ans) pendant au moins 1 jour, jusqu'à la fin de l'épisode hémorragique, indiquée par la disparition de la douleur ou l'obtention d'une cicatrisation.
patients âgés de moins de 6 ans) pendant 3 – 4 jours ou plus jusqu'à disparition de la douleur et de l'invalidité aiguë.
Répéter les injections toutes les 8 à 24 heures (toutes les 6 à 12 heures chez les
Chirurgie
24 heures chez les patients âgés de moins de 6 ans), au moins 1 jour, jusqu'à l'obtention d'une cicatrisation.
heures (toutes les 6 à 24 heures chez les patients âgés de moins de 6 ans) jusqu'à cicatrisation satisfaisante de la plaie, puis poursuivre le traitement pendant au moins 7 jours supplémentaires pour maintenir une activité coagulante du Facteur VIII entre 30% et 60% (UI/ dl).
La dose et la fréquence d'administration doivent être adaptées à la réponse clinique de chaque individu.
Dans certaines circonstances (présence d'un d’ inhibiteur à faible titre), des doses plus importantes que les quantités calculées à l’ aide de la formule peuvent être nécessaires.
14 Au cours du traitement, il est conseillé d'effectuer une détermination appropriée des taux de facteur VIII plasmatique afin d'évaluer la dose à administrer ainsi que la fréquence du renouvellement des injections.
Dans le cas particulier d'intervention chirurgicale majeure, un contrôle précis du traitement substitutif par une mesure de l'activité coagulante plasmatique du facteur VIII est indispensable.
Selon les patients, la réponse au facteur VIII peut varier, entraînant des taux de récupération in vivo et des demi-vies différents.
Prophylaxie Pour le traitement prophylactique à long terme des épisodes hémorragiques chez les patients atteints d’ hémophilie A sévère, les posologies habituelles sont de 20 à 40 UI de facteur VIII par kg de poids corporel à des intervalles de 2 à 3 jours.
Chez les patients de moins de 6 ans, les doses recommandées sont de 20 à 50 UI de facteur VIII par kg de poids corporel 3 à 4 fois par semaine.
L'apparition d'inhibiteur anti-facteur VIII doit être surveillée chez les patients,.
Si le taux d'activité coagulante plasmatique du facteur VIII souhaité n'est pas atteint ou si les épisodes hémorragiques ne sont pas contrôlés après administration d'une dose appropriée, un dosage doit être réalisé pour déterminer la présence d’ un inhibiteur du facteur VIII.
Chez les patients présentant des titres élevés d'inhibiteur, il se peut que le traitement substitutif par facteur VIII ne soit pas efficace et qu'il faille envisager d'autres alternatives thérapeutiques.
La prise en charge de tels patients doit être effectuée par des médecins spécialisés dans le traitement de l'hémophilie (voir rubrique 4.4.)
Mode d’ administration ADVATE doit être administré par voie intraveineuse. En cas d’ administration par un non professionnel de santé, une formation appropriée est nécessaire.
La vitesse d'administration sera déterminée en fonction du niveau de confort du patient et jusqu'à un maximum de 10 ml/ min.
Dans l’ interêt du patient, il est recommander d’ enregistrer le nom et le numero de lot à chaque administration d’ ADVATE.
Pour les instructions pour la reconstitution avant administration, voir la rubrique 6.6.
4.3 Contre-indications
Hypersensibilité à la substance active, à l'un des excipients, ou aux protéines de hamster ou de souris.
4.4 Mises en garde spéciales et précautions d' emploi
Comme avec tout médicament injectable par voie intraveineuse contenant des protéines, des réactions allergiques de type hypersensibilité peuvent apparaître.
Le produit contient des traces de protéines de souris et de hamster.
Les patients doivent être informés des signes précoces des réactions d'hypersensibilité, y compris de l’ urticaire, du prurit, de l’ urticaire généralisée, angio-œ dème, hypotension (étourdissement ou syncope), choc et détresse respiratoire aiguë (oppression thoracique, respiration sifflante).
En cas de survenue de ces symptômes, il faut conseiller aux patients d'interrompre immédiatement l'administration du produit et de contacter leur médecin.
En cas de choc anaphylactique, le traitement symptomatique relatif à l'état de choc devra être instauré (voir rubrique 4.8).
L'apparition d'anticorps neutralisants (inhibiteurs) contre le facteur VIII est une complication connue du traitement des patients atteints d'hémophilie A.
Ces inhibiteurs sont habituellement des IgG dirigées contre l’ activité coagulante du facteur VIII et sont mesurées en Unités Bethesda par ml de plasma par le test de Bethesda modifié.
Le développement d’ inhibiteurs se manifeste, chez les patients traités, par une réponse clinique insuffisante.
Dans ce cas, il est recommandé de s’ adresser à un centre spécialisé dans le traitement de l’ hémophilie.
Le risque de développer des inhibiteurs est corrélé à la durée de l'exposition au facteur VIII, le risque étant le plus élevé au cours des 20 premiers jours d'exposition, et à d’ autres facteurs génétiques et environnementaux.
Rarement, les inhibiteurs peuvent apparaître après les 100 premiers jours d'exposition.
Des cas de réapparition d’ inhibiteurs (faible titre) ont été observés après le changement d’ un facteur VIII pour un autre, chez des patients préalablement traités ayant plus 15 de 100 jours d’ exposition et qui avaient un historique de développement d’ inhibiteur.
(voir également rubrique 4.8.)
Après reconstitution, ce médicament contient 0,45 mmol (10mg) de sodium par flacon.
A prendre en compte par les patients suivants un régime contrôlé en sodium.
4.5 Interactions avec d'autres médicaments et autres formes d' interaction
Aucune étude d’ interaction n’ a été réalisée avec ADVATE
4.6 Grossesse et allaitement
Aucune étude de reproduction animale n‘ a été conduite avec le facteur VIII.
En conséquence, le facteur VIII ne doit être utilisé pendant la grossesse ou l’ allaitement qu’ en cas de nécessité absolue.
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
ADVATE n’ a pas d’ effet sur l'aptitude à conduire des véhicules et à utiliser des machines.
4.8 Effets indésirables
Comme pour tout médicament injectable par voie intraveineuse contenant des protéines, des réactions d’ hypersensibilité sont possibles (voir rubrique 4.4.).
Durant les études cliniques avec ADVATE, un total de 56 effets indésirables a été rapporté chez 27 des 234 patients traités.
Les effets indésirables qui ont été observés chez le plus grand nombre de patients étaient le developpement des inhibiteurs du facteur VIII (5 patients), survenanttous chez des patients non préalablement traités chez lesquels le risque de formation d’ inhibiteurs est élevé, maux de tête (5 patients), fièvre et vertiges (3 patients chacun).
Sur les 56 effets indésirables, aucun n’ a été observé chez des nouveau-nés, 16 ont été signalés chez 13 nourrissons parmi 32, 7 chez 4 enfants parmi 56, 8 chez 4 adolescents parmi 31 et 25 chez 14 adultes parmi 94.
3
La fréquence a été définie selon les critères suivants: très fréquent (≥ 1/ 10), fréquent (≥ 1/ 100 à < 1/ 10), peu fréquent (≥ 1/ 1 000 à < 1/ 100), rare (≥ 1/ 10 000 à < 1/ 1 000) et très rare (< 1/ 10 000), inconnu (ne peut être calculé à partir des données disponibles).
Dans chaque groupe de fréquence, les effets indésirables sont présentés par ordre décroissant de gravité.
16 Le tableau 2 suivant présente la fréquence des effets indésirables au cours des études cliniques:
Tableau 2:
Fréquence des effets indésirables au cours des études cliniques
Norme MedDRA
Effets indésirables
Nombre
Fréquence des
fréquence des effets
Classes de systèmes
effets
indésirables
d’ organes
indésirables (% de patients)a
Infections et infestations
Grippe Laryngite
0,43 0,43
Peu fréquent Peu fréquent
Affections hématologiques Lymphangite et du système lymphatique
1
0,43
Peu fréquent
Affection du système Maux de tête nerveux Vertiges Troubles de la mémoire
5 3 1
2,14 1,28 0,43
Fréquent Fréquent Peu fréquent
Tremblements Migraine Dysgeusie Affections oculaires Inflammation oculaire
1 1 1 1
0,43 0,43 0,43 0,43
Peu fréquent Peu fréquent Peu fréquent Peu fréquent
Affections vasculaires Hématomes Bouffées de chaleur Pâleur Affections respiratoires, Dyspnées thoraciques et médiastinales
1 1 1 1
0,43 0,43 0,43 0,43
Peu fréquent Peu fréquent Peu fréquent Peu fréquent
Affections gastro- Diarrhées intestinales Douleur abdominale haute
2 1
0,85 0,43
Peu fréquent Peu fréquent
Nausées Vomissements Affections de la peau et Prurit du tissu sous-cutané Rash Hyperhidrose Erythème fessier Troubles généraux et Pyrexie anomalies au site Oedème d’ administration périphérique
1 1 2 2 1 1 3 1 1
0,43 0,43 0,85 0,85 0,43 0,43 1,28 0,43
Peu fréquent Peu fréquent Peu fréquent Peu fréquent Peu fréquent Peu fréquent Fréquent Peu fréquent
Douleur thoracique
Frissons Etat anormal Investigations Anticorps anti- facteur VIII positif
1 1 5
0,43 0,43 2,14
Peu fréquent Peu fréquent Fréquent
Augmentation de l’ alanine aminotransferase
1
0,43
Peu fréquent
Diminution du facteur VIII de coagulationb
1
0,43
Peu fréquent
Diminution de l’ hématocrite
1
0,43
Peu fréquent
Test biologique anormal
1
0,43
Peu fréquent
Fréquence des effets indésirables au cours des études cliniques
Nombre
effets
d’ organes
Complication post- procédure
1
0,43
Peu fréquent
Hémorragie post- procédure
1
0,43
Peu fréquent
Réaction sur le site de l’ intervention
1
0,43
Peu fréquent
a) Pourcentage de patients calculé sur la base du total de patients individuels (234). b) La diminution inattendue de l’ activité coagulante plasmatique du facteur VIII est survenue chez un patientt sous perfusion continue d’ ADVATE après une chirurgie (jours post-opératoires 10- 14).
L’ hémostase a été maintenue à tout moment pendant cette période.
L’ activité du facteur VIII et laclairance sont revenus à la normale à J15.
Les recherches d’ inhibiteur de facteur VIII réalisées à l’ arrêt de la perfusion continue et à la fin de l’ étude se sont révélées négatives.
Développement d’ inhibiteur L’ immunogénicité d’ ADVATE a été évaluée chez des patients préalablement traités.
Au cours des essais cliniques avec ADVATE, sur 145 patients 4 pédiatriques et adultes ayant fait l’ objet d’ un diagnostic d’ hémophilie A sévère à modérément sévère (FVIII ≤ 2%) et précédemment exposés à des concentrés de facteur VIII pendant au moins 150 jours, un patient a développé un inhibiteur de faible titre (2,4 UB selon le test Bethesda modifié) après 26 jours d’ exposition.
Les tests de suivi de la formation d’ inhibiteurs, effectués sur ce patient après sa sortie de l’ étude, étaient négatifs.
De même, chez 53 patients pédiatriques âgés de moins de 6 ans, atteints d’ hémophilie A sévère à modérément sévère (FVIII ≤ 2%) et précédemment exposés à des concentrés de facteur VIII pendant au moins 50 jours, aucun inhibiteur de FVIII n’ a été détecté.
Chez les patients non préalablement traités dans une étude clinique en cours, 5 (20%) des 25 patients qui ont reçu ADVATE ont développé des inhibiteurs du facteur VIII.
Parmi eux, 4 présentaient un titre élevé (≥ 5 UB) et 1 un faible titre (< 5 UB).
La fréquence des inhibiteurs FVIII détectés jusqu’ à présent se situe dans la plage attendue et antérieurement observée.
La réponse immunitaire des patients à des traces de protéines contaminantes a été analysée en examinant les titres en anticorps dirigés contre ces protéines, les paramètres biologiques et les effets indésirables rapportés.
Sur les 182 patients traités, pour lesquels le taux d’ anticorps dirigés contre les protéines de cellules d’ ovaire de hamster Chinois (CHO) a été évalué, 3 cas d’ augmentation statistiquement significative du titre par analyse de régression linéaire et 4 cas de pics prolongés ou provisoires ont été observés.
Un patient, a présenté à la fois une hausse statistiquement significative des anticorps dirigés contre les protéines de cellules CHO et un pic prolongé mais ce sujet n’ a développé aucun autre signe ou symptôme de réponse allergique ou d’ hypersensibilité.
Sur les 182 patients traités, pour lesquels les anticorps dirigés contre les IgG d’ origine murine ont été évalués, 10 cas d’ augmentation statistiquement significative des anticorps dirigés contre les antigènes murins par analyse de régression linéaire et 2 cas de pics prolongés ou provisoires ont été observés.
Un patient a présenté à la fois une hausse statistiquement significative et un pic prolongé des anticorps dirigés contre les antigènes murins.
Chez quatre de ces patients, des cas isolés d’ urticaire, de prurit, de rash et de numérations éosinophiles légèrement élevées ont été constatés au cours des expositions nombreuses et répétées au produit pendant l’ étude.
4 Patients pédiatriques: enfants (de 0 à 16 ans) et adultes (agés de 16 ans et plus) 18 Comme avec tout produit administré par voie intraveineuse, des réactions allergiques de type hypersensibilité, incluant des réactions anaphylactiques/ anaphylactoïdes ont été rapportées avec ADVATE (fréquence inconnue).
4.9 Surdosage
Aucun signe de surdosage faisant suite à l'administration de facteur VIII de coagulation recombinant n'a été rapporté.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: antihémorragique; facteur VIII de coagulation sanguin.
Code ATC:
B02BD02.
Le complexe facteur VIII/ facteur von Willebrand se compose de deux molécules (facteur VIII et facteur von Willebrand) aux fonctions physiologiques différentes. ADVATE contient du facteur VIII de coagulation recombinant (octocog alfa), une glycoprotéine biologiquement équivalente à la glycoprotéine du facteur VIII présente dans le plasma humain.
L’ octocog alfa est une glycoprotéine constituée de 2332 acides aminés avec un poids moléculaire approximatif de 280 kD.
Lorsqu'il est perfusé à un patient hémophile, l’ octocog alfa se lie dans la circulation sanguine au facteur vonWillebrand endogène.
Le facteur VIII activé agit comme Cofacteur du Facteur IX activé, accélérant la conversion du Facteur X en Facteur X activé.
Le Facteur X activé convertit la prothrombine en thrombine.
La thrombine convertit ensuite le fibrinogène en fibrine, ce qui aboutit à la formation d'un caillot.
L'hémophilie A est une maladie de la coagulation sanguine, héréditaire liée au sexe, due à la diminution de l’ activité du facteur VIII provoquant des accidents hémorragiques au niveau des articulations, des muscles ou des organes internes, spontanés ou provoqués par des traumatismes accidentels ou chirurgicaux.
Le taux plasmatique en facteur VIII est augmenté grâce au traitement substitutif, ce qui permet de corriger temporairement le déficit en facteur VIII et les tendances hémorragiques.
5.2 Propriétés pharmacocinétiques
Toutes les études pharmacocinétiques avec ADVATE ont été réalisées chez des hémophiles A sévères à modérément sévères (taux basal de facteur VIII < 2%) préalablement traités.
L’ analyse des échantillons de plasma a été effectuée par un laboratoire central à l’ aide du test chronométrique en un temps.
Les paramètres pharmacocinétiques tirés d’ une étude croisée sur AVDATE chez 100 patients précédemment traités, d’ un âge supérieur à ou égal à 10 ans, sont indiqués dans le tableau 3 ci- dessous.
Tableau 3:
Résumé des paramètres pharmacocinétiques pour ADVATE chez 100 patients hémophiles A sévères à modérément sévères (facteur VIII ≤ 2%) Paramètre pharmacocinétique Moyenne 1527*
Ecart type
Médiane
Intervalle interquartile
AUC0-∞ (UI· h/ dl)
528
1549
668
Clairance (dl/ kg· h) MRT (h) VSS (dl/ kg) * Moyenne géométrique
0,037 15,2 0,52
0,030 4,8 0,39
0,033 14,1 0,48
0,0147 4,2 0,13
Les données obtenues sur la base d’ une administration d’ une dose unique d’ ADVATE chez 53 patients pédiatriques âgés de moins de 6 ans ont été utilisées pour obtenir le tableau suivant.
Tableau 4:
Résumé des paramètres pharmacocinétiques concernant ADVATE chez 53 patients pédiatriques atteints d’ hémophilie A sévère à modérément sévère Paramètre
pharmacocinétique
Moyenne 1195*
AUC0-∞ (UI· h/ dl)
430
t 1/ 2 (h) Récupération corrigée
9,7
1,9
(UI/ dl/ UI/ kg)
93*
0,42
Cmax (UI/ dl)
22
Clairance (dl/ kg· h) MRT (h) VSS (dl/ kg) Moyenne géométrique
0,044 12,2 0,51
0,014 3,1 0,12
La récupération corrigée et la demi-vie terminale sont environ 20% inférieures chez les jeunes enfants (mois de 6 ans) à celle des adultes, ce qui serait en partie dû au volume de plasma par kg de poids corporel plus élevé chez les patients plus jeunes.
Il n’ existe actuellement aucune donnée de pharmacocinétique disponible avec ADVATE sur des patients non précédemment traités.
5.3 Données de sécurité précliniques
Les données non cliniques n’ ont révélé aucun risque particulier pour l’ homme, sur la base d’ études de pharmacologie de sécurité, de toxicologie aiguë, de toxicité en administration répétée, de toxicité locale et de génotoxicité.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Poudre Mannitol Chlorure de sodium Histidine Tréhalose Chlorure de calcium Trométamol Polysorbate 80 Glutathion (réduit).
Solvant Eau pour préparations injectables stérilisée.
6.2 Incompatibilités
En l’ absence d’ études de compatibilité, ce médicament ne doit pas être mélangé avec d'autres médicaments ou solvants.
6.3 Durée de conservation 20 Flacon de poudre avant ouverture Deux ans.
Après reconstitution Une stabilité chimique et physique après reconstitution a été demontrée pendant 3 heures à 25°C.
D’ un point de vue microbiologique, le produit doit être utilisé immédiatement après reconstitution.
6.4 Précautions particulières de conservation
À conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Pendant la durée de conservation, le produit peut être conservé à température ambiante (ne dépassant pas 25°C) pendant une période unique de 2 mois maximum.
La date de mise à température ambiante doit être indiquée sur l’ emballage.
Le produit ne doit pas être remis au réfrigérateur.
Conserver le flacon dans l’ emballage extérieur à l’ abri de la lumière.
Pour les conditions de conservation de la solution, voir rubrique 6.3.
6.5 Nature et contenu de l'emballage extérieur
Chaque coffret contient un dispositif pour la reconstitution (BAXJECT II).
6.6 Précautions particulières pour l'élimination et la manipulation
ADVATE doit être administré par voie intraveineuse après reconstitution du produit lyophilisé avec l'eau pour préparations injectables stérilisée fournie.
Après reconstitution, la solution est limpide, incolore et exempte de particules.
- Pour la reconstitution, utiliser uniquement l’ eau pour préparations injectables stérilisée et le
nécessaire de reconstitution fournis dans le coffret.
L’ utilisation d’ une seringue Luer-Lock. est recommendée pour l’ administration.
- Après reconstitution, la préparation doit être utilisée dans les 3 heures.
- Ne pas réfrigérer la préparation après reconstitution.
- Eliminer tout produit non utilisé ou déchet conformément à la réglementation en vigueur.
- Ne pas utiliser si le dispositif BAXJECT II, l’ opercule ou l’ emballage est endommagé ou
présente des signes de détérioration
Reconstitution Utiliser une technique aseptique.
1.
Si le produit est encore stocké au réfrigérateur, sortir les flacons de poudre ADVATE (poudre) et et de solvant du réfrigérateur et laisser les atteindre la température ambiante (entre 15°C et 25°C).
2.
Lavez -vous soigneusement les mains à l’ eau chaude et au savon 3.
Retirer les opercules des flacons de poudre et de solvant.
4.
Nettoyer les bouchons avec les tampons d’ alcool.
Disposer les flacons sur une surface plane et propre.
5.
Ouvrir l’ emballage de BAXJECT II en retirant le couvercle sans toucher l’ intérieur (Fig. a).
Ne pas retirer le dispositif de l’ emballage.
Ne pas utiliser si le dispositif BAXJECT II, l’ opercule ou l’ emballage est endommagé ou présente des signes de détérioration 6.
Retourner l’ emballage et insérer le perforateur en plastique transparent dans le bouchon du flacon de solvant.
Saisir l’ emballage sur les côtés puis retirer l’ emballage du dispositif BAXJECT II (Fig. b).
Ne pas retirer le capuchon bleu du dispositif BAXJECT II.
21 7.
Pour la reconstitution, n’ utilisez que l’ eau pour préparations injectables et le dispositif médical fournis.
En maintenant le dispositif BAXJECT II solidaire du flacon de solvant, tourner le système sur lui-même de sorte que le flacon de solvant se trouve en haut.
Insérer le perforateur en plastique blanc dans le bouchon du flacon d’ ADVATE.
Le vide entraînera le solvant vers le flacon d’ ADVATE (Fig. c).
8.
Agiter doucement jusqu’ à ce que toute la poudre soit dissoute.
Bien vérifier qu'ADVATE est complètement dissout, sinon la totalité de la solution reconstituée ne passera pas au travers du filtre.
Le produit se dissout rapidement (en général en moins d’ une minute).
Après reconstitution, la solution doit être limpide, incolore et exempte de particules.
Fig. a
Fig. b
Fig. c
Administration Utiliser une technique aseptique.
Avant administration, la recherche de particules en suspension doit être réalisée sur tous les médicaments injectables quand la solution et le récipient le permettent.
N’ utiliser la solution que si elle est limpide et incolore.
1.
Retirer l’ opercule bleu du dispositif BAXJECT II.
NE PAS REMPLIR LA SERINGUE D’ AIR.
Connecter la seringue au dispositif BAXJECT II (Fig. d).
2.
Retourner le système (le flacon contenant la solution reconstituée doit êtredésormais en position haute).
Remplir la seringue avec la solution reconstituée en tirant lentement le piston en arrière (Fig. e).
3.
Retirer la seringue.
4.
Injecter par voie intraveineuse.
La solution devra être administrée lentement, à une vitesse tenant compte du confort du patient, et n’ excédant pas 10 ml/ minute.
Le pouls doit être pris avant et pendant l'administration d’ ADVATE.
(voir les paragraphes 4.4 et 4.8).
Fig. d
Fig. e
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
22 Baxter AG Industriestrasse, 67 A-1221 Vienne Autriche
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 03/ 271/ 002
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
2 mars 2004 Date de dernier renouvellement:
4 mars 2009
10.
DATE DE MISE À JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site Internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
23 1.
DÉNOMINATION DU MÉDICAMENT
ADVATE 1000 UI poudre et solvant pour solution injectable.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque flacon contient nominalement 1000 UI * de facteur VIII (rDNA) de coagulation humain, octocog alfa * * Après reconstitution, chaque millilitre de solution pour injection contient approximativement 200 UI d’ octocog alfa. * Le titre (Unité Internationale) est déterminé par dosage chromogénique par rapport à un standard interne référencé au standard de l'OMS.
L'activité spécifique est d'environ 4000-10000 UI/ mg de protéine. ** facteur VIII de coagulation humain produit par la technique de l’ ADN recombinant sur cellules d’ ovaire d’ hamster chinois (CHO).
Préparé sans addition de protéine (exogène) d’ origine humaine ou animale lors des étapes de culture cellulaire, de purification ou de formulation finale.
Excipients:
0,45 mmol de sodium (10 mg) par flacon Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Poudre et solvant pour solution injectable.
Après reconstitution, la solution est limpide, incolore, exempte de particule et a un pH compris entre 6,7 et 7,3.
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
Traitement et prophylaxie des épisodes hémorragiques chez les patients atteints d'hémophilie A (déficit congénital en facteur VIII).
ADVATE ne contient pas de facteur vonWillebrand en quantité pharmacologiquement active, par conséquent il n'est pas indiqué dans la maladie de von Willebrand.
4.2 Posologie et mode d' administration
Le traitement doit être instauré sous la surveillance d'un médecin expérimenté dans le traitement de l'hémophilie.
Posologie La posologie et la durée du traitement substitutif dépendent de la sévérité du déficit en facteur VIII, de la localisation et de l'importance de l’ épisode hémorragique, ainsi que de l'état clinique du patient.
Traitement à la demande La dose de facteur VIII (FVIII) est exprimée en Unités Internationales (UI), ramenées au standard de l'OMS pour les produits de facteur VIII.
L'activité coagulante en facteur VIII dans le plasma est exprimée soit en pourcentage (par rapport au plasma humain normal), soit en UI (par rapport au Standard international du facteur VIII plasmatique).
24 Une UI d'activité du facteur VIII correspond à la quantité de facteur VIII contenue dans un ml de plasma humain normal.
Le calcul de la dose nécessaire de facteur VIII est basé sur le résultat empirique qu'une UI de facteur VIII par kg de poids corporel augmente l'activité coagulante plasmatique du facteur VIII de 2 UI/ dl.
La dose est déterminée à l'aide de la formule suivante:
Nombre d'unités (UI) nécessaires = poids corporel (kg) x augmentation souhaitée du taux de facteur VIII (%) x 0,5.
En cas de survenue de l'un des événements hémorragiques suivants, l'activité coagulante du facteur VIII ne doit pas chuter en dessous du taux d'activité coagulante plasmatique indiqué (en% de la normale ou UI/ dl) pendant la période mentionnée.
Le tableau 1 ci-dessous peut servir de guide pour la détermnation de las posologies lors d'épisodes hémorragiques et de chirurgie:
Tableau 1: Guide pour la détermination de la posologie lors d’ épisodes hémorragiques et de chirurgie Degré de l'hémorragie / type d'intervention chirurgicale Hémorragie
Niveau de Facteur VIII nécessaire (% ou UI/ dl)
Début d’ hémarthrose, de
20 – 40
24 heures (toutes les 8 à 24 heures chez les patients âgés de moins de 6 ans) pendant au moins 1 jour, jusqu'à la fin de l'épisode hémorragique, indiquée par la disparition de la douleur ou l'obtention d'une cicatrisation.
patients âgés de moins de 6 ans) pendant 3 – 4 jours ou plus jusqu'à disparition de la douleur et de l'invalidité aiguë.
Répéter les injections toutes les 8 à 24 heures (toutes les 6 à 12 heures chez les
Chirurgie
24 heures chez les patients âgés de moins de 6 ans), au moins 1 jour, jusqu'à l'obtention d'une cicatrisation.
heures (toutes les 6 à 24 heures chez les patients âgés de moins de 6 ans) jusqu'à cicatrisation satisfaisante de la plaie, puis poursuivre le traitement pendant au moins 7 jours supplémentaires pour maintenir une activité coagulante du Facteur VIII entre 30% et 60% (UI/ dl).
La dose et la fréquence d'administration doivent être adaptées à la réponse clinique de chaque individu.
Dans certaines circonstances (présence d'un d’ inhibiteur à faible titre), des doses plus importantes que les quantités calculées à l’ aide de la formule peuvent être nécessaires.
25 Au cours du traitement, il est conseillé d'effectuer une détermination appropriée des taux de facteur VIII plasmatique afin d'évaluer la dose à administrer ainsi que la fréquence du renouvellement des injections.
Dans le cas particulier d'intervention chirurgicale majeure, un contrôle précis du traitement substitutif par une mesure de l'activité coagulante plasmatique du facteur VIII est indispensable.
Selon les patients, la réponse au facteur VIII peut varier, entraînant des taux de récupération in vivo et des demi-vies différents.
Prophylaxie Pour le traitement prophylactique à long terme des épisodes hémorragiques chez les patients atteints d’ hémophilie A sévère, les posologies habituelles sont de 20 à 40 UI de facteur VIII par kg de poids corporel à des intervalles de 2 à 3 jours.
Chez les patients de moins de 6 ans, les doses recommandées sont de 20 à 50 UI de facteur VIII par kg de poids corporel 3 à 4 fois par semaine.
L'apparition d'inhibiteur anti-facteur VIII doit être surveillée chez les patients,.
Si le taux d'activité coagulante plasmatique du facteur VIII souhaité n'est pas atteint ou si les épisodes hémorragiques ne sont pas contrôlés après administration d'une dose appropriée, un dosage doit être réalisé pour déterminer la présence d’ un inhibiteur du facteur VIII.
Chez les patients présentant des titres élevés d'inhibiteur, il se peut que le traitement substitutif par facteur VIII ne soit pas efficace et qu'il faille envisager d'autres alternatives thérapeutiques.
La prise en charge de tels patients doit être effectuée par des médecins spécialisés dans le traitement de l'hémophilie (voir rubrique 4.4.)
Mode d’ administration ADVATE doit être administré par voie intraveineuse. En cas d’ administration par un non professionnel de santé, une formation appropriée est nécessaire.
La vitesse d'administration sera déterminée en fonction du niveau de confort du patient et jusqu'à un maximum de 10 ml/ min.
Dans l’ interêt du patient, il est recommander d’ enregistrer le nom et le numero de lot à chaque administration d’ ADVATE.
Pour les instructions pour la reconstitution avant administration, voir la rubrique 6.6.
4.3 Contre-indications
Hypersensibilité à la substance active, à l'un des excipients, ou aux protéines de hamster ou de souris.
4.4 Mises en garde spéciales et précautions d' emploi
Comme avec tout médicament injectable par voie intraveineuse contenant des protéines, des réactions allergiques de type hypersensibilité peuvent apparaître.
Le produit contient des traces de protéines de souris et de hamster.
Les patients doivent être informés des signes précoces des réactions d'hypersensibilité, y compris de l’ urticaire, du prurit, de l’ urticaire généralisée, angio-œ dème, hypotension (étourdissement ou syncope), choc et détresse respiratoire aiguë (oppression thoracique, respiration sifflante).
En cas de survenue de ces symptômes, il faut conseiller aux patients d'interrompre immédiatement l'administration du produit et de contacter leur médecin.
En cas de choc anaphylactique, le traitement symptomatique relatif à l'état de choc devra être instauré (voir rubrique 4.8).
L'apparition d'anticorps neutralisants (inhibiteurs) contre le facteur VIII est une complication connue du traitement des patients atteints d'hémophilie A.
Ces inhibiteurs sont habituellement des IgG dirigées contre l’ activité coagulante du facteur VIII et sont mesurées en Unités Bethesda par ml de plasma par le test de Bethesda modifié.
Le développement d’ inhibiteurs se manifeste, chez les patients traités, par une réponse clinique insuffisante.
Dans ce cas, il est recommandé de s’ adresser à un centre spécialisé dans le traitement de l’ hémophilie.
Le risque de développer des inhibiteurs est corrélé à la durée de l'exposition au facteur VIII, le risque étant le plus élevé au cours des 20 premiers jours d'exposition, et à d’ autres facteurs génétiques et environnementaux.
Rarement, les inhibiteurs peuvent apparaître après les 100 premiers jours d'exposition.
Des cas de réapparition d’ inhibiteurs (faible titre) ont été observés après le changement d’ un facteur VIII pour un autre, chez des patients préalablement traités ayant plus 26 de 100 jours d’ exposition et qui avaient un historique de développement d’ inhibiteur.
(voir également rubrique 4.8.)
Après reconstitution, ce médicament contient 0,45 mmol (10mg) de sodium par flacon.
A prendre en compte par les patients suivants un régime contrôlé en sodium.
4.5 Interactions avec d'autres médicaments et autres formes d' interaction
Aucune étude d’ interaction n’ a été réalisée avec ADVATE
4.6 Grossesse et allaitement
Aucune étude de reproduction animale n‘ a été conduite avec le facteur VIII.
En conséquence, le facteur VIII ne doit être utilisé pendant la grossesse ou l’ allaitement qu’ en cas de nécessité absolue.
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
ADVATE n’ a pas d’ effet sur l'aptitude à conduire des véhicules et à utiliser des machines.
4.8 Effets indésirables
Comme pour tout médicament injectable par voie intraveineuse contenant des protéines, des réactions d’ hypersensibilité sont possibles (voir rubrique 4.4.).
Durant les études cliniques avec ADVATE, un total de 56 effets indésirables a été rapporté chez 27 des 234 patients traités.
Les effets indésirables qui ont été observés chez le plus grand nombre de patients étaient le developpement des inhibiteurs du facteur VIII (5 patients), survenanttous chez des patients non préalablement traités chez lesquels le risque de formation d’ inhibiteurs est élevé, maux de tête (5 patients), fièvre et vertiges (3 patients chacun).
Sur les 56 effets indésirables, aucun n’ a été observé chez des nouveau-nés, 16 ont été signalés chez 13 nourrissons parmi 32, 7 chez 4 enfants parmi 56, 8 chez 4 adolescents parmi 31 et 25 chez 14 adultes parmi 94.
5
La fréquence a été définie selon les critères suivants: très fréquent (≥ 1/ 10), fréquent (≥ 1/ 100 à < 1/ 10), peu fréquent (≥ 1/ 1 000 à < 1/ 100), rare (≥ 1/ 10 000 à < 1/ 1 000) et très rare (< 1/ 10 000), inconnu (ne peut être calculé à partir des données disponibles).
Dans chaque groupe de fréquence, les effets indésirables sont présentés par ordre décroissant de gravité.
27 Le tableau 2 suivant présente la fréquence des effets indésirables au cours des études cliniques:
Tableau 2:
Fréquence des effets indésirables au cours des études cliniques
Norme MedDRA
Effets indésirables
Nombre
Fréquence des
fréquence des effets
Classes de systèmes
effets
indésirables
d’ organes
indésirables (% de patients)a
Infections et infestations
Grippe Laryngite
0,43 0,43
Peu fréquent Peu fréquent
Affections hématologiques Lymphangite et du système lymphatique
1
0,43
Peu fréquent
Affection du système Maux de tête nerveux Vertiges Troubles de la mémoire
5 3 1
2,14 1,28 0,43
Fréquent Fréquent Peu fréquent
Tremblements Migraine Dysgeusie Affections oculaires Inflammation oculaire
1 1 1 1
0,43 0,43 0,43 0,43
Peu fréquent Peu fréquent Peu fréquent Peu fréquent
Affections vasculaires Hématomes Bouffées de chaleur Pâleur Affections respiratoires, Dyspnées thoraciques et médiastinales
1 1 1 1
0,43 0,43 0,43 0,43
Peu fréquent Peu fréquent Peu fréquent Peu fréquent
Affections gastro- Diarrhées intestinales Douleur abdominale haute
2 1
0,85 0,43
Peu fréquent Peu fréquent
Nausées Vomissements Affections de la peau et Prurit du tissu sous-cutané Rash Hyperhidrose Erythème fessier Troubles généraux et Pyrexie anomalies au site Oedème d’ administration périphérique
1 1 2 2 1 1 3 1 1
0,43 0,43 0,85 0,85 0,43 0,43 1,28 0,43
Peu fréquent Peu fréquent Peu fréquent Peu fréquent Peu fréquent Peu fréquent Fréquent Peu fréquent
Douleur thoracique
Frissons Etat anormal Investigations Anticorps anti- facteur VIII positif
1 1 5
0,43 0,43 2,14
Peu fréquent Peu fréquent Fréquent
Augmentation de l’ alanine aminotransferase
1
0,43
Peu fréquent
Diminution du facteur VIII de coagulationb
1
0,43
Peu fréquent
Diminution de l’ hématocrite
1
0,43
Peu fréquent
Test biologique anormal
1
0,43
Peu fréquent
Fréquence des effets indésirables au cours des études cliniques
Nombre
effets
d’ organes
Complication post- procédure
1
0,43
Peu fréquent
Hémorragie post- procédure
1
0,43
Peu fréquent
Réaction sur le site de l’ intervention
1
0,43
Peu fréquent
a) Pourcentage de patients calculé sur la base du total de patients individuels (234). b) La diminution inattendue de l’ activité coagulante plasmatique du facteur VIII est survenue chez un patientt sous perfusion continue d’ ADVATE après une chirurgie (jours post-opératoires 10- 14).
L’ hémostase a été maintenue à tout moment pendant cette période.
L’ activité du facteur VIII et laclairance sont revenus à la normale à J15.
Les recherches d’ inhibiteur de facteur VIII réalisées à l’ arrêt de la perfusion continue et à la fin de l’ étude se sont révélées négatives.
Développement d’ inhibiteur L’ immunogénicité d’ ADVATE a été évaluée chez des patients préalablement traités.
Au cours des essais cliniques avec ADVATE, sur 145 patients 6 pédiatriques et adultes ayant fait l’ objet d’ un diagnostic d’ hémophilie A sévère à modérément sévère (FVIII ≤ 2%) et précédemment exposés à des concentrés de facteur VIII pendant au moins 150 jours, un patient a développé un inhibiteur de faible titre (2,4 UB selon le test Bethesda modifié) après 26 jours d’ exposition.
Les tests de suivi de la formation d’ inhibiteurs, effectués sur ce patient après sa sortie de l’ étude, étaient négatifs.
De même, chez 53 patients pédiatriques âgés de moins de 6 ans, atteints d’ hémophilie A sévère à modérément sévère (FVIII ≤ 2%) et précédemment exposés à des concentrés de facteur VIII pendant au moins 50 jours, aucun inhibiteur de FVIII n’ a été détecté.
Chez les patients non préalablement traités dans une étude clinique en cours, 5 (20%) des 25 patients qui ont reçu ADVATE ont développé des inhibiteurs du facteur VIII.
Parmi eux, 4 présentaient un titre élevé (≥ 5 UB) et 1 un faible titre (< 5 UB).
La fréquence des inhibiteurs FVIII détectés jusqu’ à présent se situe dans la plage attendue et antérieurement observée.
La réponse immunitaire des patients à des traces de protéines contaminantes a été analysée en examinant les titres en anticorps dirigés contre ces protéines, les paramètres biologiques et les effets indésirables rapportés.
Sur les 182 patients traités, pour lesquels le taux d’ anticorps dirigés contre les protéines de cellules d’ ovaire de hamster Chinois (CHO) a été évalué, 3 cas d’ augmentation statistiquement significative du titre par analyse de régression linéaire et 4 cas de pics prolongés ou provisoires ont été observés.
Un patient, a présenté à la fois une hausse statistiquement significative des anticorps dirigés contre les protéines de cellules CHO et un pic prolongé mais ce sujet n’ a développé aucun autre signe ou symptôme de réponse allergique ou d’ hypersensibilité.
Sur les 182 patients traités, pour lesquels les anticorps dirigés contre les IgG d’ origine murine ont été évalués, 10 cas d’ augmentation statistiquement significative des anticorps dirigés contre les antigènes murins par analyse de régression linéaire et 2 cas de pics prolongés ou provisoires ont été observés.
Un patient a présenté à la fois une hausse statistiquement significative et un pic prolongé des anticorps dirigés contre les antigènes murins.
Chez quatre de ces patients, des cas isolés d’ urticaire, de prurit, de rash et de numérations éosinophiles légèrement élevées ont été constatés au cours des expositions nombreuses et répétées au produit pendant l’ étude.
6 Patients pédiatriques: enfants (de 0 à 16 ans) et adultes (agés de 16 ans et plus) 29 Comme avec tout produit administré par voie intraveineuse, des réactions allergiques de type hypersensibilité, incluant des réactions anaphylactiques/ anaphylactoïdes ont été rapportées avec ADVATE (fréquence inconnue).
4.9 Surdosage
Aucun signe de surdosage faisant suite à l'administration de facteur VIII de coagulation recombinant n'a été rapporté.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: antihémorragique; facteur VIII de coagulation sanguin.
Code ATC:
B02BD02.
Le complexe facteur VIII/ facteur von Willebrand se compose de deux molécules (facteur VIII et facteur von Willebrand) aux fonctions physiologiques différentes. ADVATE contient du facteur VIII de coagulation recombinant (octocog alfa), une glycoprotéine biologiquement équivalente à la glycoprotéine du facteur VIII présente dans le plasma humain.
L’ octocog alfa est une glycoprotéine constituée de 2332 acides aminés avec un poids moléculaire approximatif de 280 kD.
Lorsqu'il est perfusé à un patient hémophile, l’ octocog alfa se lie dans la circulation sanguine au facteur vonWillebrand endogène.
Le facteur VIII activé agit comme Cofacteur du Facteur IX activé, accélérant la conversion du Facteur X en Facteur X activé.
Le Facteur X activé convertit la prothrombine en thrombine.
La thrombine convertit ensuite le fibrinogène en fibrine, ce qui aboutit à la formation d'un caillot.
L'hémophilie A est une maladie de la coagulation sanguine, héréditaire liée au sexe, due à la diminution de l’ activité du facteur VIII provoquant des accidents hémorragiques au niveau des articulations, des muscles ou des organes internes, spontanés ou provoqués par des traumatismes accidentels ou chirurgicaux.
Le taux plasmatique en facteur VIII est augmenté grâce au traitement substitutif, ce qui permet de corriger temporairement le déficit en facteur VIII et les tendances hémorragiques.
5.2 Propriétés pharmacocinétiques
Toutes les études pharmacocinétiques avec ADVATE ont été réalisées chez des hémophiles A sévères à modérément sévères (taux basal de facteur VIII < 2%) préalablement traités.
L’ analyse des échantillons de plasma a été effectuée par un laboratoire central à l’ aide du test chronométrique en un temps.
Les paramètres pharmacocinétiques tirés d’ une étude croisée sur AVDATE chez 100 patients précédemment traités, d’ un âge supérieur à ou égal à 10 ans, sont indiqués dans le tableau 3 ci- dessous.
Tableau 3:
Résumé des paramètres pharmacocinétiques pour ADVATE chez 100 patients hémophiles A sévères à modérément sévères (facteur VIII ≤ 2%) Paramètre pharmacocinétique Moyenne 1527*
Ecart type
Médiane
Intervalle interquartile
AUC0-∞ (UI· h/ dl)
528
1549
668
Clairance (dl/ kg· h) MRT (h) VSS (dl/ kg) * Moyenne géométrique
0,037 15,2 0,52
0,030 4,8 0,39
0,033 14,1 0,48
0,0147 4,2 0,13
Les données obtenues sur la base d’ une administration d’ une dose unique d’ ADVATE chez 53 patients pédiatriques âgés de moins de 6 ans ont été utilisées pour obtenir le tableau suivant.
Tableau 4:
Résumé des paramètres pharmacocinétiques concernant ADVATE chez 53 patients pédiatriques atteints d’ hémophilie A sévère à modérément sévère Paramètre
pharmacocinétique
Moyenne 1195*
AUC0-∞ (UI· h/ dl)
430
t 1/ 2 (h) Récupération corrigée
9,7
1,9
(UI/ dl/ UI/ kg)
93*
0,42
Cmax (UI/ dl)
22
Clairance (dl/ kg· h) MRT (h) VSS (dl/ kg) Moyenne géométrique
0,044 12,2 0,51
0,014 3,1 0,12
La récupération corrigée et la demi-vie terminale sont environ 20% inférieures chez les jeunes enfants (mois de 6 ans) à celle des adultes, ce qui serait en partie dû au volume de plasma par kg de poids corporel plus élevé chez les patients plus jeunes.
Il n’ existe actuellement aucune donnée de pharmacocinétique disponible avec ADVATE sur des patients non précédemment traités.
5.3 Données de sécurité précliniques
Les données non cliniques n’ ont révélé aucun risque particulier pour l’ homme, sur la base d’ études de pharmacologie de sécurité, de toxicologie aiguë, de toxicité en administration répétée, de toxicité locale et de génotoxicité.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Poudre Mannitol Chlorure de sodium Histidine Tréhalose Chlorure de calcium Trométamol Polysorbate 80 Glutathion (réduit).
Solvant Eau pour préparations injectables stérilisée.
6.2 Incompatibilités
En l’ absence d’ études de compatibilité, ce médicament ne doit pas être mélangé avec d'autres médicaments ou solvants.
6.3 Durée de conservation 31 Flacon de poudre avant ouverture Deux ans.
Après reconstitution Une stabilité chimique et physique après reconstitution a été demontrée pendant 3 heures à 25°C.
D’ un point de vue microbiologique, le produit doit être utilisé immédiatement après reconstitution.
6.4 Précautions particulières de conservation
À conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Pendant la durée de conservation, le produit peut être conservé à température ambiante (ne dépassant pas 25°C) pendant une période unique de 2 mois maximum.
La date de mise à température ambiante doit être indiquée sur l’ emballage.
Le produit ne doit pas être remis au réfrigérateur.
Conserver le flacon dans l’ emballage extérieur à l’ abri de la lumière.
Pour les conditions de conservation de la solution, voir rubrique 6.3.
6.5 Nature et contenu de l'emballage extérieur
Chaque coffret contient un dispositif pour la reconstitution (BAXJECT II).
6.6 Précautions particulières pour l'élimination et la manipulation
ADVATE doit être administré par voie intraveineuse après reconstitution du produit lyophilisé avec l'eau pour préparations injectables stérilisée fournie.
Après reconstitution, la solution est limpide, incolore et exempte de particules.
- Pour la reconstitution, utiliser uniquement l’ eau pour préparations injectables stérilisée et le
nécessaire de reconstitution fournis dans le coffret.
L’ utilisation d’ une seringue Luer-Lock. est recommendée pour l’ administration.
- Après reconstitution, la préparation doit être utilisée dans les 3 heures.
- Ne pas réfrigérer la préparation après reconstitution.
- Eliminer tout produit non utilisé ou déchet conformément à la réglementation en vigueur.
- Ne pas utiliser si le dispositif BAXJECT II, l’ opercule ou l’ emballage est endommagé ou
présente des signes de détérioration
Reconstitution Utiliser une technique aseptique.
1.
Si le produit est encore stocké au réfrigérateur, sortir les flacons de poudre ADVATE (poudre) et et de solvant du réfrigérateur et laisser les atteindre la température ambiante (entre 15°C et 25°C).
2.
Lavez -vous soigneusement les mains à l’ eau chaude et au savon 3.
Retirer les opercules des flacons de poudre et de solvant.
4.
Nettoyer les bouchons avec les tampons d’ alcool.
Disposer les flacons sur une surface plane et propre.
5.
Ouvrir l’ emballage de BAXJECT II en retirant le couvercle sans toucher l’ intérieur (Fig. a).
Ne pas retirer le dispositif de l’ emballage.
Ne pas utiliser si le dispositif BAXJECT II, l’ opercule ou l’ emballage est endommagé ou présente des signes de détérioration 6.
Retourner l’ emballage et insérer le perforateur en plastique transparent dans le bouchon du flacon de solvant.
Saisir l’ emballage sur les côtés puis retirer l’ emballage du dispositif BAXJECT II (Fig. b).
Ne pas retirer le capuchon bleu du dispositif BAXJECT II.
32 7.
Pour la reconstitution, n’ utilisez que l’ eau pour préparations injectables et le dispositif médical fournis.
En maintenant le dispositif BAXJECT II solidaire du flacon de solvant, tourner le système sur lui-même de sorte que le flacon de solvant se trouve en haut.
Insérer le perforateur en plastique blanc dans le bouchon du flacon d’ ADVATE.
Le vide entraînera le solvant vers le flacon d’ ADVATE (Fig. c).
8.
Agiter doucement jusqu’ à ce que toute la poudre soit dissoute.
Bien vérifier qu'ADVATE est complètement dissout, sinon la totalité de la solution reconstituée ne passera pas au travers du filtre.
Le produit se dissout rapidement (en général en moins d’ une minute).
Après reconstitution, la solution doit être limpide, incolore et exempte de particules.
Fig. a
Fig. b
Fig. c
Administration Utiliser une technique aseptique.
Avant administration, la recherche de particules en suspension doit être réalisée sur tous les médicaments injectables quand la solution et le récipient le permettent.
N’ utiliser la solution que si elle est limpide et incolore.
1.
Retirer l’ opercule bleu du dispositif BAXJECT II.
NE PAS REMPLIR LA SERINGUE D’ AIR.
Connecter la seringue au dispositif BAXJECT II (Fig. d).
2.
Retourner le système (le flacon contenant la solution reconstituée doit êtredésormais en position haute).
Remplir la seringue avec la solution reconstituée en tirant lentement le piston en arrière (Fig. e).
3.
Retirer la seringue.
4.
Injecter par voie intraveineuse.
La solution devra être administrée lentement, à une vitesse tenant compte du confort du patient, et n’ excédant pas 10 ml/ minute.
Le pouls doit être pris avant et pendant l'administration d’ ADVATE.
(voir les paragraphes 4.4 et 4.8).
Fig. d
Fig. e
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
33 Baxter AG Industriestrasse, 67 A-1221 Vienne Autriche
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 03/ 271/ 003
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
2 mars 2004 Date de dernier renouvellement:
4 mars 2009
10.
DATE DE MISE À JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site Internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
34 1.
DÉNOMINATION DU MÉDICAMENT
ADVATE 1500 UI poudre et solvant pour solution injectable.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque flacon contient nominalement 1500 UI * de facteur VIII (rDNA) de coagulation humain, octocog alfa * * Après reconstitution, chaque millilitre de solution pour injection contient approximativement 300 UI d’ octocog alfa. * Le titre (Unité Internationale) est déterminé par dosage chromogénique par rapport à un standard interne référencé au standard de l'OMS.
L'activité spécifique est d'environ 4000-10000 UI/ mg de protéine. ** facteur VIII de coagulation humain produit par la technique de l’ ADN recombinant sur cellules d’ ovaire d’ hamster chinois (CHO).
Préparé sans addition de protéine (exogène) d’ origine humaine ou animale lors des étapes de culture cellulaire, de purification ou de formulation finale.
Excipients:
0,45 mmol de sodium (10 mg) par flacon Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Poudre et solvant pour solution injectable.
Après reconstitution, la solution est limpide, incolore, exempte de particule et a un pH compris entre 6,7 et 7,3.
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
Traitement et prophylaxie des épisodes hémorragiques chez les patients atteints d'hémophilie A (déficit congénital en facteur VIII).
ADVATE ne contient pas de facteur vonWillebrand en quantité pharmacologiquement active, par conséquent il n'est pas indiqué dans la maladie de von Willebrand.
4.2 Posologie et mode d' administration
Le traitement doit être instauré sous la surveillance d'un médecin expérimenté dans le traitement de l'hémophilie.
Posologie La posologie et la durée du traitement substitutif dépendent de la sévérité du déficit en facteur VIII, de la localisation et de l'importance de l’ épisode hémorragique, ainsi que de l'état clinique du patient.
Traitement à la demande La dose de facteur VIII (FVIII) est exprimée en Unités Internationales (UI), ramenées au standard de l'OMS pour les produits de facteur VIII.
L'activité coagulante en facteur VIII dans le plasma est exprimée soit en pourcentage (par rapport au plasma humain normal), soit en UI (par rapport au Standard international du facteur VIII plasmatique).
35 Une UI d'activité du facteur VIII correspond à la quantité de facteur VIII contenue dans un ml de plasma humain normal.
Le calcul de la dose nécessaire de facteur VIII est basé sur le résultat empirique qu'une UI de facteur VIII par kg de poids corporel augmente l'activité coagulante plasmatique du facteur VIII de 2 UI/ dl.
La dose est déterminée à l'aide de la formule suivante:
Nombre d'unités (UI) nécessaires = poids corporel (kg) x augmentation souhaitée du taux de facteur VIII (%) x 0,5.
En cas de survenue de l'un des événements hémorragiques suivants, l'activité coagulante du facteur VIII ne doit pas chuter en dessous du taux d'activité coagulante plasmatique indiqué (en% de la normale ou UI/ dl) pendant la période mentionnée.
Le tableau 1 ci-dessous peut servir de guide pour la détermnation de las posologies lors d'épisodes hémorragiques et de chirurgie:
Tableau 1: Guide pour la détermination de la posologie lors d’ épisodes hémorragiques et de chirurgie Degré de l'hémorragie / type d'intervention chirurgicale Hémorragie
Niveau de Facteur VIII nécessaire (% ou UI/ dl)
Début d’ hémarthrose, de
20 – 40
24 heures (toutes les 8 à 24 heures chez les patients âgés de moins de 6 ans) pendant au moins 1 jour, jusqu'à la fin de l'épisode hémorragique, indiquée par la disparition de la douleur ou l'obtention d'une cicatrisation.
patients âgés de moins de 6 ans) pendant 3 – 4 jours ou plus jusqu'à disparition de la douleur et de l'invalidité aiguë.
Répéter les injections toutes les 8 à 24 heures (toutes les 6 à 12 heures chez les
Chirurgie
24 heures chez les patients âgés de moins de 6 ans), au moins 1 jour, jusqu'à l'obtention d'une cicatrisation.
heures (toutes les 6 à 24 heures chez les patients âgés de moins de 6 ans) jusqu'à cicatrisation satisfaisante de la plaie, puis poursuivre le traitement pendant au moins 7 jours supplémentaires pour maintenir une activité coagulante du Facteur VIII entre 30% et 60% (UI/ dl).
La dose et la fréquence d'administration doivent être adaptées à la réponse clinique de chaque individu.
Dans certaines circonstances (présence d'un d’ inhibiteur à faible titre), des doses plus importantes que les quantités calculées à l’ aide de la formule peuvent être nécessaires.
36 Au cours du traitement, il est conseillé d'effectuer une détermination appropriée des taux de facteur VIII plasmatique afin d'évaluer la dose à administrer ainsi que la fréquence du renouvellement des injections.
Dans le cas particulier d'intervention chirurgicale majeure, un contrôle précis du traitement substitutif par une mesure de l'activité coagulante plasmatique du facteur VIII est indispensable.
Selon les patients, la réponse au facteur VIII peut varier, entraînant des taux de récupération in vivo et des demi-vies différents.
Prophylaxie Pour le traitement prophylactique à long terme des épisodes hémorragiques chez les patients atteints d’ hémophilie A sévère, les posologies habituelles sont de 20 à 40 UI de facteur VIII par kg de poids corporel à des intervalles de 2 à 3 jours.
Chez les patients de moins de 6 ans, les doses recommandées sont de 20 à 50 UI de facteur VIII par kg de poids corporel 3 à 4 fois par semaine.
L'apparition d'inhibiteur anti-facteur VIII doit être surveillée chez les patients,.
Si le taux d'activité coagulante plasmatique du facteur VIII souhaité n'est pas atteint ou si les épisodes hémorragiques ne sont pas contrôlés après administration d'une dose appropriée, un dosage doit être réalisé pour déterminer la présence d’ un inhibiteur du facteur VIII.
Chez les patients présentant des titres élevés d'inhibiteur, il se peut que le traitement substitutif par facteur VIII ne soit pas efficace et qu'il faille envisager d'autres alternatives thérapeutiques.
La prise en charge de tels patients doit être effectuée par des médecins spécialisés dans le traitement de l'hémophilie (voir rubrique 4.4.)
Mode d’ administration ADVATE doit être administré par voie intraveineuse. En cas d’ administration par un non professionnel de santé, une formation appropriée est nécessaire.
La vitesse d'administration sera déterminée en fonction du niveau de confort du patient et jusqu'à un maximum de 10 ml/ min.
Dans l’ interêt du patient, il est recommander d’ enregistrer le nom et le numero de lot à chaque administration d’ ADVATE.
Pour les instructions pour la reconstitution avant administration, voir la rubrique 6.6.
4.3 Contre-indications
Hypersensibilité à la substance active, à l'un des excipients, ou aux protéines de hamster ou de souris.
4.4 Mises en garde spéciales et précautions d' emploi
Comme avec tout médicament injectable par voie intraveineuse contenant des protéines, des réactions allergiques de type hypersensibilité peuvent apparaître.
Le produit contient des traces de protéines de souris et de hamster.
Les patients doivent être informés des signes précoces des réactions d'hypersensibilité, y compris de l’ urticaire, du prurit, de l’ urticaire généralisée, angio-œ dème, hypotension (étourdissement ou syncope), choc et détresse respiratoire aiguë (oppression thoracique, respiration sifflante).
En cas de survenue de ces symptômes, il faut conseiller aux patients d'interrompre immédiatement l'administration du produit et de contacter leur médecin.
En cas de choc anaphylactique, le traitement symptomatique relatif à l'état de choc devra être instauré (voir rubrique 4.8).
L'apparition d'anticorps neutralisants (inhibiteurs) contre le facteur VIII est une complication connue du traitement des patients atteints d'hémophilie A.
Ces inhibiteurs sont habituellement des IgG dirigées contre l’ activité coagulante du facteur VIII et sont mesurées en Unités Bethesda par ml de plasma par le test de Bethesda modifié.
Le développement d’ inhibiteurs se manifeste, chez les patients traités, par une réponse clinique insuffisante.
Dans ce cas, il est recommandé de s’ adresser à un centre spécialisé dans le traitement de l’ hémophilie.
Le risque de développer des inhibiteurs est corrélé à la durée de l'exposition au facteur VIII, le risque étant le plus élevé au cours des 20 premiers jours d'exposition, et à d’ autres facteurs génétiques et environnementaux.
Rarement, les inhibiteurs peuvent apparaître après les 100 premiers jours d'exposition.
Des cas de réapparition d’ inhibiteurs (faible titre) ont été observés après le changement d’ un facteur VIII pour un autre, chez des patients préalablement traités ayant plus 37 de 100 jours d’ exposition et qui avaient un historique de développement d’ inhibiteur.
(voir également rubrique 4.8.)
Après reconstitution, ce médicament contient 0,45 mmol (10mg) de sodium par flacon.
A prendre en compte par les patients suivants un régime contrôlé en sodium.
4.5 Interactions avec d'autres médicaments et autres formes d' interaction
Aucune étude d’ interaction n’ a été réalisée avec ADVATE
4.6 Grossesse et allaitement
Aucune étude de reproduction animale n‘ a été conduite avec le facteur VIII.
En conséquence, le facteur VIII ne doit être utilisé pendant la grossesse ou l’ allaitement qu’ en cas de nécessité absolue.
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
ADVATE n’ a pas d’ effet sur l'aptitude à conduire des véhicules et à utiliser des machines.
4.8 Effets indésirables
Comme pour tout médicament injectable par voie intraveineuse contenant des protéines, des réactions d’ hypersensibilité sont possibles (voir rubrique 4.4.).
Durant les études cliniques avec ADVATE, un total de 56 effets indésirables a été rapporté chez 27 des 234 patients traités.
Les effets indésirables qui ont été observés chez le plus grand nombre de patients étaient le developpement des inhibiteurs du facteur VIII (5 patients), survenanttous chez des patients non préalablement traités chez lesquels le risque de formation d’ inhibiteurs est élevé, maux de tête (5 patients), fièvre et vertiges (3 patients chacun).
Sur les 56 effets indésirables, aucun n’ a été observé chez des nouveau-nés, 16 ont été signalés chez 13 nourrissons parmi 32, 7 chez 4 enfants parmi 56, 8 chez 4 adolescents parmi 31 et 25 chez 14 adultes parmi 94.
7
La fréquence a été définie selon les critères suivants: très fréquent (≥ 1/ 10), fréquent (≥ 1/ 100 à < 1/ 10), peu fréquent (≥ 1/ 1 000 à < 1/ 100), rare (≥ 1/ 10 000 à < 1/ 1 000) et très rare (< 1/ 10 000), inconnu (ne peut être calculé à partir des données disponibles).
Dans chaque groupe de fréquence, les effets indésirables sont présentés par ordre décroissant de gravité.
38 Le tableau 2 suivant présente la fréquence des effets indésirables au cours des études cliniques:
Tableau 2:
Fréquence des effets indésirables au cours des études cliniques
Norme MedDRA
Effets indésirables
Nombre
Fréquence des
fréquence des effets
Classes de systèmes
effets
indésirables
d’ organes
indésirables (% de patients)a
Infections et infestations
Grippe Laryngite
0,43 0,43
Peu fréquent Peu fréquent
Affections hématologiques Lymphangite et du système lymphatique
1
0,43
Peu fréquent
Affection du système Maux de tête nerveux Vertiges Troubles de la mémoire
5 3 1
2,14 1,28 0,43
Fréquent Fréquent Peu fréquent
Tremblements Migraine Dysgeusie Affections oculaires Inflammation oculaire
1 1 1 1
0,43 0,43 0,43 0,43
Peu fréquent Peu fréquent Peu fréquent Peu fréquent
Affections vasculaires Hématomes Bouffées de chaleur Pâleur Affections respiratoires, Dyspnées thoraciques et médiastinales
1 1 1 1
0,43 0,43 0,43 0,43
Peu fréquent Peu fréquent Peu fréquent Peu fréquent
Affections gastro- Diarrhées intestinales Douleur abdominale haute
2 1
0,85 0,43
Peu fréquent Peu fréquent
Nausées Vomissements Affections de la peau et Prurit du tissu sous-cutané Rash Hyperhidrose Erythème fessier Troubles généraux et Pyrexie anomalies au site Oedème d’ administration périphérique
1 1 2 2 1 1 3 1 1
0,43 0,43 0,85 0,85 0,43 0,43 1,28 0,43
Peu fréquent Peu fréquent Peu fréquent Peu fréquent Peu fréquent Peu fréquent Fréquent Peu fréquent
Douleur thoracique
Frissons Etat anormal Investigations Anticorps anti- facteur VIII positif
1 1 5
0,43 0,43 2,14
Peu fréquent Peu fréquent Fréquent
Augmentation de l’ alanine aminotransferase
1
0,43
Peu fréquent
Diminution du facteur VIII de coagulationb
1
0,43
Peu fréquent
Diminution de l’ hématocrite
1
0,43
Peu fréquent
Test biologique anormal
1
0,43
Peu fréquent
Fréquence des effets indésirables au cours des études cliniques
Nombre
effets
d’ organes
Complication post- procédure
1
0,43
Peu fréquent
Hémorragie post- procédure
1
0,43
Peu fréquent
Réaction sur le site de l’ intervention
1
0,43
Peu fréquent
a) Pourcentage de patients calculé sur la base du total de patients individuels (234). b) La diminution inattendue de l’ activité coagulante plasmatique du facteur VIII est survenue chez un patientt sous perfusion continue d’ ADVATE après une chirurgie (jours post-opératoires 10- 14).
L’ hémostase a été maintenue à tout moment pendant cette période.
L’ activité du facteur VIII et laclairance sont revenus à la normale à J15.
Les recherches d’ inhibiteur de facteur VIII réalisées à l’ arrêt de la perfusion continue et à la fin de l’ étude se sont révélées négatives.
Développement d’ inhibiteur L’ immunogénicité d’ ADVATE a été évaluée chez des patients préalablement traités.
Au cours des essais cliniques avec ADVATE, sur 145 patients 8 pédiatriques et adultes ayant fait l’ objet d’ un diagnostic d’ hémophilie A sévère à modérément sévère (FVIII ≤ 2%) et précédemment exposés à des concentrés de facteur VIII pendant au moins 150 jours, un patient a développé un inhibiteur de faible titre (2,4 UB selon le test Bethesda modifié) après 26 jours d’ exposition.
Les tests de suivi de la formation d’ inhibiteurs, effectués sur ce patient après sa sortie de l’ étude, étaient négatifs.
De même, chez 53 patients pédiatriques âgés de moins de 6 ans, atteints d’ hémophilie A sévère à modérément sévère (FVIII ≤ 2%) et précédemment exposés à des concentrés de facteur VIII pendant au moins 50 jours, aucun inhibiteur de FVIII n’ a été détecté.
Chez les patients non préalablement traités dans une étude clinique en cours, 5 (20%) des 25 patients qui ont reçu ADVATE ont développé des inhibiteurs du facteur VIII.
Parmi eux, 4 présentaient un titre élevé (≥ 5 UB) et 1 un faible titre (< 5 UB).
La fréquence des inhibiteurs FVIII détectés jusqu’ à présent se situe dans la plage attendue et antérieurement observée.
La réponse immunitaire des patients à des traces de protéines contaminantes a été analysée en examinant les titres en anticorps dirigés contre ces protéines, les paramètres biologiques et les effets indésirables rapportés.
Sur les 182 patients traités, pour lesquels le taux d’ anticorps dirigés contre les protéines de cellules d’ ovaire de hamster Chinois (CHO) a été évalué, 3 cas d’ augmentation statistiquement significative du titre par analyse de régression linéaire et 4 cas de pics prolongés ou provisoires ont été observés.
Un patient, a présenté à la fois une hausse statistiquement significative des anticorps dirigés contre les protéines de cellules CHO et un pic prolongé mais ce sujet n’ a développé aucun autre signe ou symptôme de réponse allergique ou d’ hypersensibilité.
Sur les 182 patients traités, pour lesquels les anticorps dirigés contre les IgG d’ origine murine ont été évalués, 10 cas d’ augmentation statistiquement significative des anticorps dirigés contre les antigènes murins par analyse de régression linéaire et 2 cas de pics prolongés ou provisoires ont été observés.
Un patient a présenté à la fois une hausse statistiquement significative et un pic prolongé des anticorps dirigés contre les antigènes murins.
Chez quatre de ces patients, des cas isolés d’ urticaire, de prurit, de rash et de numérations éosinophiles légèrement élevées ont été constatés au cours des expositions nombreuses et répétées au produit pendant l’ étude.
8 Patients pédiatriques: enfants (de 0 à 16 ans) et adultes (agés de 16 ans et plus) 40 Comme avec tout produit administré par voie intraveineuse, des réactions allergiques de type hypersensibilité, incluant des réactions anaphylactiques/ anaphylactoïdes ont été rapportées avec ADVATE (fréquence inconnue).
4.9 Surdosage
Aucun signe de surdosage faisant suite à l'administration de facteur VIII de coagulation recombinant n'a été rapporté.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: antihémorragique; facteur VIII de coagulation sanguin.
Code ATC:
B02BD02.
Le complexe facteur VIII/ facteur von Willebrand se compose de deux molécules (facteur VIII et facteur von Willebrand) aux fonctions physiologiques différentes. ADVATE contient du facteur VIII de coagulation recombinant (octocog alfa), une glycoprotéine biologiquement équivalente à la glycoprotéine du facteur VIII présente dans le plasma humain.
L’ octocog alfa est une glycoprotéine constituée de 2332 acides aminés avec un poids moléculaire approximatif de 280 kD.
Lorsqu'il est perfusé à un patient hémophile, l’ octocog alfa se lie dans la circulation sanguine au facteur vonWillebrand endogène.
Le facteur VIII activé agit comme Cofacteur du Facteur IX activé, accélérant la conversion du Facteur X en Facteur X activé.
Le Facteur X activé convertit la prothrombine en thrombine.
La thrombine convertit ensuite le fibrinogène en fibrine, ce qui aboutit à la formation d'un caillot.
L'hémophilie A est une maladie de la coagulation sanguine, héréditaire liée au sexe, due à la diminution de l’ activité du facteur VIII provoquant des accidents hémorragiques au niveau des articulations, des muscles ou des organes internes, spontanés ou provoqués par des traumatismes accidentels ou chirurgicaux.
Le taux plasmatique en facteur VIII est augmenté grâce au traitement substitutif, ce qui permet de corriger temporairement le déficit en facteur VIII et les tendances hémorragiques.
5.2 Propriétés pharmacocinétiques
Toutes les études pharmacocinétiques avec ADVATE ont été réalisées chez des hémophiles A sévères à modérément sévères (taux basal de facteur VIII < 2%) préalablement traités.
L’ analyse des échantillons de plasma a été effectuée par un laboratoire central à l’ aide du test chronométrique en un temps.
Les paramètres pharmacocinétiques tirés d’ une étude croisée sur AVDATE chez 100 patients précédemment traités, d’ un âge supérieur à ou égal à 10 ans, sont indiqués dans le tableau 3 ci- dessous.
Tableau 3:
Résumé des paramètres pharmacocinétiques pour ADVATE chez 100 patients hémophiles A sévères à modérément sévères (facteur VIII ≤ 2%) Paramètre pharmacocinétique Moyenne 1527*
Ecart type
Médiane
Intervalle interquartile
AUC0-∞ (UI· h/ dl)
528
1549
668
Clairance (dl/ kg· h) MRT (h) VSS (dl/ kg) * Moyenne géométrique
0,037 15,2 0,52
0,030 4,8 0,39
0,033 14,1 0,48
0,0147 4,2 0,13
Les données obtenues sur la base d’ une administration d’ une dose unique d’ ADVATE chez 53 patients pédiatriques âgés de moins de 6 ans ont été utilisées pour obtenir le tableau suivant.
Tableau 4:
Résumé des paramètres pharmacocinétiques concernant ADVATE chez 53 patients pédiatriques atteints d’ hémophilie A sévère à modérément sévère Paramètre
pharmacocinétique
Moyenne 1195*
AUC0-∞ (UI· h/ dl)
430
t 1/ 2 (h) Récupération corrigée
9,7
1,9
(UI/ dl/ UI/ kg)
93*
0,42
Cmax (UI/ dl)
22
Clairance (dl/ kg· h) MRT (h) VSS (dl/ kg) Moyenne géométrique
0,044 12,2 0,51
0,014 3,1 0,12
La récupération corrigée et la demi-vie terminale sont environ 20% inférieures chez les jeunes enfants (mois de 6 ans) à celle des adultes, ce qui serait en partie dû au volume de plasma par kg de poids corporel plus élevé chez les patients plus jeunes.
Il n’ existe actuellement aucune donnée de pharmacocinétique disponible avec ADVATE sur des patients non précédemment traités.
5.3 Données de sécurité précliniques
Les données non cliniques n’ ont révélé aucun risque particulier pour l’ homme, sur la base d’ études de pharmacologie de sécurité, de toxicologie aiguë, de toxicité en administration répétée, de toxicité locale et de génotoxicité.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Poudre Mannitol Chlorure de sodium Histidine Tréhalose Chlorure de calcium Trométamol Polysorbate 80 Glutathion (réduit).
Solvant Eau pour préparations injectables stérilisée.
6.2 Incompatibilités
En l’ absence d’ études de compatibilité, ce médicament ne doit pas être mélangé avec d'autres médicaments ou solvants.
6.3 Durée de conservation 42 Flacon de poudre avant ouverture Deux ans.
Après reconstitution Une stabilité chimique et physique après reconstitution a été demontrée pendant 3 heures à 25°C.
D’ un point de vue microbiologique, le produit doit être utilisé immédiatement après reconstitution.
6.4 Précautions particulières de conservation
À conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Pendant la durée de conservation, le produit peut être conservé à température ambiante (ne dépassant pas 25°C) pendant une période unique de 2 mois maximum.
La date de mise à température ambiante doit être indiquée sur l’ emballage.
Le produit ne doit pas être remis au réfrigérateur.
Conserver le flacon dans l’ emballage extérieur à l’ abri de la lumière.
Pour les conditions de conservation de la solution, voir rubrique 6.3.
6.5 Nature et contenu de l'emballage extérieur
Chaque coffret contient un dispositif pour la reconstitution (BAXJECT II).
6.6 Précautions particulières pour l'élimination et la manipulation
ADVATE doit être administré par voie intraveineuse après reconstitution du produit lyophilisé avec l'eau pour préparations injectables stérilisée fournie.
Après reconstitution, la solution est limpide, incolore et exempte de particules.
- Pour la reconstitution, utiliser uniquement l’ eau pour préparations injectables stérilisée et le
nécessaire de reconstitution fournis dans le coffret.
L’ utilisation d’ une seringue Luer-Lock. est recommendée pour l’ administration.
- Après reconstitution, la préparation doit être utilisée dans les 3 heures.
- Ne pas réfrigérer la préparation après reconstitution.
- Eliminer tout produit non utilisé ou déchet conformément à la réglementation en vigueur.
- Ne pas utiliser si le dispositif BAXJECT II, l’ opercule ou l’ emballage est endommagé ou
présente des signes de détérioration
Reconstitution Utiliser une technique aseptique.
1.
Si le produit est encore stocké au réfrigérateur, sortir les flacons de poudre ADVATE (poudre) et et de solvant du réfrigérateur et laisser les atteindre la température ambiante (entre 15°C et 25°C).
2.
Lavez -vous soigneusement les mains à l’ eau chaude et au savon 3.
Retirer les opercules des flacons de poudre et de solvant.
4.
Nettoyer les bouchons avec les tampons d’ alcool.
Disposer les flacons sur une surface plane et propre.
5.
Ouvrir l’ emballage de BAXJECT II en retirant le couvercle sans toucher l’ intérieur (Fig. a).
Ne pas retirer le dispositif de l’ emballage.
Ne pas utiliser si le dispositif BAXJECT II, l’ opercule ou l’ emballage est endommagé ou présente des signes de détérioration 6.
Retourner l’ emballage et insérer le perforateur en plastique transparent dans le bouchon du flacon de solvant.
Saisir l’ emballage sur les côtés puis retirer l’ emballage du dispositif BAXJECT II (Fig. b).
Ne pas retirer le capuchon bleu du dispositif BAXJECT II.
43 7.
Pour la reconstitution, n’ utilisez que l’ eau pour préparations injectables et le dispositif médical fournis.
En maintenant le dispositif BAXJECT II solidaire du flacon de solvant, tourner le système sur lui-même de sorte que le flacon de solvant se trouve en haut.
Insérer le perforateur en plastique blanc dans le bouchon du flacon d’ ADVATE.
Le vide entraînera le solvant vers le flacon d’ ADVATE (Fig. c).
8.
Agiter doucement jusqu’ à ce que toute la poudre soit dissoute.
Bien vérifier qu'ADVATE est complètement dissout, sinon la totalité de la solution reconstituée ne passera pas au travers du filtre.
Le produit se dissout rapidement (en général en moins d’ une minute).
Après reconstitution, la solution doit être limpide, incolore et exempte de particules.
Fig. a
Fig. b
Fig. c
Administration Utiliser une technique aseptique.
Avant administration, la recherche de particules en suspension doit être réalisée sur tous les médicaments injectables quand la solution et le récipient le permettent.
N’ utiliser la solution que si elle est limpide et incolore.
1.
Retirer l’ opercule bleu du dispositif BAXJECT II.
NE PAS REMPLIR LA SERINGUE D’ AIR.
Connecter la seringue au dispositif BAXJECT II (Fig. d).
2.
Retourner le système (le flacon contenant la solution reconstituée doit êtredésormais en position haute).
Remplir la seringue avec la solution reconstituée en tirant lentement le piston en arrière (Fig. e).
3.
Retirer la seringue.
4.
Injecter par voie intraveineuse.
La solution devra être administrée lentement, à une vitesse tenant compte du confort du patient, et n’ excédant pas 10 ml/ minute.
Le pouls doit être pris avant et pendant l'administration d’ ADVATE.
(voir les paragraphes 4.4 et 4.8).
Fig. d
Fig. e
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
44 Baxter AG Industriestrasse, 67 A-1221 Vienne Autriche
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 03/ 271/ 004
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
2 mars 2004 Date de dernier renouvellement:
4 mars 2009
10.
DATE DE MISE À JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site Internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
45 1.
DÉNOMINATION DU MÉDICAMENT
ADVATE 2000 UI poudre et solvant pour solution injectable.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque flacon contient nominalement 2000 UI * de facteur VIII (rDNA) de coagulation humain, octocog alfa * * Après reconstitution, chaque millilitre de solution pour injection contient approximativement 400 UI d’ octocog alfa. * Le titre (Unité Internationale) est déterminé par dosage chromogénique par rapport à un standard interne référencé au standard de l'OMS.
L'activité spécifique est d'environ 4000-10000 UI/ mg de protéine. ** facteur VIII de coagulation humain produit par la technique de l’ ADN recombinant sur cellules d’ ovaire d’ hamster chinois (CHO).
Préparé sans addition de protéine (exogène) d’ origine humaine ou animale lors des étapes de culture cellulaire, de purification ou de formulation finale.
Excipients:
0,45 mmol de sodium (10 mg) par flacon Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Poudre et solvant pour solution injectable.
Après reconstitution, la solution est limpide, incolore, exempte de particule et a un pH compris entre 6,7 et 7,3.
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
Traitement et prophylaxie des épisodes hémorragiques chez les patients atteints d'hémophilie A (déficit congénital en facteur VIII).
ADVATE ne contient pas de facteur vonWillebrand en quantité pharmacologiquement active, par conséquent il n'est pas indiqué dans la maladie de von Willebrand.
4.2 Posologie et mode d' administration
Le traitement doit être instauré sous la surveillance d'un médecin expérimenté dans le traitement de l'hémophilie.
Posologie La posologie et la durée du traitement substitutif dépendent de la sévérité du déficit en facteur VIII, de la localisation et de l'importance de l’ épisode hémorragique, ainsi que de l'état clinique du patient.
Traitement à la demande La dose de facteur VIII (FVIII) est exprimée en Unités Internationales (UI), ramenées au standard de l'OMS pour les produits de facteur VIII.
L'activité coagulante en facteur VIII dans le plasma est exprimée soit en pourcentage (par rapport au plasma humain normal), soit en UI (par rapport au Standard international du facteur VIII plasmatique).
46 Une UI d'activité du facteur VIII correspond à la quantité de facteur VIII contenue dans un ml de plasma humain normal.
Le calcul de la dose nécessaire de facteur VIII est basé sur le résultat empirique qu'une UI de facteur VIII par kg de poids corporel augmente l'activité coagulante plasmatique du facteur VIII de 2 UI/ dl.
La dose est déterminée à l'aide de la formule suivante:
Nombre d'unités (UI) nécessaires = poids corporel (kg) x augmentation souhaitée du taux de facteur VIII (%) x 0,5.
En cas de survenue de l'un des événements hémorragiques suivants, l'activité coagulante du facteur VIII ne doit pas chuter en dessous du taux d'activité coagulante plasmatique indiqué (en% de la normale ou UI/ dl) pendant la période mentionnée.
Le tableau 1 ci-dessous peut servir de guide pour la détermnation de las posologies lors d'épisodes hémorragiques et de chirurgie:
Tableau 1: Guide pour la détermination de la posologie lors d’ épisodes hémorragiques et de chirurgie Degré de l'hémorragie / type d'intervention chirurgicale Hémorragie
Niveau de Facteur VIII nécessaire (% ou UI/ dl)
Début d’ hémarthrose, de
20 – 40
24 heures (toutes les 8 à 24 heures chez les patients âgés de moins de 6 ans) pendant au moins 1 jour, jusqu'à la fin de l'épisode hémorragique, indiquée par la disparition de la douleur ou l'obtention d'une cicatrisation.
patients âgés de moins de 6 ans) pendant 3 – 4 jours ou plus jusqu'à disparition de la douleur et de l'invalidité aiguë.
Répéter les injections toutes les 8 à 24 heures (toutes les 6 à 12 heures chez les
Chirurgie
24 heures chez les patients âgés de moins de 6 ans), au moins 1 jour, jusqu'à l'obtention d'une cicatrisation.
heures (toutes les 6 à 24 heures chez les patients âgés de moins de 6 ans) jusqu'à cicatrisation satisfaisante de la plaie, puis poursuivre le traitement pendant au moins 7 jours supplémentaires pour maintenir une activité coagulante du Facteur VIII entre 30% et 60% (UI/ dl).
La dose et la fréquence d'administration doivent être adaptées à la réponse clinique de chaque individu.
Dans certaines circonstances (présence d'un d’ inhibiteur à faible titre), des doses plus importantes que les quantités calculées à l’ aide de la formule peuvent être nécessaires.
47 Au cours du traitement, il est conseillé d'effectuer une détermination appropriée des taux de facteur VIII plasmatique afin d'évaluer la dose à administrer ainsi que la fréquence du renouvellement des injections.
Dans le cas particulier d'intervention chirurgicale majeure, un contrôle précis du traitement substitutif par une mesure de l'activité coagulante plasmatique du facteur VIII est indispensable.
Selon les patients, la réponse au facteur VIII peut varier, entraînant des taux de récupération in vivo et des demi-vies différents.
Prophylaxie Pour le traitement prophylactique à long terme des épisodes hémorragiques chez les patients atteints d’ hémophilie A sévère, les posologies habituelles sont de 20 à 40 UI de facteur VIII par kg de poids corporel à des intervalles de 2 à 3 jours.
Chez les patients de moins de 6 ans, les doses recommandées sont de 20 à 50 UI de facteur VIII par kg de poids corporel 3 à 4 fois par semaine.
L'apparition d'inhibiteur anti-facteur VIII doit être surveillée chez les patients,.
Si le taux d'activité coagulante plasmatique du facteur VIII souhaité n'est pas atteint ou si les épisodes hémorragiques ne sont pas contrôlés après administration d'une dose appropriée, un dosage doit être réalisé pour déterminer la présence d’ un inhibiteur du facteur VIII.
Chez les patients présentant des titres élevés d'inhibiteur, il se peut que le traitement substitutif par facteur VIII ne soit pas efficace et qu'il faille envisager d'autres alternatives thérapeutiques.
La prise en charge de tels patients doit être effectuée par des médecins spécialisés dans le traitement de l'hémophilie (voir rubrique 4.4.)
Mode d’ administration ADVATE doit être administré par voie intraveineuse. En cas d’ administration par un non professionnel de santé, une formation appropriée est nécessaire.
La vitesse d'administration sera déterminée en fonction du niveau de confort du patient et jusqu'à un maximum de 10 ml/ min.
Dans l’ interêt du patient, il est recommander d’ enregistrer le nom et le numero de lot à chaque administration d’ ADVATE.
Pour les instructions pour la reconstitution avant administration, voir la rubrique 6.6.
4.3 Contre-indications
Hypersensibilité à la substance active, à l'un des excipients, ou aux protéines de hamster ou de souris.
4.4 Mises en garde spéciales et précautions d' emploi
Comme avec tout médicament injectable par voie intraveineuse contenant des protéines, des réactions allergiques de type hypersensibilité peuvent apparaître.
Le produit contient des traces de protéines de souris et de hamster.
Les patients doivent être informés des signes précoces des réactions d'hypersensibilité, y compris de l’ urticaire, du prurit, de l’ urticaire généralisée, angio-œ dème, hypotension (étourdissement ou syncope), choc et détresse respiratoire aiguë (oppression thoracique, respiration sifflante).
En cas de survenue de ces symptômes, il faut conseiller aux patients d'interrompre immédiatement l'administration du produit et de contacter leur médecin.
En cas de choc anaphylactique, le traitement symptomatique relatif à l'état de choc devra être instauré (voir rubrique 4.8).
L'apparition d'anticorps neutralisants (inhibiteurs) contre le facteur VIII est une complication connue du traitement des patients atteints d'hémophilie A.
Ces inhibiteurs sont habituellement des IgG dirigées contre l’ activité coagulante du facteur VIII et sont mesurées en Unités Bethesda par ml de plasma par le test de Bethesda modifié.
Le développement d’ inhibiteurs se manifeste, chez les patients traités, par une réponse clinique insuffisante.
Dans ce cas, il est recommandé de s’ adresser à un centre spécialisé dans le traitement de l’ hémophilie.
Le risque de développer des inhibiteurs est corrélé à la durée de l'exposition au facteur VIII, le risque étant le plus élevé au cours des 20 premiers jours d'exposition, et à d’ autres facteurs génétiques et environnementaux.
Rarement, les inhibiteurs peuvent apparaître après les 100 premiers jours d'exposition.
Des cas de réapparition d’ inhibiteurs (faible titre) ont été observés après le changement d’ un facteur VIII pour un autre, chez des patients préalablement traités ayant plus 48 de 100 jours d’ exposition et qui avaient un historique de développement d’ inhibiteur.
(voir également rubrique 4.8.)
Après reconstitution, ce médicament contient 0,45 mmol (10mg) de sodium par flacon.
A prendre en compte par les patients suivants un régime contrôlé en sodium.
4.5 Interactions avec d'autres médicaments et autres formes d' interaction
Aucune étude d’ interaction n’ a été réalisée avec ADVATE
4.6 Grossesse et allaitement
Aucune étude de reproduction animale n‘ a été conduite avec le facteur VIII.
En conséquence, le facteur VIII ne doit être utilisé pendant la grossesse ou l’ allaitement qu’ en cas de nécessité absolue.
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
ADVATE n’ a pas d’ effet sur l'aptitude à conduire des véhicules et à utiliser des machines.
4.8 Effets indésirables
Comme pour tout médicament injectable par voie intraveineuse contenant des protéines, des réactions d’ hypersensibilité sont possibles (voir rubrique 4.4.).
Durant les études cliniques avec ADVATE, un total de 56 effets indésirables a été rapporté chez 27 des 234 patients traités.
Les effets indésirables qui ont été observés chez le plus grand nombre de patients étaient le developpement des inhibiteurs du facteur VIII (5 patients), survenanttous chez des patients non préalablement traités chez lesquels le risque de formation d’ inhibiteurs est élevé, maux de tête (5 patients), fièvre et vertiges (3 patients chacun).
Sur les 56 effets indésirables, aucun n’ a été observé chez des nouveau-nés, 16 ont été signalés chez 13 nourrissons parmi 32, 7 chez 4 enfants parmi 56, 8 chez 4 adolescents parmi 31 et 25 chez 14 adultes parmi 94.
9
La fréquence a été définie selon les critères suivants: très fréquent (≥ 1/ 10), fréquent (≥ 1/ 100 à < 1/ 10), peu fréquent (≥ 1/ 1 000 à < 1/ 100), rare (≥ 1/ 10 000 à < 1/ 1 000) et très rare (< 1/ 10 000), inconnu (ne peut être calculé à partir des données disponibles).
Dans chaque groupe de fréquence, les effets indésirables sont présentés par ordre décroissant de gravité.
49 Le tableau 2 suivant présente la fréquence des effets indésirables au cours des études cliniques:
Tableau 2:
Fréquence des effets indésirables au cours des études cliniques
Norme MedDRA
Effets indésirables
Nombre
Fréquence des
fréquence des effets
Classes de systèmes
effets
indésirables
d’ organes
indésirables (% de patients)a
Infections et infestations
Grippe Laryngite
0,43 0,43
Peu fréquent Peu fréquent
Affections hématologiques Lymphangite et du système lymphatique
1
0,43
Peu fréquent
Affection du système Maux de tête nerveux Vertiges Troubles de la mémoire
5 3 1
2,14 1,28 0,43
Fréquent Fréquent Peu fréquent
Tremblements Migraine Dysgeusie Affections oculaires Inflammation oculaire
1 1 1 1
0,43 0,43 0,43 0,43
Peu fréquent Peu fréquent Peu fréquent Peu fréquent
Affections vasculaires Hématomes Bouffées de chaleur Pâleur Affections respiratoires, Dyspnées thoraciques et médiastinales
1 1 1 1
0,43 0,43 0,43 0,43
Peu fréquent Peu fréquent Peu fréquent Peu fréquent
Affections gastro- Diarrhées intestinales Douleur abdominale haute
2 1
0,85 0,43
Peu fréquent Peu fréquent
Nausées Vomissements Affections de la peau et Prurit du tissu sous-cutané Rash Hyperhidrose Erythème fessier Troubles généraux et Pyrexie anomalies au site Oedème d’ administration périphérique
1 1 2 2 1 1 3 1 1
0,43 0,43 0,85 0,85 0,43 0,43 1,28 0,43
Peu fréquent Peu fréquent Peu fréquent Peu fréquent Peu fréquent Peu fréquent Fréquent Peu fréquent
Douleur thoracique
Frissons Etat anormal Investigations Anticorps anti- facteur VIII positif
1 1 5
0,43 0,43 2,14
Peu fréquent Peu fréquent Fréquent
Augmentation de l’ alanine aminotransferase
1
0,43
Peu fréquent
Diminution du facteur VIII de coagulationb
1
0,43
Peu fréquent
Diminution de l’ hématocrite
1
0,43
Peu fréquent
Test biologique anormal
1
0,43
Peu fréquent
Fréquence des effets indésirables au cours des études cliniques
Nombre
effets
d’ organes
Complication post- procédure
1
0,43
Peu fréquent
Hémorragie post- procédure
1
0,43
Peu fréquent
Réaction sur le site de l’ intervention
1
0,43
Peu fréquent
a) Pourcentage de patients calculé sur la base du total de patients individuels (234). b) La diminution inattendue de l’ activité coagulante plasmatique du facteur VIII est survenue chez un patientt sous perfusion continue d’ ADVATE après une chirurgie (jours post-opératoires 10- 14).
L’ hémostase a été maintenue à tout moment pendant cette période.
L’ activité du facteur VIII et laclairance sont revenus à la normale à J15.
Les recherches d’ inhibiteur de facteur VIII réalisées à l’ arrêt de la perfusion continue et à la fin de l’ étude se sont révélées négatives.
Développement d’ inhibiteur L’ immunogénicité d’ ADVATE a été évaluée chez des patients préalablement traités.
Au cours des essais cliniques avec ADVATE, sur 145 patients 10 pédiatriques et adultes ayant fait l’ objet d’ un diagnostic d’ hémophilie A sévère à modérément sévère (FVIII ≤ 2%) et précédemment exposés à des concentrés de facteur VIII pendant au moins 150 jours, un patient a développé un inhibiteur de faible titre (2,4 UB selon le test Bethesda modifié) après 26 jours d’ exposition.
Les tests de suivi de la formation d’ inhibiteurs, effectués sur ce patient après sa sortie de l’ étude, étaient négatifs.
De même, chez 53 patients pédiatriques âgés de moins de 6 ans, atteints d’ hémophilie A sévère à modérément sévère (FVIII ≤ 2%) et précédemment exposés à des concentrés de facteur VIII pendant au moins 50 jours, aucun inhibiteur de FVIII n’ a été détecté.
Chez les patients non préalablement traités dans une étude clinique en cours, 5 (20%) des 25 patients qui ont reçu ADVATE ont développé des inhibiteurs du facteur VIII.
Parmi eux, 4 présentaient un titre élevé (≥ 5 UB) et 1 un faible titre (< 5 UB).
La fréquence des inhibiteurs FVIII détectés jusqu’ à présent se situe dans la plage attendue et antérieurement observée.
La réponse immunitaire des patients à des traces de protéines contaminantes a été analysée en examinant les titres en anticorps dirigés contre ces protéines, les paramètres biologiques et les effets indésirables rapportés.
Sur les 182 patients traités, pour lesquels le taux d’ anticorps dirigés contre les protéines de cellules d’ ovaire de hamster Chinois (CHO) a été évalué, 3 cas d’ augmentation statistiquement significative du titre par analyse de régression linéaire et 4 cas de pics prolongés ou provisoires ont été observés.
Un patient, a présenté à la fois une hausse statistiquement significative des anticorps dirigés contre les protéines de cellules CHO et un pic prolongé mais ce sujet n’ a développé aucun autre signe ou symptôme de réponse allergique ou d’ hypersensibilité.
Sur les 182 patients traités, pour lesquels les anticorps dirigés contre les IgG d’ origine murine ont été évalués, 10 cas d’ augmentation statistiquement significative des anticorps dirigés contre les antigènes murins par analyse de régression linéaire et 2 cas de pics prolongés ou provisoires ont été observés.
Un patient a présenté à la fois une hausse statistiquement significative et un pic prolongé des anticorps dirigés contre les antigènes murins.
Chez quatre de ces patients, des cas isolés d’ urticaire, de prurit, de rash et de numérations éosinophiles légèrement élevées ont été constatés au cours des expositions nombreuses et répétées au produit pendant l’ étude.
10 Patients pédiatriques: enfants (de 0 à 16 ans) et adultes (agés de 16 ans et plus) 51 Comme avec tout produit administré par voie intraveineuse, des réactions allergiques de type hypersensibilité, incluant des réactions anaphylactiques/ anaphylactoïdes ont été rapportées avec ADVATE (fréquence inconnue).
4.9 Surdosage
Aucun signe de surdosage faisant suite à l'administration de facteur VIII de coagulation recombinant n'a été rapporté.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: antihémorragique; facteur VIII de coagulation sanguin.
Code ATC:
B02BD02.
Le complexe facteur VIII/ facteur von Willebrand se compose de deux molécules (facteur VIII et facteur von Willebrand) aux fonctions physiologiques différentes. ADVATE contient du facteur VIII de coagulation recombinant (octocog alfa), une glycoprotéine biologiquement équivalente à la glycoprotéine du facteur VIII présente dans le plasma humain.
L’ octocog alfa est une glycoprotéine constituée de 2332 acides aminés avec un poids moléculaire approximatif de 280 kD.
Lorsqu'il est perfusé à un patient hémophile, l’ octocog alfa se lie dans la circulation sanguine au facteur vonWillebrand endogène.
Le facteur VIII activé agit comme Cofacteur du Facteur IX activé, accélérant la conversion du Facteur X en Facteur X activé.
Le Facteur X activé convertit la prothrombine en thrombine.
La thrombine convertit ensuite le fibrinogène en fibrine, ce qui aboutit à la formation d'un caillot.
L'hémophilie A est une maladie de la coagulation sanguine, héréditaire liée au sexe, due à la diminution de l’ activité du facteur VIII provoquant des accidents hémorragiques au niveau des articulations, des muscles ou des organes internes, spontanés ou provoqués par des traumatismes accidentels ou chirurgicaux.
Le taux plasmatique en facteur VIII est augmenté grâce au traitement substitutif, ce qui permet de corriger temporairement le déficit en facteur VIII et les tendances hémorragiques.
5.2 Propriétés pharmacocinétiques
Toutes les études pharmacocinétiques avec ADVATE ont été réalisées chez des hémophiles A sévères à modérément sévères (taux basal de facteur VIII < 2%) préalablement traités.
L’ analyse des échantillons de plasma a été effectuée par un laboratoire central à l’ aide du test chronométrique en un temps.
Les paramètres pharmacocinétiques tirés d’ une étude croisée sur AVDATE chez 100 patients précédemment traités, d’ un âge supérieur à ou égal à 10 ans, sont indiqués dans le tableau 3 ci- dessous.
Tableau 3:
Résumé des paramètres pharmacocinétiques pour ADVATE chez 100 patients hémophiles A sévères à modérément sévères (facteur VIII ≤ 2%) Paramètre pharmacocinétique Moyenne 1527*
Ecart type
Médiane
Intervalle interquartile
AUC0-∞ (UI· h/ dl)
528
1549
668
Clairance (dl/ kg· h) MRT (h) VSS (dl/ kg) * Moyenne géométrique
0,037 15,2 0,52
0,030 4,8 0,39
0,033 14,1 0,48
0,0147 4,2 0,13
Les données obtenues sur la base d’ une administration d’ une dose unique d’ ADVATE chez 53 patients pédiatriques âgés de moins de 6 ans ont été utilisées pour obtenir le tableau suivant.
Tableau 4:
Résumé des paramètres pharmacocinétiques concernant ADVATE chez 53 patients pédiatriques atteints d’ hémophilie A sévère à modérément sévère Paramètre
pharmacocinétique
Moyenne 1195*
AUC0-∞ (UI· h/ dl)
430
t 1/ 2 (h) Récupération corrigée
9,7
1,9
(UI/ dl/ UI/ kg)
93*
0,42
Cmax (UI/ dl)
22
Clairance (dl/ kg· h) MRT (h) VSS (dl/ kg) Moyenne géométrique
0,044 12,2 0,51
0,014 3,1 0,12
La récupération corrigée et la demi-vie terminale sont environ 20% inférieures chez les jeunes enfants (mois de 6 ans) à celle des adultes, ce qui serait en partie dû au volume de plasma par kg de poids corporel plus élevé chez les patients plus jeunes.
Il n’ existe actuellement aucune donnée de pharmacocinétique disponible avec ADVATE sur des patients non précédemment traités.
5.3 Données de sécurité précliniques
Les données non cliniques n’ ont révélé aucun risque particulier pour l’ homme, sur la base d’ études de pharmacologie de sécurité, de toxicologie aiguë, de toxicité en administration répétée, de toxicité locale et de génotoxicité.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Poudre Mannitol Chlorure de sodium Histidine Tréhalose Chlorure de calcium Trométamol Polysorbate 80 Glutathion (réduit).
Solvant Eau pour préparations injectables stérilisée.
6.2 Incompatibilités
En l’ absence d’ études de compatibilité, ce médicament ne doit pas être mélangé avec d'autres médicaments ou solvants.
6.3 Durée de conservation 53 Flacon de poudre avant ouverture Deux ans.
Après reconstitution Une stabilité chimique et physique après reconstitution a été demontrée pendant 3 heures à 25°C.
D’ un point de vue microbiologique, le produit doit être utilisé immédiatement après reconstitution.
6.4 Précautions particulières de conservation
À conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Pendant la durée de conservation, le produit peut être conservé à température ambiante (ne dépassant pas 25°C) pendant une période unique de 2 mois maximum.
La date de mise à température ambiante doit être indiquée sur l’ emballage.
Le produit ne doit pas être remis au réfrigérateur.
Conserver le flacon dans l’ emballage extérieur à l’ abri de la lumière.
Pour les conditions de conservation de la solution, voir rubrique 6.3.
6.5 Nature et contenu de l'emballage extérieur
Chaque coffret contient un dispositif pour la reconstitution (BAXJECT II).
6.6 Précautions particulières pour l'élimination et la manipulation
ADVATE doit être administré par voie intraveineuse après reconstitution du produit lyophilisé avec l'eau pour préparations injectables stérilisée fournie.
Après reconstitution, la solution est limpide, incolore et exempte de particules.
- Pour la reconstitution, utiliser uniquement l’ eau pour préparations injectables stérilisée et le
nécessaire de reconstitution fournis dans le coffret.
L’ utilisation d’ une seringue Luer-Lock. est recommendée pour l’ administration.
- Après reconstitution, la préparation doit être utilisée dans les 3 heures.
- Ne pas réfrigérer la préparation après reconstitution.
- Eliminer tout produit non utilisé ou déchet conformément à la réglementation en vigueur.
- Ne pas utiliser si le dispositif BAXJECT II, l’ opercule ou l’ emballage est endommagé ou
présente des signes de détérioration
Reconstitution Utiliser une technique aseptique.
1.
Si le produit est encore stocké au réfrigérateur, sortir les flacons de poudre ADVATE (poudre) et et de solvant du réfrigérateur et laisser les atteindre la température ambiante (entre 15°C et 25°C).
2.
Lavez -vous soigneusement les mains à l’ eau chaude et au savon 3.
Retirer les opercules des flacons de poudre et de solvant.
4.
Nettoyer les bouchons avec les tampons d’ alcool.
Disposer les flacons sur une surface plane et propre.
5.
Ouvrir l’ emballage de BAXJECT II en retirant le couvercle sans toucher l’ intérieur (Fig. a).
Ne pas retirer le dispositif de l’ emballage.
Ne pas utiliser si le dispositif BAXJECT II, l’ opercule ou l’ emballage est endommagé ou présente des signes de détérioration 6.
Retourner l’ emballage et insérer le perforateur en plastique transparent dans le bouchon du flacon de solvant.
Saisir l’ emballage sur les côtés puis retirer l’ emballage du dispositif BAXJECT II (Fig. b).
Ne pas retirer le capuchon bleu du dispositif BAXJECT II.
54 7.
Pour la reconstitution, n’ utilisez que l’ eau pour préparations injectables et le dispositif médical fournis.
En maintenant le dispositif BAXJECT II solidaire du flacon de solvant, tourner le système sur lui-même de sorte que le flacon de solvant se trouve en haut.
Insérer le perforateur en plastique blanc dans le bouchon du flacon d’ ADVATE.
Le vide entraînera le solvant vers le flacon d’ ADVATE (Fig. c).
8.
Agiter doucement jusqu’ à ce que toute la poudre soit dissoute.
Bien vérifier qu'ADVATE est complètement dissout, sinon la totalité de la solution reconstituée ne passera pas au travers du filtre.
Le produit se dissout rapidement (en général en moins d’ une minute).
Après reconstitution, la solution doit être limpide, incolore et exempte de particules.
Fig. a
Fig. b
Fig. c
Administration Utiliser une technique aseptique.
Avant administration, la recherche de particules en suspension doit être réalisée sur tous les médicaments injectables quand la solution et le récipient le permettent.
N’ utiliser la solution que si elle est limpide et incolore.
1.
Retirer l’ opercule bleu du dispositif BAXJECT II.
NE PAS REMPLIR LA SERINGUE D’ AIR.
Connecter la seringue au dispositif BAXJECT II (Fig. d).
2.
Retourner le système (le flacon contenant la solution reconstituée doit êtredésormais en position haute).
Remplir la seringue avec la solution reconstituée en tirant lentement le piston en arrière (Fig. e).
3.
Retirer la seringue.
4.
Injecter par voie intraveineuse.
La solution devra être administrée lentement, à une vitesse tenant compte du confort du patient, et n’ excédant pas 10 ml/ minute.
Le pouls doit être pris avant et pendant l'administration d’ ADVATE.
(voir les paragraphes 4.4 et 4.8).
Fig. d
Fig. e
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
55 Baxter AG Industriestrasse, 67 A-1221 Vienne Autriche
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 03/ 271/ 005
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
2 mars 2004 Date de dernier renouvellement:
4 mars 2009
10.
DATE DE MISE À JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site Internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
56 1.
DÉNOMINATION DU MÉDICAMENT
ADVATE 3000 UI poudre et solvant pour solution injectable.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque flacon contient nominalement 3000 UI * de facteur VIII (rDNA) de coagulation humain, octocog alfa * * Après reconstitution, chaque millilitre de solution pour injection contient approximativement 600 UI d’ octocog alfa. * Le titre (Unité Internationale) est déterminé par dosage chromogénique par rapport à un standard interne référencé au standard de l'OMS.
L'activité spécifique est d'environ 4000-10000 UI/ mg de protéine. ** facteur VIII de coagulation humain produit par la technique de l’ ADN recombinant sur cellules d’ ovaire d’ hamster chinois (CHO).
Préparé sans addition de protéine (exogène) d’ origine humaine ou animale lors des étapes de culture cellulaire, de purification ou de formulation finale.
Excipients:
0,45 mmol de sodium (10 mg) par flacon Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Poudre et solvant pour solution injectable.
Après reconstitution, la solution est limpide, incolore, exempte de particule et a un pH compris entre 6,7 et 7,3.
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
Traitement et prophylaxie des épisodes hémorragiques chez les patients atteints d'hémophilie A (déficit congénital en facteur VIII).
ADVATE ne contient pas de facteur vonWillebrand en quantité pharmacologiquement active, par conséquent il n'est pas indiqué dans la maladie de von Willebrand.
4.2 Posologie et mode d' administration
Le traitement doit être instauré sous la surveillance d'un médecin expérimenté dans le traitement de l'hémophilie.
Posologie La posologie et la durée du traitement substitutif dépendent de la sévérité du déficit en facteur VIII, de la localisation et de l'importance de l’ épisode hémorragique, ainsi que de l'état clinique du patient.
Traitement à la demande La dose de facteur VIII (FVIII) est exprimée en Unités Internationales (UI), ramenées au standard de l'OMS pour les produits de facteur VIII.
L'activité coagulante en facteur VIII dans le plasma est exprimée soit en pourcentage (par rapport au plasma humain normal), soit en UI (par rapport au Standard international du facteur VIII plasmatique).
57 Une UI d'activité du facteur VIII correspond à la quantité de facteur VIII contenue dans un ml de plasma humain normal.
Le calcul de la dose nécessaire de facteur VIII est basé sur le résultat empirique qu'une UI de facteur VIII par kg de poids corporel augmente l'activité coagulante plasmatique du facteur VIII de 2 UI/ dl.
La dose est déterminée à l'aide de la formule suivante:
Nombre d'unités (UI) nécessaires = poids corporel (kg) x augmentation souhaitée du taux de facteur VIII (%) x 0,5.
En cas de survenue de l'un des événements hémorragiques suivants, l'activité coagulante du facteur VIII ne doit pas chuter en dessous du taux d'activité coagulante plasmatique indiqué (en% de la normale ou UI/ dl) pendant la période mentionnée.
Le tableau 1 ci-dessous peut servir de guide pour la détermnation de las posologies lors d'épisodes hémorragiques et de chirurgie:
Tableau 1: Guide pour la détermination de la posologie lors d’ épisodes hémorragiques et de chirurgie Degré de l'hémorragie / type d'intervention chirurgicale Hémorragie
Niveau de Facteur VIII nécessaire (% ou UI/ dl)
Début d’ hémarthrose, de
20 – 40
24 heures (toutes les 8 à 24 heures chez les patients âgés de moins de 6 ans) pendant au moins 1 jour, jusqu'à la fin de l'épisode hémorragique, indiquée par la disparition de la douleur ou l'obtention d'une cicatrisation.
patients âgés de moins de 6 ans) pendant 3 – 4 jours ou plus jusqu'à disparition de la douleur et de l'invalidité aiguë.
Répéter les injections toutes les 8 à 24 heures (toutes les 6 à 12 heures chez les
Chirurgie
24 heures chez les patients âgés de moins de 6 ans), au moins 1 jour, jusqu'à l'obtention d'une cicatrisation.
heures (toutes les 6 à 24 heures chez les patients âgés de moins de 6 ans) jusqu'à cicatrisation satisfaisante de la plaie, puis poursuivre le traitement pendant au moins 7 jours supplémentaires pour maintenir une activité coagulante du Facteur VIII entre 30% et 60% (UI/ dl).
La dose et la fréquence d'administration doivent être adaptées à la réponse clinique de chaque individu.
Dans certaines circonstances (présence d'un d’ inhibiteur à faible titre), des doses plus importantes que les quantités calculées à l’ aide de la formule peuvent être nécessaires.
58 Au cours du traitement, il est conseillé d'effectuer une détermination appropriée des taux de facteur VIII plasmatique afin d'évaluer la dose à administrer ainsi que la fréquence du renouvellement des injections.
Dans le cas particulier d'intervention chirurgicale majeure, un contrôle précis du traitement substitutif par une mesure de l'activité coagulante plasmatique du facteur VIII est indispensable.
Selon les patients, la réponse au facteur VIII peut varier, entraînant des taux de récupération in vivo et des demi-vies différents.
Prophylaxie Pour le traitement prophylactique à long terme des épisodes hémorragiques chez les patients atteints d’ hémophilie A sévère, les posologies habituelles sont de 20 à 40 UI de facteur VIII par kg de poids corporel à des intervalles de 2 à 3 jours.
Chez les patients de moins de 6 ans, les doses recommandées sont de 20 à 50 UI de facteur VIII par kg de poids corporel 3 à 4 fois par semaine.
L'apparition d'inhibiteur anti-facteur VIII doit être surveillée chez les patients,.
Si le taux d'activité coagulante plasmatique du facteur VIII souhaité n'est pas atteint ou si les épisodes hémorragiques ne sont pas contrôlés après administration d'une dose appropriée, un dosage doit être réalisé pour déterminer la présence d’ un inhibiteur du facteur VIII.
Chez les patients présentant des titres élevés d'inhibiteur, il se peut que le traitement substitutif par facteur VIII ne soit pas efficace et qu'il faille envisager d'autres alternatives thérapeutiques.
La prise en charge de tels patients doit être effectuée par des médecins spécialisés dans le traitement de l'hémophilie (voir rubrique 4.4.)
Mode d’ administration ADVATE doit être administré par voie intraveineuse. En cas d’ administration par un non professionnel de santé, une formation appropriée est nécessaire.
La vitesse d'administration sera déterminée en fonction du niveau de confort du patient et jusqu'à un maximum de 10 ml/ min.
Dans l’ interêt du patient, il est recommander d’ enregistrer le nom et le numero de lot à chaque administration d’ ADVATE.
Pour les instructions pour la reconstitution avant administration, voir la rubrique 6.6.
4.3 Contre-indications
Hypersensibilité à la substance active, à l'un des excipients, ou aux protéines de hamster ou de souris.
4.4 Mises en garde spéciales et précautions d' emploi
Comme avec tout médicament injectable par voie intraveineuse contenant des protéines, des réactions allergiques de type hypersensibilité peuvent apparaître.
Le produit contient des traces de protéines de souris et de hamster.
Les patients doivent être informés des signes précoces des réactions d'hypersensibilité, y compris de l’ urticaire, du prurit, de l’ urticaire généralisée, angio-œ dème, hypotension (étourdissement ou syncope), choc et détresse respiratoire aiguë (oppression thoracique, respiration sifflante).
En cas de survenue de ces symptômes, il faut conseiller aux patients d'interrompre immédiatement l'administration du produit et de contacter leur médecin.
En cas de choc anaphylactique, le traitement symptomatique relatif à l'état de choc devra être instauré (voir rubrique 4.8).
L'apparition d'anticorps neutralisants (inhibiteurs) contre le facteur VIII est une complication connue du traitement des patients atteints d'hémophilie A.
Ces inhibiteurs sont habituellement des IgG dirigées contre l’ activité coagulante du facteur VIII et sont mesurées en Unités Bethesda par ml de plasma par le test de Bethesda modifié.
Le développement d’ inhibiteurs se manifeste, chez les patients traités, par une réponse clinique insuffisante.
Dans ce cas, il est recommandé de s’ adresser à un centre spécialisé dans le traitement de l’ hémophilie.
Le risque de développer des inhibiteurs est corrélé à la durée de l'exposition au facteur VIII, le risque étant le plus élevé au cours des 20 premiers jours d'exposition, et à d’ autres facteurs génétiques et environnementaux.
Rarement, les inhibiteurs peuvent apparaître après les 100 premiers jours d'exposition.
Des cas de réapparition d’ inhibiteurs (faible titre) ont été observés après le changement d’ un facteur VIII pour un autre, chez des patients préalablement traités ayant plus 59 de 100 jours d’ exposition et qui avaient un historique de développement d’ inhibiteur.
(voir également rubrique 4.8.)
Après reconstitution, ce médicament contient 0,45 mmol (10mg) de sodium par flacon.
A prendre en compte par les patients suivants un régime contrôlé en sodium.
4.5 Interactions avec d'autres médicaments et autres formes d' interaction
Aucune étude d’ interaction n’ a été réalisée avec ADVATE
4.6 Grossesse et allaitement
Aucune étude de reproduction animale n‘ a été conduite avec le facteur VIII.
En conséquence, le facteur VIII ne doit être utilisé pendant la grossesse ou l’ allaitement qu’ en cas de nécessité absolue.
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
ADVATE n’ a pas d’ effet sur l'aptitude à conduire des véhicules et à utiliser des machines.
4.8 Effets indésirables
Comme pour tout médicament injectable par voie intraveineuse contenant des protéines, des réactions d’ hypersensibilité sont possibles (voir rubrique 4.4.).
Durant les études cliniques avec ADVATE, un total de 56 effets indésirables a été rapporté chez 27 des 234 patients traités.
Les effets indésirables qui ont été observés chez le plus grand nombre de patients étaient le developpement des inhibiteurs du facteur VIII (5 patients), survenanttous chez des patients non préalablement traités chez lesquels le risque de formation d’ inhibiteurs est élevé, maux de tête (5 patients), fièvre et vertiges (3 patients chacun).
Sur les 56 effets indésirables, aucun n’ a été observé chez des nouveau-nés, 16 ont été signalés chez 13 nourrissons parmi 32, 7 chez 4 enfants parmi 56, 8 chez 4 adolescents parmi 31 et 25 chez 14 adultes parmi 94.
11
La fréquence a été définie selon les critères suivants: très fréquent (≥ 1/ 10), fréquent (≥ 1/ 100 à < 1/ 10), peu fréquent (≥ 1/ 1 000 à < 1/ 100), rare (≥ 1/ 10 000 à < 1/ 1 000) et très rare (< 1/ 10 000), inconnu (ne peut être calculé à partir des données disponibles).
Dans chaque groupe de fréquence, les effets indésirables sont présentés par ordre décroissant de gravité.
60 Le tableau 2 suivant présente la fréquence des effets indésirables au cours des études cliniques:
Tableau 2:
Fréquence des effets indésirables au cours des études cliniques
Norme MedDRA
Effets indésirables
Nombre
Fréquence des
fréquence des effets
Classes de systèmes
effets
indésirables
d’ organes
indésirables (% de patients)a
Infections et infestations
Grippe Laryngite
0,43 0,43
Peu fréquent Peu fréquent
Affections hématologiques Lymphangite et du système lymphatique
1
0,43
Peu fréquent
Affection du système Maux de tête nerveux Vertiges Troubles de la mémoire
Fréquent Fréquent Peu fréquent
Tremblements Migraine Dysgeusie Affections oculaires Inflammation oculaire
1 1 1 1
0,43 0,43 0,43 0,43
Peu fréquent Peu fréquent Peu fréquent Peu fréquent
0,43 0,43 0,43 0,43
Peu fréquent Peu fréquent Peu fréquent Peu fréquent
Affections gastro- Diarrhées intestinales Douleur abdominale haute
2 1
0,85 0,43
Peu fréquent Peu fréquent
Nausées Vomissements Affections de la peau et Prurit du tissu sous-cutané Rash Hyperhidrose Erythème fessier Troubles généraux et Pyrexie anomalies au site Oedème d’ administration périphérique
1 1 2 2 1 1 3 1 1
0,43 0,43 0,85 0,85 0,43 0,43 1,28 0,43
0,43
Peu fréquent
Frissons Etat anormal Investigations Anticorps anti- facteur VIII positif
1 1 5
0,43 0,43 2,14
Peu fréquent Peu fréquent Fréquent
Augmentation de l’ alanine aminotransferase
1
0,43
Peu fréquent
Diminution du facteur VIII de coagulationb
1
0,43
Peu fréquent
Diminution de l’ hématocrite
1
0,43
Peu fréquent
Test biologique anormal
1
0,43
Peu fréquent
61 Tableau 2:
Norme MedDRA
Effets indésirables
Nombre
Fréquence des
fréquence des effets
Classes de systèmes
depatients
effets
indésirables
d’ organes
indésirables (% de patients)a
Lésions, intoxications et complications liées aux procédures
Complication post- procédure
1
0,43
Peu fréquent
Hémorragie post- procédure
1
0,43
Peu fréquent
Réaction sur le site de l’ intervention
1
0,43
Peu fréquent
a) Pourcentage de patients calculé sur la base du total de patients individuels (234). b) La diminution inattendue de l’ activité coagulante plasmatique du facteur VIII est survenue chez un patientt sous perfusion continue d’ ADVATE après une chirurgie (jours post-opératoires 10- 14).
L’ hémostase a été maintenue à tout moment pendant cette période.
L’ activité du facteur VIII et laclairance sont revenus à la normale à J15.
Les recherches d’ inhibiteur de facteur VIII réalisées à l’ arrêt de la perfusion continue et à la fin de l’ étude se sont révélées négatives.
Développement d’ inhibiteur L’ immunogénicité d’ ADVATE a été évaluée chez des patients préalablement traités.
Au cours des essais cliniques avec ADVATE, sur 145 patients 12 pédiatriques et adultes ayant fait l’ objet d’ un diagnostic d’ hémophilie A sévère à modérément sévère (FVIII ≤ 2%) et précédemment exposés à des concentrés de facteur VIII pendant au moins 150 jours, un patient a développé un inhibiteur de faible titre (2,4 UB selon le test Bethesda modifié) après 26 jours d’ exposition.
Les tests de suivi de la formation d’ inhibiteurs, effectués sur ce patient après sa sortie de l’ étude, étaient négatifs.
De même, chez 53 patients pédiatriques âgés de moins de 6 ans, atteints d’ hémophilie A sévère à modérément sévère (FVIII ≤ 2%) et précédemment exposés à des concentrés de facteur VIII pendant au moins 50 jours, aucun inhibiteur de FVIII n’ a été détecté.
Chez les patients non préalablement traités dans une étude clinique en cours, 5 (20%) des 25 patients qui ont reçu ADVATE ont développé des inhibiteurs du facteur VIII.
Parmi eux, 4 présentaient un titre élevé (≥ 5 UB) et 1 un faible titre (< 5 UB).
La fréquence des inhibiteurs FVIII détectés jusqu’ à présent se situe dans la plage attendue et antérieurement observée.
La réponse immunitaire des patients à des traces de protéines contaminantes a été analysée en examinant les titres en anticorps dirigés contre ces protéines, les paramètres biologiques et les effets indésirables rapportés.
Sur les 182 patients traités, pour lesquels le taux d’ anticorps dirigés contre les protéines de cellules d’ ovaire de hamster Chinois (CHO) a été évalué, 3 cas d’ augmentation statistiquement significative du titre par analyse de régression linéaire et 4 cas de pics prolongés ou provisoires ont été observés.
Un patient, a présenté à la fois une hausse statistiquement significative des anticorps dirigés contre les protéines de cellules CHO et un pic prolongé mais ce sujet n’ a développé aucun autre signe ou symptôme de réponse allergique ou d’ hypersensibilité.
Sur les 182 patients traités, pour lesquels les anticorps dirigés contre les IgG d’ origine murine ont été évalués, 10 cas d’ augmentation statistiquement significative des anticorps dirigés contre les antigènes murins par analyse de régression linéaire et 2 cas de pics prolongés ou provisoires ont été observés.
Un patient a présenté à la fois une hausse statistiquement significative et un pic prolongé des anticorps dirigés contre les antigènes murins.
Chez quatre de ces patients, des cas isolés d’ urticaire, de prurit, de rash et de numérations éosinophiles légèrement élevées ont été constatés au cours des expositions nombreuses et répétées au produit pendant l’ étude.
12 Patients pédiatriques: enfants (de 0 à 16 ans) et adultes (agés de 16 ans et plus) 62 Comme avec tout produit administré par voie intraveineuse, des réactions allergiques de type hypersensibilité, incluant des réactions anaphylactiques/ anaphylactoïdes ont été rapportées avec ADVATE (fréquence inconnue).
4.9 Surdosage
Aucun signe de surdosage faisant suite à l'administration de facteur VIII de coagulation recombinant n'a été rapporté.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: antihémorragique; facteur VIII de coagulation sanguin.
Code ATC:
B02BD02.
Le complexe facteur VIII/ facteur von Willebrand se compose de deux molécules (facteur VIII et facteur von Willebrand) aux fonctions physiologiques différentes. ADVATE contient du facteur VIII de coagulation recombinant (octocog alfa), une glycoprotéine biologiquement équivalente à la glycoprotéine du facteur VIII présente dans le plasma humain.
L’ octocog alfa est une glycoprotéine constituée de 2332 acides aminés avec un poids moléculaire approximatif de 280 kD.
Lorsqu'il est perfusé à un patient hémophile, l’ octocog alfa se lie dans la circulation sanguine au facteur vonWillebrand endogène.
Le facteur VIII activé agit comme Cofacteur du Facteur IX activé, accélérant la conversion du Facteur X en Facteur X activé.
Le Facteur X activé convertit la prothrombine en thrombine.
La thrombine convertit ensuite le fibrinogène en fibrine, ce qui aboutit à la formation d'un caillot.
L'hémophilie A est une maladie de la coagulation sanguine, héréditaire liée au sexe, due à la diminution de l’ activité du facteur VIII provoquant des accidents hémorragiques au niveau des articulations, des muscles ou des organes internes, spontanés ou provoqués par des traumatismes accidentels ou chirurgicaux.
Le taux plasmatique en facteur VIII est augmenté grâce au traitement substitutif, ce qui permet de corriger temporairement le déficit en facteur VIII et les tendances hémorragiques.
5.2 Propriétés pharmacocinétiques
Toutes les études pharmacocinétiques avec ADVATE ont été réalisées chez des hémophiles A sévères à modérément sévères (taux basal de facteur VIII < 2%) préalablement traités.
L’ analyse des échantillons de plasma a été effectuée par un laboratoire central à l’ aide du test chronométrique en un temps.
Les paramètres pharmacocinétiques tirés d’ une étude croisée sur AVDATE chez 100 patients précédemment traités, d’ un âge supérieur à ou égal à 10 ans, sont indiqués dans le tableau 3 ci- dessous.
Tableau 3:
Résumé des paramètres pharmacocinétiques pour ADVATE chez 100 patients hémophiles A sévères à modérément sévères (facteur VIII ≤ 2%) Paramètre pharmacocinétique Moyenne 1527*
Ecart type
Médiane
Intervalle interquartile
AUC0-∞ (UI· h/ dl)
528
1549
668
Clairance (dl/ kg· h) MRT (h) VSS (dl/ kg) * Moyenne géométrique
0,037 15,2 0,52
0,030 4,8 0,39
0,033 14,1 0,48
0,0147 4,2 0,13
Les données obtenues sur la base d’ une administration d’ une dose unique d’ ADVATE chez 53 patients pédiatriques âgés de moins de 6 ans ont été utilisées pour obtenir le tableau suivant.
Tableau 4:
Résumé des paramètres pharmacocinétiques concernant ADVATE chez 53 patients pédiatriques atteints d’ hémophilie A sévère à modérément sévère Paramètre
pharmacocinétique
Moyenne 1195*
AUC0-∞ (UI· h/ dl)
430
t 1/ 2 (h) Récupération corrigée
9,7
1,9
(UI/ dl/ UI/ kg)
93*
0,42
Cmax (UI/ dl)
22
Clairance (dl/ kg· h) MRT (h) VSS (dl/ kg) Moyenne géométrique
0,044 12,2 0,51
0,014 3,1 0,12
La récupération corrigée et la demi-vie terminale sont environ 20% inférieures chez les jeunes enfants (mois de 6 ans) à celle des adultes, ce qui serait en partie dû au volume de plasma par kg de poids corporel plus élevé chez les patients plus jeunes.
Il n’ existe actuellement aucune donnée de pharmacocinétique disponible avec ADVATE sur des patients non précédemment traités.
5.3 Données de sécurité précliniques
Les données non cliniques n’ ont révélé aucun risque particulier pour l’ homme, sur la base d’ études de pharmacologie de sécurité, de toxicologie aiguë, de toxicité en administration répétée, de toxicité locale et de génotoxicité.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Poudre Mannitol Chlorure de sodium Histidine Tréhalose Chlorure de calcium Trométamol Polysorbate 80 Glutathion (réduit).
Solvant Eau pour préparations injectables stérilisée.
6.2 Incompatibilités
En l’ absence d’ études de compatibilité, ce médicament ne doit pas être mélangé avec d'autres médicaments ou solvants.
6.3 Durée de conservation 64 Flacon de poudre avant ouverture Deux ans.
Après reconstitution Une stabilité chimique et physique après reconstitution a été demontrée pendant 3 heures à 25°C.
D’ un point de vue microbiologique, le produit doit être utilisé immédiatement après reconstitution.
6.4 Précautions particulières de conservation
À conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Pendant la durée de conservation, le produit peut être conservé à température ambiante (ne dépassant pas 25°C) pendant une période unique de 2 mois maximum.
La date de mise à température ambiante doit être indiquée sur l’ emballage.
Le produit ne doit pas être remis au réfrigérateur.
Conserver le flacon dans l’ emballage extérieur à l’ abri de la lumière.
Pour les conditions de conservation de la solution, voir rubrique 6.3.
6.5 Nature et contenu de l'emballage extérieur
Chaque coffret contient un dispositif pour la reconstitution (BAXJECT II).
6.6 Précautions particulières pour l'élimination et la manipulation
ADVATE doit être administré par voie intraveineuse après reconstitution du produit lyophilisé avec l'eau pour préparations injectables stérilisée fournie.
Après reconstitution, la solution est limpide, incolore et exempte de particules.
- Pour la reconstitution, utiliser uniquement l’ eau pour préparations injectables stérilisée et le
nécessaire de reconstitution fournis dans le coffret.
L’ utilisation d’ une seringue Luer-Lock. est recommendée pour l’ administration.
- Après reconstitution, la préparation doit être utilisée dans les 3 heures.
- Ne pas réfrigérer la préparation après reconstitution.
- Eliminer tout produit non utilisé ou déchet conformément à la réglementation en vigueur.
- Ne pas utiliser si le dispositif BAXJECT II, l’ opercule ou l’ emballage est endommagé ou
présente des signes de détérioration
Reconstitution Utiliser une technique aseptique.
1.
Si le produit est encore stocké au réfrigérateur, sortir les flacons de poudre ADVATE (poudre) et et de solvant du réfrigérateur et laisser les atteindre la température ambiante (entre 15°C et 25°C).
2.
Lavez -vous soigneusement les mains à l’ eau chaude et au savon 3.
Retirer les opercules des flacons de poudre et de solvant.
4.
Nettoyer les bouchons avec les tampons d’ alcool.
Disposer les flacons sur une surface plane et propre.
5.
Ouvrir l’ emballage de BAXJECT II en retirant le couvercle sans toucher l’ intérieur (Fig. a).
Ne pas retirer le dispositif de l’ emballage.
Ne pas utiliser si le dispositif BAXJECT II, l’ opercule ou l’ emballage est endommagé ou présente des signes de détérioration 6.
Retourner l’ emballage et insérer le perforateur en plastique transparent dans le bouchon du flacon de solvant.
Saisir l’ emballage sur les côtés puis retirer l’ emballage du dispositif BAXJECT II (Fig. b).
Ne pas retirer le capuchon bleu du dispositif BAXJECT II.
65 7.
Pour la reconstitution, n’ utilisez que l’ eau pour préparations injectables et le dispositif médical fournis.
En maintenant le dispositif BAXJECT II solidaire du flacon de solvant, tourner le système sur lui-même de sorte que le flacon de solvant se trouve en haut.
Insérer le perforateur en plastique blanc dans le bouchon du flacon d’ ADVATE.
Le vide entraînera le solvant vers le flacon d’ ADVATE (Fig. c).
8.
Agiter doucement jusqu’ à ce que toute la poudre soit dissoute.
Bien vérifier qu'ADVATE est complètement dissout, sinon la totalité de la solution reconstituée ne passera pas au travers du filtre.
Le produit se dissout rapidement (en général en moins d’ une minute).
Après reconstitution, la solution doit être limpide, incolore et exempte de particules.
Fig. a
Fig. b
Fig. c
Administration Utiliser une technique aseptique.
Avant administration, la recherche de particules en suspension doit être réalisée sur tous les médicaments injectables quand la solution et le récipient le permettent.
N’ utiliser la solution que si elle est limpide et incolore.
1.
Retirer l’ opercule bleu du dispositif BAXJECT II.
NE PAS REMPLIR LA SERINGUE D’ AIR.
Connecter la seringue au dispositif BAXJECT II (Fig. d).
2.
Retourner le système (le flacon contenant la solution reconstituée doit êtredésormais en position haute).
Remplir la seringue avec la solution reconstituée en tirant lentement le piston en arrière (Fig. e).
3.
Retirer la seringue.
4.
Injecter par voie intraveineuse.
La solution devra être administrée lentement, à une vitesse tenant compte du confort du patient, et n’ excédant pas 10 ml/ minute.
Le pouls doit être pris avant et pendant l'administration d’ ADVATE.
(voir les paragraphes 4.4 et 4.8).
Fig. d
Fig. e
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
66 Baxter AG Industriestrasse, 67 A-1221 Vienne Autriche
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 03/ 271/ 006
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
2 mars 2004 Date de dernier renouvellement:
4 mars 2009
10.
DATE DE MISE À JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site Internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
67 ANNEXE II
A.
FABRICANT DU (OU DES) SUBSTANCE(S) ACTIVE(S) D’ ORIGINE BIOLOGIQUE ET TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE(S) DE LA LIBÉRATION DES LOTS
B.
CONDITIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ
68 A.
FABRICANT DE LA SUBSTANCE ACTIVE D’ ORIGINE BIOLOGIQUE ET TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
Nom et adresse du fabricant de la substance active d'origine biologique
Baxter BioScience Manufacturing Sàrl Route de Pierre-à-Bot 111 CH-2000 Neuchâtel Suisse
Nom et adresse du fabricant responsable de la libération des lots
Baxter SA Boulevard René Branquart 80 B-7860 Lessines Belgique
B.
CONDITIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ
• CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION IMPOSÉES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
Médicament soumis à prescription médicale restreinte (voir annexe I: résumé des caractéristiques du produit, rubrique 4.2).
• CONDITIONS OU RESTRICTIONS POUR UNE UTILISATION SÛRE ET EFFICACE DU MEDICAMENT
Sans objet.
• AUTRES CONDITIONS
Le titulaire de l’ Autorisation de Mise sur le Marché doit s’ assurer que le système de Pharmacovigilance, comme décrit dans la version 1.1 présentée dans le module 1.8.1 de l'Autorisation de Mise sur le Marché, est mis en place et fonctionne avant et pendant que le produit est sur le marché.
Le titulaire de l’ Autorisation de Mise sur le Marché s’ engage à réaliser les études et les actions supplémentaires de Pharmacovigilance détaillées dans le Plan de Pharmacovigilance, en accord avec la version 3.0 du Plan de Gestion de Risque (PGR) présentée dans le module 1.8.2 de l'Autorisation de Mise sur le Marché et en accord avec l’ ensemble des mises à jour suivantes du PGR, validées par le CHMP.
Selon les recommandations du CHMP concernant les systèmes de gestion de risque pour les spécialités pharmaceutiques à usage humain, la mise à jour du PGR devrait être soumise en même temps que le prochain Rapport Périodique de Pharmacovigilance (PSUR).
En outre, un PGR mis à jour devrait être soumis: • Si une nouvelle information pouvant concerner la sécurité, le Plan de Pharmacovigilance ou les actions de minimisation de risque, est reçue; • En moins de 60 jours lorsqu’ une étape très importante (Pharmacovigilance ou minimisation de risque) a été atteinte; • Sur demande de l'EMEA.
69 PSURs:
Le titulaire de l'Autorisation de Mise sur le Marché soumettra les PSURs tous les 6 mois, sauf indication contraire par le CHMP.
70 ANNEXE III
ÉTIQUETAGE ET NOTICE
71 A.
ÉTIQUETAGE
72 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
ADVATE 250 UI poudre et solvant pour solution injectable Octocog alfa (facteur VIII de coagulation humain recombinant)
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 flacon:
4 000 – 10 000 UI/ mg protéine
3.
LISTE DES EXCIPIENTS
Excipients: mannitol, chlorure de sodium, histidine, tréhalose, chlorure de calcium, trométamol, polysorbate 80, glutathion (réduit).
4.
FORME PHARMACEUTIQUE ET CONTENU
Contenu:
1 flacon contenant 250 UI d’ octocog alfa, 1 flacon de 5 ml d’ eau pour préparations injectables stérilisée, 1 dispositif BAXJECT II.
5.
MODE ET VOIE D’ ADMINISTRATION
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée, et de la vue des enfants.
7.
AUTRES MISES EN GARDE SPECIALES SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP:
Ne pas utiliser après la date de péremption.
73 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
Peut être conservé à température ambiante (jusqu’ à 25°C) pendant une période unique de 2 mois maximum.
Sorti du réfrigérateur le:
Fin des 2 mois de conservation à température ambiante:
A conserver dans l’ emballage extérieur d’ origine à l’ abri de la lumière.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Baxter AG A-1221 Vienna Autriche
12.
NUMERO D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 03/ 271/ 001
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
ADVATE 250
CONDITIONNEMENTS PRIMAIRES
ETIQUETTE DU FLACON DE POUDRE
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
ADVATE 250 UI poudre pour solution injectable Octocog alfa Voie intraveineuse.
2.
MODE D’ ADMINISTRATION
Lire la notice avant utilisation.
Usage unique exclusivement
3.
DATE DE PEREMPTION
EXP:
4.
NUMERO DE LOT
Lot:
5.
CONTENU EN POIDS, VOLUME OU UNITE
250 UI d’ octocog alfa
6.
AUTRES
Logo Baxter
75 MENTIONS DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE DU FLACON DE SOLVANT
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Eau pour préparations injectables stérilisée
2.
METHODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP:
4.
NUMERO DE LOT
5.
CONTENU EN POIDS, VOLUME OU UNITE
5ml
6.
AUTRES
Logo Baxter
76 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
ADVATE 500 UI poudre et solvant pour solution injectable Octocog alfa (facteur VIII de coagulation humain recombinant)
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 flacon:
500 UI d’ octocog alfa, approx.100 UI/ ml après reconstitution Activité spécifique: approx.4 000 – 10 000 UI/ mg protéine
3.
LISTE DES EXCIPIENTS
Excipients: mannitol, chlorure de sodium, histidine, tréhalose, chlorure de calcium, trométamol, polysorbate 80, glutathion (réduit).
4.
FORME PHARMACEUTIQUE ET CONTENU
Contenu:
1 flacon contenant 500 UI d’ octocog alfa, 1 flacon de 5 ml d’ eau pour préparations injectables stérilisée, 1 dispositif BAXJECT II.
5.
MODE ET VOIE D’ ADMINISTRATION
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée, et de la vue des enfants.
7.
AUTRES MISES EN GARDE SPECIALES SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP:
Ne pas utiliser après la date de péremption.
77 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
Peut être conservé à température ambiante (jusqu’ à 25°C) pendant une période unique de 2 mois maximum.
Sorti du réfrigérateur le:
Fin des 2 mois de conservation à température ambiante:
A conserver dans l’ emballage extérieur d’ origine à l’ abri de la lumière.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Baxter AG A-1221 Vienna Autriche
12.
NUMERO D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 03/ 271/ 002
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
ADVATE 500
CONDITIONNEMENTS PRIMAIRES
ETIQUETTE DU FLACON DE POUDRE
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
ADVATE 500 UI poudre pour solution injectable Octocog alfa Voie intraveineuse.
2.
MODE D’ ADMINISTRATION
Lire la notice avant utilisation.
Conditionnement unitaire
3.
DATE DE PEREMPTION
EXP:
4.
NUMERO DE LOT
Lot:
5.
CONTENU EN POIDS, VOLUME OU UNITE
500 UI d’ octocog alfa
6.
AUTRES
Logo Baxter
79 MENTIONS DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE DU FLACON DE SOLVANT
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Eau pour préparations injectables stérilisée
2.
METHODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP:
4.
NUMERO DE LOT
5.
CONTENU EN POIDS, VOLUME OU UNITE
5ml
6.
AUTRES
Logo Baxter
80 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
ADVATE 1000 UI poudre et solvant pour solution injectable Octocog alfa (facteur VIII de coagulation humain recombinant)
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 flacon:
1000 UI d’ octocog alfa, approx.200 UI/ ml après reconstitution Activité spécifique: approx.4 000 – 10 000 UI/ mg protéine
3.
LISTE DES EXCIPIENTS
Excipients: mannitol, chlorure de sodium, histidine, tréhalose, chlorure de calcium, trométamol, polysorbate 80, glutathion (réduit).
4.
FORME PHARMACEUTIQUE ET CONTENU
Contenu:
1 flacon contenant 1000 UI d’ octocog alfa, 1 flacon de 5 ml d’ eau pour préparations injectables stérilisée, 1 dispositif BAXJECT II.
5.
MODE ET VOIE D’ ADMINISTRATION
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée, et de la vue des enfants.
7.
AUTRES MISES EN GARDE SPECIALES SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP:
Ne pas utiliser après la date de péremption.
81 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
Peut être conservé à température ambiante (jusqu’ à 25°C) pendant une période unique de 2 mois maximum.
Sorti du réfrigérateur le:
Fin des 2 mois de conservation à température ambiante:
A conserver dans l’ emballage extérieur d’ origine à l’ abri de la lumière.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Baxter AG A-1221 Vienna Autriche
12.
NUMERO D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 03/ 271/ 003
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
ADVATE 1000
CONDITIONNEMENTS PRIMAIRES
ETIQUETTE DU FLACON DE POUDRE
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
ADVATE 1000 UI poudre Pour solution injectable Octocog alfa Voie intraveineuse.
2.
MODE D’ ADMINISTRATION
Lire la notice avant utilisation.
Usage unique exclusivement
3.
DATE DE PEREMPTION
EXP:
4.
NUMERO DE LOT
Lot:
5.
CONTENU EN POIDS, VOLUME OU UNITE
1000 UI d’ octocog alfa
6.
AUTRES
Logo Baxter
83 MENTIONS DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE DU FLACON DE SOLVANT
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Eau pour préparations injectables stérilisée
2.
METHODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP:
4.
NUMERO DE LOT
5.
CONTENU EN POIDS, VOLUME OU UNITE
5ml
6.
AUTRES
Logo Baxter
84 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
ADVATE 1500 UI poudre et solvant pour solution injectable Octocog alfa (facteur VIII de coagulation humain recombinant)
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1500 UI d’ octocog alfa, approx.300 UI/ ml après reconstitution Activité spécifique: approx.4 000 – 10 000 UI/ mg protéine
3.
LISTE DES EXCIPIENTS
Excipients: mannitol, chlorure de sodium, histidine, tréhalose, chlorure de calcium, trométamol, polysorbate 80, glutathion (réduit).
4.
FORME PHARMACEUTIQUE ET CONTENU
Contenu:
1 flacon contenant 1500 UI d’ octocog alfa, 1 flacon de 5 ml d’ eau pour préparations injectables stérilisée, 1 dispositif BAXJECT II.
5.
MODE ET VOIE D’ ADMINISTRATION
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée, et de la vue des enfants.
7.
AUTRES MISES EN GARDE SPECIALES SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP:
Ne pas utiliser après la date de péremption.
85 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
Peut être conservé à température ambiante (jusqu’ à 25°C) pendant une période unique de 2 mois maximum.
Sorti du réfrigérateur le:
Fin des 2 mois de conservation à température ambiante:
A conserver dans l’ emballage extérieur d’ origine à l’ abri de la lumière.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Baxter AG A-1221 Vienna Autriche
12.
NUMERO D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 03/ 271/ 004
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
ADVATE 1500
CONDITIONNEMENTS PRIMAIRES
ETIQUETTE DU FLACON DE POUDRE
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
ADVATE 1500 UI poudre pour solution injectable Octocog alfa Voie intraveineuse.
2.
MODE D’ ADMINISTRATION
Lire la notice avant utilisation.
Conditionnement unitaire
3.
DATE DE PEREMPTION
EXP:
4.
NUMERO DE LOT
Lot:
5.
CONTENU EN POIDS, VOLUME OU UNITE
1500 UI d’ octocog alfa
6.
AUTRES
Logo Baxter
87 MENTIONS DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE DU FLACON DE SOLVANT
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Eau pour préparations injectables stérilisée
2.
METHODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP:
4.
NUMERO DE LOT
5.
CONTENU EN POIDS, VOLUME OU UNITE
5ml
6.
AUTRES
Logo Baxter
88 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
ADVATE 2000 UI poudre et solvant pour solution injectable Octocog alfa (facteur VIII de coagulation humain recombinant)
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 flacon:
2000 UI d’ octocog alfa, approx.400 UI/ ml après reconstitution Activité spécifique: approx.4 000 – 10 000 UI/ mg protéine
3.
LISTE DES EXCIPIENTS
Excipients: mannitol, chlorure de sodium, histidine, tréhalose, chlorure de calcium, trométamol, polysorbate 80, glutathion (réduit).
4.
FORME PHARMACEUTIQUE ET CONTENU
Contenu:
1 flacon contenant 2000 UI d’ octocog alfa, 1 flacon de 5 ml d’ eau pour préparations injectables stérilisée, 1 dispositif BAXJECT II.
5.
MODE ET VOIE D’ ADMINISTRATION
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée, et de la vue des enfants.
7.
AUTRES MISES EN GARDE SPECIALES SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP:
Ne pas utiliser après la date de péremption.
89 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
Peut être conservé à température ambiante (jusqu’ à 25°C) pendant une période unique de 2 mois maximum.
Sorti du réfrigérateur le:
Fin des 2 mois de conservation à température ambiante:
A conserver dans l’ emballage extérieur d’ origine à l’ abri de la lumière.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Baxter AG A-1221 Vienna Autriche
12.
NUMERO D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 03/ 271/ 005
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
ADVATE 2000
CONDITIONNEMENTS PRIMAIRES
ETIQUETTE DU FLACON DE POUDRE
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
ADVATE 2000 UI poudre pour solution injectable Octocog alfa Voie intraveineuse.
2.
MODE D’ ADMINISTRATION
Lire la notice avant utilisation.
Conditionnement unitaire.
3.
DATE DE PEREMPTION
EXP:
4.
NUMERO DE LOT
Lot:
5.
CONTENU EN POIDS, VOLUME OU UNITE
2000 UI d’ octocog alfa
6.
AUTRES
Logo Baxter
91 MENTIONS DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE DU FLACON DE SOLVANT
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Eau pour préparations injectables stérilisée
2.
METHODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP:
4.
NUMERO DE LOT
5.
CONTENU EN POIDS, VOLUME OU UNITE
5ml
6.
AUTRES
Logo Baxter
92 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
ADVATE 3000 UI poudre et solvant pour solution injectable Octocog alfa (facteur VIII de coagulation humain recombinant)
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 flacon:
3000 UI d’ octocog alfa, approx.600 UI/ ml après reconstitution Activité spécifique: approx.4 000 – 10 000 UI/ mg protéine
3.
LISTE DES EXCIPIENTS
Excipients: mannitol, chlorure de sodium, histidine, tréhalose, chlorure de calcium, trométamol, polysorbate 80, glutathion (réduit).
4.
FORME PHARMACEUTIQUE ET CONTENU
Contenu:
1 flacon contenant 3000 UI d’ octocog alfa, 1 flacon de 5 ml d’ eau pour préparations injectables stérilisée, 1 dispositif BAXJECT II.
5.
MODE ET VOIE D’ ADMINISTRATION
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée, et de la vue des enfants.
7.
AUTRES MISES EN GARDE SPECIALES SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP:
Ne pas utiliser après la date de péremption.
93 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
Peut être conservé à température ambiante (jusqu’ à 25°C) pendant une période unique de 2 mois maximum.
Sorti du réfrigérateur le:
Fin des 2 mois de conservation à température ambiante:
A conserver dans l’ emballage extérieur d’ origine à l’ abri de la lumière.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Baxter AG A-1221 Vienna Autriche
12.
NUMERO D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 03/ 271/ 006
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
ADVATE 3000
CONDITIONNEMENTS PRIMAIRES
ETIQUETTE DU FLACON DE POUDRE
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
ADVATE 3000 UI poudre pour solution injectable, Octocog alfa Voie intraveineuse.
2.
MODE D’ ADMINISTRATION
Lire la notice avant utilisation.
Conditionnement unitaire.
3.
DATE DE PEREMPTION
EXP:
4.
NUMERO DE LOT
Lot:
5.
CONTENU EN POIDS, VOLUME OU UNITE
3000 UI d’ octocog alfa
6.
AUTRES
Logo Baxter
95 MENTIONS DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE DU FLACON DE SOLVANT
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Eau pour préparations injectables stérilisée
2.
METHODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP:
4.
NUMERO DE LOT
5.
CONTENU EN POIDS, VOLUME OU UNITE
5ml
6.
AUTRES
Logo Baxter
96 B.
NOTICE
INFORMATIONS POUR L’ UTILISATEUR
ADVATE 250 UI poudre et solvant pour solution injectable Octocog alfa (facteur VIII de coagulation humain recombinant)
Veuillez lire attentivement l’ intégralité de cette notice avant d’ utiliser ce médicament.
- Gardez cette notice.
Vous pourriez avoir besoin de la lire à nouveau.
- Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre
- Ce médicament vous a été personnellement prescrit.
Ne le donner jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, car cela pourrait lui être nocif.
- Si l´un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin.
Dans cette notice:
1.
2.
3.
4.
5.
6.
Informations supplémentaires
1.
QU'EST-CE QU'ADVATE ET DANS QUEL CAS EST-IL UTILISE?
ADVATE contient la substance active octocog alfa, facteur VIII de coagulation humain, produit par la technique de l’ ADN recombinant.
Le facteur VIII est nécessaire au sang pour former un caillot sanguin et arréter le saignement.
Chez les patients atteints d’ hémophilie A (déficit congénital en facteur VIII), le facteur VIII est absent ou ne fonctionne pas correctement.
ADVATE est utilisé chez les patients atteints d'hémophilie A pour la prévention ou le traitement des saignements spontanés ou d’ origine chirurgicale.
ADVATE est produit sans addition de protéine d’ origine humaine ou animale lors des étapes de culture cellulaire, de purification ou de formulation finale.
2.
AVANT D'UTILISER ADVATE
Ne pas utiliser ADVATE
- Si vous êtes allergique (hypersensible) à l'octocog alfa, ou à l'un des autres composants
- si vous êtes allergique aux protéines de souris ou de hamster.
En cas de doute, n'hésitez pas à demander l'avis de votre médecin.
Prendre des précautions particulières avec ADVATE Vous devez informer votre médecin, si vous avez été précédemment traités avec un facteur VIII et plus particulièrement si vous avez developpé des inhibiteurs, dans la mseure où il existe un risque plus grand qu’ ils apparraissent encore.
Le développement d’ inhibiteurs est une complication connue du traitement de l’ hémophilie A.
Si votre saignement n’ est pas contrôlé avec ADVATE, informer en immédiatement votre médecin.
Vous devez être informé des signes précoces des réactions 98 d’ hypersensibilité tels qu’ éruptions cutanées, urticaire, érythème, éruption prurigineuse généralisée, gonflement des lèvres et de la langue, difficulté respiratoire, respiration sifflante, oppression thoracique, sensation générale de malaise et étourdissement.
Ces symptômes peuvent constituer les signes précoces d’ un choc anaphylactique, dont la manifestation peut aussi inclure un état vertigineux, une perte de connaissance et une difficulté respiratoire extrême.
Si l’ un de ces symptômes apparait, l’ injection doit être immédiatement arrêtée et vous devez contacter votre médecin.
En cas de symptômes sévères, détresse respiratoire et (presque) évanouissement, un traitement d’ urgece devra être instauré.
Prise d’ autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin
Grossesse et allaitement Informez votre médecin en cas de grossesse ou d'allaitement.
Il décidera si ADVATE peut être utilisé au cours de la grossesse ou en cas d’ allaitement.
Conduite de véhicules et utilisation de machines ADVATE n’ a aucun effet sur l'aptitude à conduire des véhicules ou à utiliser des machines.
Informations importantes sur certains composants de ADVATE Ce médicament contient 0,45 mmol de sodium (10mg) par flacon.
A prendre en compte par les patients suivants un régime contrôlé en sodium.
3.
COMMENT UTILISER ADVATE?
Le traitement avec ADVATE sera initié sous la responsabilité d’ un médecin expérimenté dans le traitement des patients atteints d’ hémophilie A.
Votre médecin calculera la dose d’ ADVATE qui vous convient (en unités internationales ou UI) en fonction de votre état clinique et de votre poids, selon qu’ il s’ agit de la prévention ou du traitement des saignements.
La fréquence des administrations dépendra de l’ efficacité d’ ADVATE sur vous.
Habituellement, le traitement substitutif par ADVATE est un traitement à vie.
Prévention des saignements La dose habituelle d’ octocog alfa se situe entre 20 et 40 UI par kilogramme de poids corporel, administrée tous les 2 à 3 jours.
Toutefois, dans certains cas, surtout chez le sujet jeune, des intervalles plus rapprochés ou des doses plus élevées peuvent être nécessaires.
Traitement des saignements La dose d’ octocog alfa est calculée en fonction de votre poids et du taux de facteur VIII à atteindre.
Le taux de facteur VIII à atteindre dependra de la séverité et de la localisation des saignements.
Dose(UI)= poids corporel (kg) x augmentation souhaitée du taux de Facteur VIII (% de la normale) x 0,5
Si vous avez l’ impression que l’ effet d’ ADVATE est insuffisant, n’ hésitez pas à en parler à votre médecin.
Votre médecin pratiquera les examens biologiques appropriés afin de vérifier que vous présentez le taux plasmatique souhaité de facteur VIII.
Ceci est particulièrement important en cas de chirurgie majeure.
Patients développant des inhibiteurs dufacteur VIII Si votre taux plasmatique de facteur VIII n'atteint pas le niveau prévu, ou si le saignement n'est pas contrôlé de façon adéquate, la présence d’ un inhibiteur du facteur VIII doit être suspectée.
Cela sera 99 vérifié par votre médecin.
Il est possible que vous ayez besoin d'utiliser une plus grande quantité d'ADVATE qu'auparavant, voir un produit différent afin de contrôler votre saignement. N’ augmentez pas la dose totale d'ADVATE utilisée pour contrôler votre saignement sans consulter votre médecin.
ADVATE est injecté dans une veine (par voie intraveineuse) soit par votre médecin ou votre infirmière.
Vous ou une autre personne peut aussi vous adminsitrer ADVATE par voie intraveineuse mais seulement après avoir suivi une formation appropriée.
Les instructions détaillées pour une auto- administration sont données à la fin de cette notice.
Il est recommandé d’ utiliser ADVATE exactement comme votre médecin vous l’ a dit.
Vous devez vérifier avec votre médecin si vous n’ êtes pas sûr.
Si vous avez reçu plus d’ ADVATE que vous n’ auriez dû, informez immédiatement votre médecin.
Ne vous injecter pas une double dose pour compenser la dose que vous avez oublié de prendre.
Procédez immédiatement à l'injection suivante prévue puis continuez comme indiqué par votre médecin.
Si vous arrêtez de prendre ADVATE Ne pas interrompre le traitement d’ ADVATE sans consulter votre médecin.
Si vous avez des questions concernant l'utilisation de ce produit, demandez conseil à votre médecin
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS?
Comme tous les médicaments, ADVATE est susceptible de provoquer des effets indésirables, bien que tout le monde n’ y soit pas sujet.
En cas de survenue de réactions allergiques (anaphylactiques) soudaines et graves, arrêtez immédiatement l'injection.
Consultez immédiatement votre médecin en cas d’ apparition de signes précoces des réactions allergiques (hypersensibilité) telles que:
- éruption cutanée, urticaire, érythème, éruption prurigineuse généralisée,
- gonflement des lèvres et de la langue,
- difficulté respiratoire, respiration sifflante, oppression thoracique,
- sensation générale de malaise,
- étourdissement, perte de connaissance
Des symptomes sévères tels qu’ une difficulté respiratoire extrême, un évanouissement (ou presque) nécessitent immédiatement un traitement d’ urgence.
La fréquence des effets indésirables a été évaluée selon les critères suivants: très fréquent: affectant plus de 1 utilisateur sur 10 fréquent: affectant de 1 à 10 utilisateurs sur 100 peu fréquent: affectant de 1 à 10 utilisateurs sur 1000 rare: affectant de 1 à 10 utilisateurs sur 10000 très rare: affectant moins de 1 utilisateur sur 10000 indéterminé: la fréquence ne peut être estimée à partir des données disponibles.
Vertiges, maux de tête et fièvre.
100 Démangeaisons, transpiration augmentée, goût inhabituel dans la bouche, bouffées de chaleur, migraines, troubles de la mémoire, frissons, diarrhées, nausées, vomissements, essoufflement, mal de gorge, infection des vaisseaux lymphatiques, blanchissement de la peau, inflammation oculaire, rashs, transpiration excessive, gonflement des pieds et des jambes, augmentation des enzymes de la fonction hépatique, diminution de l’ hématocrite et douleur dans la partie supérieure de l’ abdomen ou la partie inférieure de la poitrine.
Infection liée au cathéter, baisse du taux de globules rouges, gonflement des membres et des articulations, saignement prolongé après retrait du drain, diminution du taux de facteur VIII et hématome postopératoire.
Depuis la commercialisation du médicament, de rares cas de réactions sévères et mettant potentiellement en jeu le pronostic vital (choc anaphylactique) ainsi que d’ autres réactions allergiques (voir ci-dessus) ont été rapportées.
Si vous noter une aggravation de l’ un des ces effats indésirables ou si vous remarquez un effet indésirable non mentionné dans cette notice, informer en votre médecin.
5.
COMMENT CONSERVER ADVATE?
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser ADVATE après la date de péremption figurant sur l’ étiquette après la mention EXP.
La date de péremption se rapporte au dernier jour du mois.
A conserver au réfrigérateur (entre +2ºC et +8ºC).
Ne pas congeler.
Pendant la durée de conservation, le flacon de poudre peut être conservé à température ambiante (ne dépassant pas 25°C) pendant une période unique de 2 mois maximum.
Noter la date de début de conservation à température ambiante sur l’ emballage.
Une fois le produit conservé à température ambiante, il ne doit pas être remis au réfrigérateur.
Conserver le flacon dans l’ emballage extérieur à l'abri de la lumière.
Ce produit est à usage unique.
Toute solution non utilisée doit être éliminée de manière appropriée.
Utiliser le produit immédiatement lorsque la poudre est complètement dissoute.
Ne pas réfrigérer la solution après préparation.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères..
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient ADVATE:
- La substance active est l’ octocog alfa (facteur VIII de coagulation humain produit par la technique
de l’ ADN recombinant.).
Chaque flacon de poudre contient 250 UI d’ octocog alfa
- Les autres composants sont: mannitol, chlorure de sodium, histidine, tréhalose, chlorure de
calcium, trométamol, polysorbate 80 et glutathion (réduit).
Flacon de solvant:
5 ml d’ eau pour préparations injectables stérilisée 101 Qu’ est ce que ADVATE et quel est le contenu de l’ emballage extérieur?
ADVATE est une poudre friable de couleur blanche à légèrement grise.
Après reconstitution, la solution est claire, limpide et exempte de particules.
Chaque coffret comprend un dispositif pour la reconstitution (BAXJECT II).
Titulaire de l’ Autorisation de mise sur le marché:
Baxter AG Industriestrasse 67 A-1221Vienne
Fabricant:
Baxter S. A.
Boulevard René Branquart 80 B-7860 Lessines Belgique
België/ Belgique/ Belgien Baxter Belgium SPRL Bd. de la Plaine/ Pleinlaan 5 B-1050 Brussel/ Bruxelles/ Brüssel Tél/ Tel: +32 2 650 1711
Luxembourg/ Luxemburg Baxter Belgium SPRL Bd. de la Plaine/ Pleinlaan 5 B-1050 Bruxelles/ Brüssel Tél/ Tel: +32 2 650 1711
Magyarország Baxter Hungary Kft Alkotás u.
53.
D torony V. em.
H-1123 Budapest Tel.: +361 202 19 80
Opletalova 55 CZ-110 00 Praha 1 Tel.: +420 225774111
Malta Baxter Healthcare Ltd Wallingford Road, Compton Newbury Berkshire RG20 7QW - UK Tel.: +44 1635 206345
Nederland Baxter B. V.
Kobaltweg 49 NL-3542 CE Utrecht Tel: +31 30 2488911
Deutschland Baxter Deutschland GmbH Edisonstr.
4 D-85716 Unterschleißheim Tel: +49 89 31 701
Norge Baxter AS Gjerdrumsvei 11 N-0486 Oslo Tlf: +47 22 58 4800
Eesti AS Oriola Kungla 2 EE-76505 Saue Tel.: +372 6 515 100
Österreich Baxter Vertriebs GmbH Landstraβ er Hauptstraβ e 99 / Top 2A A-1031 Wien Tel.: +43 1 71120 0
Ελλάδα Baxter (Hellas) Ε .Π .Ε.
Εθνάρχου Μακαρίου 34 & Αθηνοδώρου Ηλιούπολη GR-163 41 Αθήνα Τηλ.: +30-210-99 87 000
Polska Baxter Poland Sp. z o. o. ul.
Kruczkowskiego 8 PL-00-380 Warszawa Tel.: +48 22 4883 777
España Baxter S. L.
Pouet de Camilo, 2 E- 46394 Ribarroja del Turia (Valencia) Tel: +34 96 2722800
Portugal Baxter Médico Farmacêutica Lda Sintra Business Park Zona Industrial da Abrunheira, Edifício 10 P-2710-089 Sintra Tel: +351 21 925 25 00
România FARMACEUTICA REMEDIA SA B-dul Metalurgiei nr.
78 sector 4 Bucureş ti 041836-RO Tel.: +40-21-321 16 40
Slovenija Baxter d. o. o.
Ž elezna cesta 14 SI-1000 Ljubljana Tel.: +386 1 420 16 80
Ísland Lyfjaver ehf.
Suðurlandsbraut 22 IS-108 Reykjavík Sími: +354 533 6100
Slovenská republika Baxter AG, o. z.
Dúbravská cesta 2 SK-841 04 Bratislava Tel: +421 2 59418455
Italia Baxter S. p. A.
Viale Tiziano, 25 I-00196 Roma Tel: +39 06 324911
Suomi/ Finland Baxter Oy Valimotie 15 A FIN-00380 Helsinki Puh/ Tel: +358 9 8621111
Κύπρος Baxter (Hellas) Ε .Π .Ε.
Εθνάρχου Μακαρίου 34 & Αθηνοδώρου Ηλιούπολη GR-163 41 Αθήνα Τηλ.: +30-210-99 87 000
United Kingdom Baxter Healthcare Ltd Wallingford Road, Compton Newbury Berkshire RG20 7QW - UK Tel: +44 1635 206345
Lietuva UAB TAMRO atstovybė S.
Ž ukausko g.
29-1 LT-09129 Vilnius Tel: +370 5 269 16 91
La dernière date à laquelle cette notice a été approuvée est le
Des informations détaillées sur ce médicament sont disponibles sur le site Internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
---------------------------------------------------------------------------------------------------------------------------------- ------
104 INSTRUCTIONS POUR LA PREPARATION ET L’ ADMINISTRATION
Des techniques aseptiques sont nécessaires pendant la reconstitution et l'administration.
Pour la reconstitution, utiliser uniquement l’ eau pour préparations injectables stérilisée et le nécessaire de reconstitution et d’ administration fournis dans chaque coffret d’ ADVATE.
ADVATE ne doit pas être mélangé avec d'autres médicaments ou solvants.
Instructions pour la reconstitution • Ne pas utiliser le produit après la date de péremption indiquée sur les étiquettes et le carton. • Ne pas utiliser si le dispositif BAXJECT II, l’ opercule ou l’ emballage est endommagé ou présente des signes de détérioration comme indiqué par ce symbole • Ne pas réfrigérer la solution après préparation.
1.
Si le produit est encore stocké au réfrigérateur, sortir les flacons de poudre ADVATE (poudre) et et de solvant du réfrigérateur et laisser les atteindre la température ambiante (entre 15°C et 25°C).
2.
Lavez -vous soigneusement les mains à l’ eau chaude et au savon 3.
Retirer les opercules des flacons de poudre et de solvant.
4.
Nettoyer les bouchons avec les tampons d’ alcool.
Disposer les flacons sur une surface plane et propre.
5.
Ouvrir l’ emballage de BAXJECT II en retirant le couvercle sans toucher l’ intérieur (Fig. a).
Ne pas retirer le dispositif de l’ emballage.
Ne pas utiliser si le dispositif BAXJECT II, l’ opercule ou l’ emballage est endommagé ou présente des signes de détérioration 6.
Retourner l’ emballage et insérer le perforateur en plastique transparent dans le bouchon du flacon de solvant.
Saisir l’ emballage sur les côtés puis retirer l’ emballage du dispositif BAXJECT II (Fig. b).
Ne pas retirer le capuchon bleu du dispositif BAXJECT II.
7.
Pour la reconstitution, n’ utilisez que l’ eau pour préparations injectables et le dispositif médical fournis.
En maintenant le dispositif BAXJECT II solidaire du flacon de solvant, tourner le système sur lui-même de sorte que le flacon de solvant se trouve en haut.
Insérer le perforateur en plastique blanc dans le bouchon du flacon d’ ADVATE.
Le vide entraînera le solvant vers le flacon d’ ADVATE (Fig. c).
8.
Agiter doucement jusqu’ à ce que toute la poudre soit dissoute.
Bien vérifier qu'ADVATE est complètement dissout, sinon la totalité de la solution reconstituée ne passera pas au travers du filtre.
Le produit se dissout rapidement (en général en moins d’ une minute).
Après reconstitution, la solution doit être limpide, incolore et exempte de particules.
Fig. a
Fig. b
Fig. c
105 Instructions pour l’ injection Pour l’ administration, il est recommandé d’ utiliser une seringue Luer Lock.
Remarque importante • Ne pas tenter d’ injecter à moins d’ avoir reçu une formation particulière de votre médecin ou infirmière. • Inspecter la solution reconstituée avant utilisation pour vérifier l’ absence de particules et une coloration éventuelle (la solution doit être limpide, incolore et exempte de particules.) • Ne pas utiliser ADVATE si la solution n’ est pas limpide ou la poudre n’ est pas complètement dissoute.
1.
Retirer l’ opercule bleu du dispositif BAXJECT II.
NE PAS REMPLIR LA SERINGUE D’ AIR.
Connecter la seringue au dispositif BAXJECT II (Fig. d).
2.
Retourner le système (le flacon contenant la solution reconstituée doit êtredésormais en position haute).
Remplir la seringue avec la solution reconstituée en tirant lentement le piston en arrière (Fig. e).
3.
Retirer la seringue.
4.
Fixer l’ aiguilleà aillette à la seringue et injecter la solution reconstituée par voie intraveineuse.
La solution devra être administrée lentement à une vitesse d’ administration qui devra tenir compte du confort du patient en depassant pas 10 ml/ minute.
5.
Toute solution non utilisée doit être éliminée de manière appropriée.
Fig. d
Fig. e
--------------------------------------------------------------------------------------------------------------------------- -- Lesinformations suivantes sont destinées à votre médecin ou aux professionnels de santé uniquement:
106 Dans les différentes situations hémorragiques suivantes, l'activité en facteur VIII ne doit pas chuter en dessous de l’ activité indiquée (en% de la normale ou en UI/ dl) pendant la période concernée.
Le tableau suivant peut servir de guide pour les posologies lors d’ épisodes hémorragiques ou de chirurgie.
La dose et la fréquence d'administration doivent être adaptées à la réponse clinique de chaque individu.
Dans certaines circonstances (ex: présence d’ inhibiteur à faible titre), des doses plus importantes que celles calculées peuvent être nécessaires.
Degré de l'hémorragie / type d'intervention chirurgicale Hémorragie
Niveau de Facteur VIII nécessaire (% ou UI/ dl)
Fréquence
des doses (heures) / durée du traitement (jours)
Début d’ hémarthrose, de
20 – 40
24 heures (toutes les 8 à 24 heures chez les patients âgés de moins de 6 ans) pendant au moins 1 jour, jusqu'à la fin de l'épisode hémorragique, indiquée par la disparition de la douleur ou l'obtention d'une cicatrisation.
patients âgés de moins de 6 ans) pendant 3 – 4 jours ou plus jusqu'à disparition de la douleur et de l'invalidité aiguë.
Répéter les injections toutes les 8 à 24 heures (toutes les 6 à 12 heures chez les Hémorragie mettant en jeu le pronostic vital.
Chirurgie
24 heures chez les patients âgés de moins de 6 ans), au moins 1 jour, jusqu'à l'obtention d'une cicatrisation.
heures (toutes les 6 à 24 heures chez les patients âgés de moins de 6 ans) jusqu'à cicatrisation satisfaisante de la plaie, puis poursuivre le traitement pendant au moins 7 jours supplémentaires pour maintenir une activité coagulante du Facteur VIII entre 30% et 60% (UI/ dl).
INFORMATIONS POUR L’ UTILISATEUR
ADVATE 500 UI poudre et solvant pour solution injectable Octocog alfa (facteur VIII de coagulation humain recombinant)
Veuillez lire attentivement l’ intégralité de cette notice avant d’ utiliser ce médicament.
- Gardez cette notice.
Vous pourriez avoir besoin de la lire à nouveau.
- Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre
- Ce médicament vous a été personnellement prescrit.
Ne le donner jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, car cela pourrait lui être nocif.
- Si l´un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin.
Dans cette notice:
1.
2.
3.
4.
5.
6.
Informations supplémentaires
1.
QU'EST-CE QU'ADVATE ET DANS QUEL CAS EST-IL UTILISE?
ADVATE contient la substance active octocog alfa, facteur VIII de coagulation humain, produit par la technique de l’ ADN recombinant.
Le facteur VIII est nécessaire au sang pour former un caillot sanguin et arréter le saignement.
Chez les patients atteints d’ hémophilie A (déficit congénital en facteur VIII), le facteur VIII est absent ou ne fonctionne pas correctement.
ADVATE est utilisé chez les patients atteints d'hémophilie A pour la prévention ou le traitement des saignements spontanés ou d’ origine chirurgicale.
ADVATE est produit sans addition de protéine d’ origine humaine ou animale lors des étapes de culture cellulaire, de purification ou de formulation finale.
2.
AVANT D'UTILISER ADVATE
Ne pas utiliser ADVATE
- Si vous êtes allergique (hypersensible) à l'octocog alfa, ou à l'un des autres composants
- si vous êtes allergique aux protéines de souris ou de hamster.
En cas de doute, n'hésitez pas à demander l'avis de votre médecin.
Prendre des précautions particulières avec ADVATE Vous devez informer votre médecin, si vous avez été précédemment traités avec un facteur VIII et plus particulièrement si vous avez developpé des inhibiteurs, dans la mseure où il existe un risque plus grand qu’ ils apparraissent encore.
Le développement d’ inhibiteurs est une complication connue du traitement de l’ hémophilie A.
Si votre saignement n’ est pas contrôlé avec ADVATE, informer en immédiatement votre médecin.
Vous devez être informé des signes précoces des réactions 108 d’ hypersensibilité tels qu’ éruptions cutanées, urticaire, érythème, éruption prurigineuse généralisée, gonflement des lèvres et de la langue, difficulté respiratoire, respiration sifflante, oppression thoracique, sensation générale de malaise et étourdissement.
Ces symptômes peuvent constituer les signes précoces d’ un choc anaphylactique, dont la manifestation peut aussi inclure un état vertigineux, une perte de connaissance et une difficulté respiratoire extrême.
Si l’ un de ces symptômes apparait, l’ injection doit être immédiatement arrêtée et vous devez contacter votre médecin.
En cas de symptômes sévères, détresse respiratoire et (presque) évanouissement, un traitement d’ urgece devra être instauré.
Prise d’ autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin
Grossesse et allaitement Informez votre médecin en cas de grossesse ou d'allaitement.
Il décidera si ADVATE peut être utilisé au cours de la grossesse ou en cas d’ allaitement.
Conduite de véhicules et utilisation de machines ADVATE n’ a aucun effet sur l'aptitude à conduire des véhicules ou à utiliser des machines.
Informations importantes sur certains composants de ADVATE Ce médicament contient 0,45 mmol de sodium (10mg) par flacon.
A prendre en compte par les patients suivants un régime contrôlé en sodium.
3.
COMMENT UTILISER ADVATE?
Le traitement avec ADVATE sera initié sous la responsabilité d’ un médecin expérimenté dans le traitement des patients atteints d’ hémophilie A.
Votre médecin calculera la dose d’ ADVATE qui vous convient (en unités internationales ou UI) en fonction de votre état clinique et de votre poids, selon qu’ il s’ agit de la prévention ou du traitement des saignements.
La fréquence des administrations dépendra de l’ efficacité d’ ADVATE sur vous.
Habituellement, le traitement substitutif par ADVATE est un traitement à vie.
Prévention des saignements La dose habituelle d’ octocog alfa se situe entre 20 et 40 UI par kilogramme de poids corporel, administrée tous les 2 à 3 jours.
Toutefois, dans certains cas, surtout chez le sujet jeune, des intervalles plus rapprochés ou des doses plus élevées peuvent être nécessaires.
Traitement des saignements La dose d’ octocog alfa est calculée en fonction de votre poids et du taux de facteur VIII à atteindre.
Le taux de facteur VIII à atteindre dependra de la séverité et de la localisation des saignements.
Dose(UI)= poids corporel (kg) x augmentation souhaitée du taux de Facteur VIII (% de la normale) x 0,5
Si vous avez l’ impression que l’ effet d’ ADVATE est insuffisant, n’ hésitez pas à en parler à votre médecin.
Votre médecin pratiquera les examens biologiques appropriés afin de vérifier que vous présentez le taux plasmatique souhaité de facteur VIII.
Ceci est particulièrement important en cas de chirurgie majeure.
Patients développant des inhibiteurs dufacteur VIII Si votre taux plasmatique de facteur VIII n'atteint pas le niveau prévu, ou si le saignement n'est pas contrôlé de façon adéquate, la présence d’ un inhibiteur du facteur VIII doit être suspectée.
Cela sera 109 vérifié par votre médecin.
Il est possible que vous ayez besoin d'utiliser une plus grande quantité d'ADVATE qu'auparavant, voir un produit différent afin de contrôler votre saignement. N’ augmentez pas la dose totale d'ADVATE utilisée pour contrôler votre saignement sans consulter votre médecin.
ADVATE est injecté dans une veine (par voie intraveineuse) soit par votre médecin ou votre infirmière.
Vous ou une autre personne peut aussi vous adminsitrer ADVATE par voie intraveineuse mais seulement après avoir suivi une formation appropriée.
Les instructions détaillées pour une auto- administration sont données à la fin de cette notice.
Il est recommandé d’ utiliser ADVATE exactement comme votre médecin vous l’ a dit.
Vous devez vérifier avec votre médecin si vous n’ êtes pas sûr.
Si vous avez reçu plus d’ ADVATE que vous n’ auriez dû, informez immédiatement votre médecin.
Ne vous injecter pas une double dose pour compenser la dose que vous avez oublié de prendre.
Procédez immédiatement à l'injection suivante prévue puis continuez comme indiqué par votre médecin.
Si vous arrêtez de prendre ADVATE Ne pas interrompre le traitement d’ ADVATE sans consulter votre médecin.
Si vous avez des questions concernant l'utilisation de ce produit, demandez conseil à votre médecin
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS?
Comme tous les médicaments, ADVATE est susceptible de provoquer des effets indésirables, bien que tout le monde n’ y soit pas sujet.
En cas de survenue de réactions allergiques (anaphylactiques) soudaines et graves, arrêtez immédiatement l'injection.
Consultez immédiatement votre médecin en cas d’ apparition de signes précoces des réactions allergiques (hypersensibilité) telles que:
- éruption cutanée, urticaire, érythème, éruption prurigineuse généralisée,
- gonflement des lèvres et de la langue,
- difficulté respiratoire, respiration sifflante, oppression thoracique,
- sensation générale de malaise,
- étourdissement, perte de connaissance
Des symptomes sévères tels qu’ une difficulté respiratoire extrême, un évanouissement (ou presque) nécessitent immédiatement un traitement d’ urgence.
La fréquence des effets indésirables a été évaluée selon les critères suivants: très fréquent: affectant plus de 1 utilisateur sur 10 fréquent: affectant de 1 à 10 utilisateurs sur 100 peu fréquent: affectant de 1 à 10 utilisateurs sur 1000 rare: affectant de 1 à 10 utilisateurs sur 10000 très rare: affectant moins de 1 utilisateur sur 10000 indéterminé: la fréquence ne peut être estimée à partir des données disponibles.
Vertiges, maux de tête et fièvre.
110 Démangeaisons, transpiration augmentée, goût inhabituel dans la bouche, bouffées de chaleur, migraines, troubles de la mémoire, frissons, diarrhées, nausées, vomissements, essoufflement, mal de gorge, infection des vaisseaux lymphatiques, blanchissement de la peau, inflammation oculaire, rashs, transpiration excessive, gonflement des pieds et des jambes, augmentation des enzymes de la fonction hépatique, diminution de l’ hématocrite et douleur dans la partie supérieure de l’ abdomen ou la partie inférieure de la poitrine.
Infection liée au cathéter, baisse du taux de globules rouges, gonflement des membres et des articulations, saignement prolongé après retrait du drain, diminution du taux de facteur VIII et hématome postopératoire.
Depuis la commercialisation du médicament, de rares cas de réactions sévères et mettant potentiellement en jeu le pronostic vital (choc anaphylactique) ainsi que d’ autres réactions allergiques (voir ci-dessus) ont été rapportées.
Si vous noter une aggravation de l’ un des ces effats indésirables ou si vous remarquez un effet indésirable non mentionné dans cette notice, informer en votre médecin.
5.
COMMENT CONSERVER ADVATE?
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser ADVATE après la date de péremption figurant sur l’ étiquette après la mention EXP.
La date de péremption se rapporte au dernier jour du mois.
A conserver au réfrigérateur (entre +2ºC et +8ºC).
Ne pas congeler.
Pendant la durée de conservation, le flacon de poudre peut être conservé à température ambiante (ne dépassant pas 25°C) pendant une période unique de 2 mois maximum.
Noter la date de début de conservation à température ambiante sur l’ emballage.
Une fois le produit conservé à température ambiante, il ne doit pas être remis au réfrigérateur.
Conserver le flacon dans l’ emballage extérieur à l'abri de la lumière.
Ce produit est à usage unique.
Toute solution non utilisée doit être éliminée de manière appropriée.
Utiliser le produit immédiatement lorsque la poudre est complètement dissoute.
Ne pas réfrigérer la solution après préparation.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères..
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient ADVATE:
- La substance active est l’ octocog alfa (facteur VIII de coagulation humain produit par la technique
de l’ ADN recombinant.).
Chaque flacon de poudre contient 500 UI d’ octocog alfa
- Les autres composants sont: mannitol, chlorure de sodium, histidine, tréhalose, chlorure de
calcium, trométamol, polysorbate 80 et glutathion (réduit).
Flacon de solvant:
5 ml d’ eau pour préparations injectables stérilisée 111 Qu’ est ce que ADVATE et quel est le contenu de l’ emballage extérieur?
ADVATE est une poudre friable de couleur blanche à légèrement grise.
Après reconstitution, la solution est claire, limpide et exempte de particules.
Chaque coffret comprend un dispositif pour la reconstitution (BAXJECT II).
Titulaire de l’ Autorisation de mise sur le marché:
Baxter AG Industriestrasse 67 A-1221Vienne
Fabricant:
Baxter S. A.
Boulevard René Branquart 80 B-7860 Lessines Belgique
België/ Belgique/ Belgien Baxter Belgium SPRL Bd. de la Plaine/ Pleinlaan 5 B-1050 Brussel/ Bruxelles/ Brüssel Tél/ Tel: +32 2 650 1711
Luxembourg/ Luxemburg Baxter Belgium SPRL Bd. de la Plaine/ Pleinlaan 5 B-1050 Bruxelles/ Brüssel Tél/ Tel: +32 2 650 1711
Magyarország Baxter Hungary Kft Alkotás u.
53.
D torony V. em.
H-1123 Budapest Tel.: +361 202 19 80
Opletalova 55 CZ-110 00 Praha 1 Tel.: +420 225774111
Malta Baxter Healthcare Ltd Wallingford Road, Compton Newbury Berkshire RG20 7QW - UK Tel.: +44 1635 206345
Nederland Baxter B. V.
Kobaltweg 49 NL-3542 CE Utrecht Tel: +31 30 2488911
Deutschland Baxter Deutschland GmbH Edisonstr.
4 D-85716 Unterschleißheim Tel: +49 89 31 701
Norge Baxter AS Gjerdrumsvei 11 N-0486 Oslo Tlf: +47 22 58 4800
Eesti AS Oriola Kungla 2 EE-76505 Saue Tel.: +372 6 515 100
Österreich Baxter Vertriebs GmbH Landstraβ er Hauptstraβ e 99 / Top 2A A-1031 Wien Tel.: +43 1 71120 0
Ελλάδα Baxter (Hellas) Ε .Π .Ε.
Εθνάρχου Μακαρίου 34 & Αθηνοδώρου Ηλιούπολη GR-163 41 Αθήνα Τηλ.: +30-210-99 87 000
Polska Baxter Poland Sp. z o. o. ul.
Kruczkowskiego 8 PL-00-380 Warszawa Tel.: +48 22 4883 777
España Baxter S. L.
Pouet de Camilo, 2 E- 46394 Ribarroja del Turia (Valencia) Tel: +34 96 2722800
Portugal Baxter Médico Farmacêutica Lda Sintra Business Park Zona Industrial da Abrunheira, Edifício 10 P-2710-089 Sintra Tel: +351 21 925 25 00
România FARMACEUTICA REMEDIA SA B-dul Metalurgiei nr.
78 sector 4 Bucureş ti 041836-RO Tel.: +40-21-321 16 40
Slovenija Baxter d. o. o.
Ž elezna cesta 14 SI-1000 Ljubljana Tel.: +386 1 420 16 80
Ísland Lyfjaver ehf.
Suðurlandsbraut 22 IS-108 Reykjavík Sími: +354 533 6100
Slovenská republika Baxter AG, o. z.
Dúbravská cesta 2 SK-841 04 Bratislava Tel: +421 2 59418455
Italia Baxter S. p. A.
Viale Tiziano, 25 I-00196 Roma Tel: +39 06 324911
Suomi/ Finland Baxter Oy Valimotie 15 A FIN-00380 Helsinki Puh/ Tel: +358 9 8621111
Κύπρος Baxter (Hellas) Ε .Π .Ε.
Εθνάρχου Μακαρίου 34 & Αθηνοδώρου Ηλιούπολη GR-163 41 Αθήνα Τηλ.: +30-210-99 87 000
United Kingdom Baxter Healthcare Ltd Wallingford Road, Compton Newbury Berkshire RG20 7QW - UK Tel: +44 1635 206345
Lietuva UAB TAMRO atstovybė S.
Ž ukausko g.
29-1 LT-09129 Vilnius Tel: +370 5 269 16 91
La dernière date à laquelle cette notice a été approuvée est le
Des informations détaillées sur ce médicament sont disponibles sur le site Internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
---------------------------------------------------------------------------------------------------------------------------------- ------
114 INSTRUCTIONS POUR LA PREPARATION ET L’ ADMINISTRATION
Des techniques aseptiques sont nécessaires pendant la reconstitution et l'administration.
Pour la reconstitution, utiliser uniquement l’ eau pour préparations injectables stérilisée et le nécessaire de reconstitution et d’ administration fournis dans chaque coffret d’ ADVATE.
ADVATE ne doit pas être mélangé avec d'autres médicaments ou solvants.
Instructions pour la reconstitution • Ne pas utiliser le produit après la date de péremption indiquée sur les étiquettes et le carton. • Ne pas utiliser si le dispositif BAXJECT II, l’ opercule ou l’ emballage est endommagé ou présente des signes de détérioration comme indiqué par ce symbole • Ne pas réfrigérer la solution après préparation.
1.
Si le produit est encore stocké au réfrigérateur, sortir les flacons de poudre ADVATE (poudre) et et de solvant du réfrigérateur et laisser les atteindre la température ambiante (entre 15°C et 25°C).
2.
Lavez -vous soigneusement les mains à l’ eau chaude et au savon 3.
Retirer les opercules des flacons de poudre et de solvant.
4.
Nettoyer les bouchons avec les tampons d’ alcool.
Disposer les flacons sur une surface plane et propre.
5.
Ouvrir l’ emballage de BAXJECT II en retirant le couvercle sans toucher l’ intérieur (Fig. a).
Ne pas retirer le dispositif de l’ emballage.
Ne pas utiliser si le dispositif BAXJECT II, l’ opercule ou l’ emballage est endommagé ou présente des signes de détérioration 6.
Retourner l’ emballage et insérer le perforateur en plastique transparent dans le bouchon du flacon de solvant.
Saisir l’ emballage sur les côtés puis retirer l’ emballage du dispositif BAXJECT II (Fig. b).
Ne pas retirer le capuchon bleu du dispositif BAXJECT II.
7.
Pour la reconstitution, n’ utilisez que l’ eau pour préparations injectables et le dispositif médical fournis.
En maintenant le dispositif BAXJECT II solidaire du flacon de solvant, tourner le système sur lui-même de sorte que le flacon de solvant se trouve en haut.
Insérer le perforateur en plastique blanc dans le bouchon du flacon d’ ADVATE.
Le vide entraînera le solvant vers le flacon d’ ADVATE (Fig. c).
8.
Agiter doucement jusqu’ à ce que toute la poudre soit dissoute.
Bien vérifier qu'ADVATE est complètement dissout, sinon la totalité de la solution reconstituée ne passera pas au travers du filtre.
Le produit se dissout rapidement (en général en moins d’ une minute).
Après reconstitution, la solution doit être limpide, incolore et exempte de particules.
Fig. a
Fig. b
Fig. c
115 Instructions pour l’ injection Pour l’ administration, il est recommandé d’ utiliser une seringue Luer Lock.
Remarque importante • Ne pas tenter d’ injecter à moins d’ avoir reçu une formation particulière de votre médecin ou infirmière. • Inspecter la solution reconstituée avant utilisation pour vérifier l’ absence de particules et une coloration éventuelle (la solution doit être limpide, incolore et exempte de particules.) • Ne pas utiliser ADVATE si la solution n’ est pas limpide ou la poudre n’ est pas complètement dissoute.
1.
Retirer l’ opercule bleu du dispositif BAXJECT II.
NE PAS REMPLIR LA SERINGUE D’ AIR.
Connecter la seringue au dispositif BAXJECT II (Fig. d).
2.
Retourner le système (le flacon contenant la solution reconstituée doit êtredésormais en position haute).
Remplir la seringue avec la solution reconstituée en tirant lentement le piston en arrière (Fig. e).
3.
Retirer la seringue.
4.
Fixer l’ aiguilleà aillette à la seringue et injecter la solution reconstituée par voie intraveineuse.
La solution devra être administrée lentement à une vitesse d’ administration qui devra tenir compte du confort du patient en depassant pas 10 ml/ minute.
5.
Toute solution non utilisée doit être éliminée de manière appropriée.
Fig. d
Fig. e
--------------------------------------------------------------------------------------------------------------------------- -- Lesinformations suivantes sont destinées à votre médecin ou aux professionnels de santé uniquement:
116 Dans les différentes situations hémorragiques suivantes, l'activité en facteur VIII ne doit pas chuter en dessous de l’ activité indiquée (en% de la normale ou en UI/ dl) pendant la période concernée.
Le tableau suivant peut servir de guide pour les posologies lors d’ épisodes hémorragiques ou de chirurgie.
La dose et la fréquence d'administration doivent être adaptées à la réponse clinique de chaque individu.
Dans certaines circonstances (ex: présence d’ inhibiteur à faible titre), des doses plus importantes que celles calculées peuvent être nécessaires.
Degré de l'hémorragie / type d'intervention chirurgicale Hémorragie
Niveau de Facteur VIII nécessaire (% ou UI/ dl)
Fréquence
des doses (heures) / durée du traitement (jours)
Début d’ hémarthrose, de
20 – 40
24 heures (toutes les 8 à 24 heures chez les patients âgés de moins de 6 ans) pendant au moins 1 jour, jusqu'à la fin de l'épisode hémorragique, indiquée par la disparition de la douleur ou l'obtention d'une cicatrisation.
patients âgés de moins de 6 ans) pendant 3 – 4 jours ou plus jusqu'à disparition de la douleur et de l'invalidité aiguë.
Répéter les injections toutes les 8 à 24 heures (toutes les 6 à 12 heures chez les Hémorragie mettant en jeu le pronostic vital.
Chirurgie
24 heures chez les patients âgés de moins de 6 ans), au moins 1 jour, jusqu'à l'obtention d'une cicatrisation.
heures (toutes les 6 à 24 heures chez les patients âgés de moins de 6 ans) jusqu'à cicatrisation satisfaisante de la plaie, puis poursuivre le traitement pendant au moins 7 jours supplémentaires pour maintenir une activité coagulante du Facteur VIII entre 30% et 60% (UI/ dl).
INFORMATIONS POUR L’ UTILISATEUR
ADVATE 1000 UI poudre et solvant pour solution injectable Octocog alfa (facteur VIII de coagulation humain recombinant)
Veuillez lire attentivement l’ intégralité de cette notice avant d’ utiliser ce médicament.
- Gardez cette notice.
Vous pourriez avoir besoin de la lire à nouveau.
- Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre
- Ce médicament vous a été personnellement prescrit.
Ne le donner jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, car cela pourrait lui être nocif.
- Si l´un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin.
Dans cette notice:
1.
2.
3.
4.
5.
6.
Informations supplémentaires
1.
QU'EST-CE QU'ADVATE ET DANS QUEL CAS EST-IL UTILISE?
ADVATE contient la substance active octocog alfa, facteur VIII de coagulation humain, produit par la technique de l’ ADN recombinant.
Le facteur VIII est nécessaire au sang pour former un caillot sanguin et arréter le saignement.
Chez les patients atteints d’ hémophilie A (déficit congénital en facteur VIII), le facteur VIII est absent ou ne fonctionne pas correctement.
ADVATE est utilisé chez les patients atteints d'hémophilie A pour la prévention ou le traitement des saignements spontanés ou d’ origine chirurgicale.
ADVATE est produit sans addition de protéine d’ origine humaine ou animale lors des étapes de culture cellulaire, de purification ou de formulation finale.
2.
AVANT D'UTILISER ADVATE
Ne pas utiliser ADVATE
- Si vous êtes allergique (hypersensible) à l'octocog alfa, ou à l'un des autres composants
- si vous êtes allergique aux protéines de souris ou de hamster.
En cas de doute, n'hésitez pas à demander l'avis de votre médecin.
Prendre des précautions particulières avec ADVATE Vous devez informer votre médecin, si vous avez été précédemment traités avec un facteur VIII et plus particulièrement si vous avez developpé des inhibiteurs, dans la mseure où il existe un risque plus grand qu’ ils apparraissent encore.
Le développement d’ inhibiteurs est une complication connue du traitement de l’ hémophilie A.
Si votre saignement n’ est pas contrôlé avec ADVATE, informer en immédiatement votre médecin.
Vous devez être informé des signes précoces des réactions 118 d’ hypersensibilité tels qu’ éruptions cutanées, urticaire, érythème, éruption prurigineuse généralisée, gonflement des lèvres et de la langue, difficulté respiratoire, respiration sifflante, oppression thoracique, sensation générale de malaise et étourdissement.
Ces symptômes peuvent constituer les signes précoces d’ un choc anaphylactique, dont la manifestation peut aussi inclure un état vertigineux, une perte de connaissance et une difficulté respiratoire extrême.
Si l’ un de ces symptômes apparait, l’ injection doit être immédiatement arrêtée et vous devez contacter votre médecin.
En cas de symptômes sévères, détresse respiratoire et (presque) évanouissement, un traitement d’ urgece devra être instauré.
Prise d’ autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin
Grossesse et allaitement Informez votre médecin en cas de grossesse ou d'allaitement.
Il décidera si ADVATE peut être utilisé au cours de la grossesse ou en cas d’ allaitement.
Conduite de véhicules et utilisation de machines ADVATE n’ a aucun effet sur l'aptitude à conduire des véhicules ou à utiliser des machines.
Informations importantes sur certains composants de ADVATE Ce médicament contient 0,45 mmol de sodium (10mg) par flacon.
A prendre en compte par les patients suivants un régime contrôlé en sodium.
3.
COMMENT UTILISER ADVATE?
Le traitement avec ADVATE sera initié sous la responsabilité d’ un médecin expérimenté dans le traitement des patients atteints d’ hémophilie A.
Votre médecin calculera la dose d’ ADVATE qui vous convient (en unités internationales ou UI) en fonction de votre état clinique et de votre poids, selon qu’ il s’ agit de la prévention ou du traitement des saignements.
La fréquence des administrations dépendra de l’ efficacité d’ ADVATE sur vous.
Habituellement, le traitement substitutif par ADVATE est un traitement à vie.
Prévention des saignements La dose habituelle d’ octocog alfa se situe entre 20 et 40 UI par kilogramme de poids corporel, administrée tous les 2 à 3 jours.
Toutefois, dans certains cas, surtout chez le sujet jeune, des intervalles plus rapprochés ou des doses plus élevées peuvent être nécessaires.
Traitement des saignements La dose d’ octocog alfa est calculée en fonction de votre poids et du taux de facteur VIII à atteindre.
Le taux de facteur VIII à atteindre dependra de la séverité et de la localisation des saignements.
Dose(UI)= poids corporel (kg) x augmentation souhaitée du taux de Facteur VIII (% de la normale) x 0,5
Si vous avez l’ impression que l’ effet d’ ADVATE est insuffisant, n’ hésitez pas à en parler à votre médecin.
Votre médecin pratiquera les examens biologiques appropriés afin de vérifier que vous présentez le taux plasmatique souhaité de facteur VIII.
Ceci est particulièrement important en cas de chirurgie majeure.
Patients développant des inhibiteurs dufacteur VIII Si votre taux plasmatique de facteur VIII n'atteint pas le niveau prévu, ou si le saignement n'est pas contrôlé de façon adéquate, la présence d’ un inhibiteur du facteur VIII doit être suspectée.
Cela sera 119 vérifié par votre médecin.
Il est possible que vous ayez besoin d'utiliser une plus grande quantité d'ADVATE qu'auparavant, voir un produit différent afin de contrôler votre saignement. N’ augmentez pas la dose totale d'ADVATE utilisée pour contrôler votre saignement sans consulter votre médecin.
ADVATE est injecté dans une veine (par voie intraveineuse) soit par votre médecin ou votre infirmière.
Vous ou une autre personne peut aussi vous adminsitrer ADVATE par voie intraveineuse mais seulement après avoir suivi une formation appropriée.
Les instructions détaillées pour une auto- administration sont données à la fin de cette notice.
Il est recommandé d’ utiliser ADVATE exactement comme votre médecin vous l’ a dit.
Vous devez vérifier avec votre médecin si vous n’ êtes pas sûr.
Si vous avez reçu plus d’ ADVATE que vous n’ auriez dû, informez immédiatement votre médecin.
Ne vous injecter pas une double dose pour compenser la dose que vous avez oublié de prendre.
Procédez immédiatement à l'injection suivante prévue puis continuez comme indiqué par votre médecin.
Si vous arrêtez de prendre ADVATE Ne pas interrompre le traitement d’ ADVATE sans consulter votre médecin.
Si vous avez des questions concernant l'utilisation de ce produit, demandez conseil à votre médecin
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS?
Comme tous les médicaments, ADVATE est susceptible de provoquer des effets indésirables, bien que tout le monde n’ y soit pas sujet.
En cas de survenue de réactions allergiques (anaphylactiques) soudaines et graves, arrêtez immédiatement l'injection.
Consultez immédiatement votre médecin en cas d’ apparition de signes précoces des réactions allergiques (hypersensibilité) telles que:
- éruption cutanée, urticaire, érythème, éruption prurigineuse généralisée,
- gonflement des lèvres et de la langue,
- difficulté respiratoire, respiration sifflante, oppression thoracique,
- sensation générale de malaise,
- étourdissement, perte de connaissance
Des symptomes sévères tels qu’ une difficulté respiratoire extrême, un évanouissement (ou presque) nécessitent immédiatement un traitement d’ urgence.
La fréquence des effets indésirables a été évaluée selon les critères suivants: très fréquent: affectant plus de 1 utilisateur sur 10 fréquent: affectant de 1 à 10 utilisateurs sur 100 peu fréquent: affectant de 1 à 10 utilisateurs sur 1000 rare: affectant de 1 à 10 utilisateurs sur 10000 très rare: affectant moins de 1 utilisateur sur 10000 indéterminé: la fréquence ne peut être estimée à partir des données disponibles.
Vertiges, maux de tête et fièvre.
120 Démangeaisons, transpiration augmentée, goût inhabituel dans la bouche, bouffées de chaleur, migraines, troubles de la mémoire, frissons, diarrhées, nausées, vomissements, essoufflement, mal de gorge, infection des vaisseaux lymphatiques, blanchissement de la peau, inflammation oculaire, rashs, transpiration excessive, gonflement des pieds et des jambes, augmentation des enzymes de la fonction hépatique, diminution de l’ hématocrite et douleur dans la partie supérieure de l’ abdomen ou la partie inférieure de la poitrine.
Infection liée au cathéter, baisse du taux de globules rouges, gonflement des membres et des articulations, saignement prolongé après retrait du drain, diminution du taux de facteur VIII et hématome postopératoire.
Depuis la commercialisation du médicament, de rares cas de réactions sévères et mettant potentiellement en jeu le pronostic vital (choc anaphylactique) ainsi que d’ autres réactions allergiques (voir ci-dessus) ont été rapportées.
Si vous noter une aggravation de l’ un des ces effats indésirables ou si vous remarquez un effet indésirable non mentionné dans cette notice, informer en votre médecin.
5.
COMMENT CONSERVER ADVATE?
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser ADVATE après la date de péremption figurant sur l’ étiquette après la mention EXP.
La date de péremption se rapporte au dernier jour du mois.
A conserver au réfrigérateur (entre +2ºC et +8ºC).
Ne pas congeler.
Pendant la durée de conservation, le flacon de poudre peut être conservé à température ambiante (ne dépassant pas 25°C) pendant une période unique de 2 mois maximum.
Noter la date de début de conservation à température ambiante sur l’ emballage.
Une fois le produit conservé à température ambiante, il ne doit pas être remis au réfrigérateur.
Conserver le flacon dans l’ emballage extérieur à l'abri de la lumière.
Ce produit est à usage unique.
Toute solution non utilisée doit être éliminée de manière appropriée.
Utiliser le produit immédiatement lorsque la poudre est complètement dissoute.
Ne pas réfrigérer la solution après préparation.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères..
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient ADVATE:
- La substance active est l’ octocog alfa (facteur VIII de coagulation humain produit par la technique
de l’ ADN recombinant.).
Chaque flacon de poudre contient 1000 UI d’ octocog alfa
- Les autres composants sont: mannitol, chlorure de sodium, histidine, tréhalose, chlorure de
calcium, trométamol, polysorbate 80 et glutathion (réduit).
Flacon de solvant:
5 ml d’ eau pour préparations injectables stérilisée 121 Qu’ est ce que ADVATE et quel est le contenu de l’ emballage extérieur?
ADVATE est une poudre friable de couleur blanche à légèrement grise.
Après reconstitution, la solution est claire, limpide et exempte de particules.
Chaque coffret comprend un dispositif pour la reconstitution (BAXJECT II).
Titulaire de l’ Autorisation de mise sur le marché:
Baxter AG Industriestrasse 67 A-1221Vienne
Fabricant:
Baxter S. A.
Boulevard René Branquart 80 B-7860 Lessines Belgique
België/ Belgique/ Belgien Baxter Belgium SPRL Bd. de la Plaine/ Pleinlaan 5 B-1050 Brussel/ Bruxelles/ Brüssel Tél/ Tel: +32 2 650 1711
Luxembourg/ Luxemburg Baxter Belgium SPRL Bd. de la Plaine/ Pleinlaan 5 B-1050 Bruxelles/ Brüssel Tél/ Tel: +32 2 650 1711
Magyarország Baxter Hungary Kft Alkotás u.
53.
D torony V. em.
H-1123 Budapest Tel.: +361 202 19 80
Opletalova 55 CZ-110 00 Praha 1 Tel.: +420 225774111
Malta Baxter Healthcare Ltd Wallingford Road, Compton Newbury Berkshire RG20 7QW - UK Tel.: +44 1635 206345
Nederland Baxter B. V.
Kobaltweg 49 NL-3542 CE Utrecht Tel: +31 30 2488911
Deutschland Baxter Deutschland GmbH Edisonstr.
4 D-85716 Unterschleißheim Tel: +49 89 31 701
Norge Baxter AS Gjerdrumsvei 11 N-0486 Oslo Tlf: +47 22 58 4800
Eesti AS Oriola Kungla 2 EE-76505 Saue Tel.: +372 6 515 100
Österreich Baxter Vertriebs GmbH Landstraβ er Hauptstraβ e 99 / Top 2A A-1031 Wien Tel.: +43 1 71120 0
Ελλάδα Baxter (Hellas) Ε .Π .Ε.
Εθνάρχου Μακαρίου 34 & Αθηνοδώρου Ηλιούπολη GR-163 41 Αθήνα Τηλ.: +30-210-99 87 000
Polska Baxter Poland Sp. z o. o. ul.
Kruczkowskiego 8 PL-00-380 Warszawa Tel.: +48 22 4883 777
España Baxter S. L.
Pouet de Camilo, 2 E- 46394 Ribarroja del Turia (Valencia) Tel: +34 96 2722800
Portugal Baxter Médico Farmacêutica Lda Sintra Business Park Zona Industrial da Abrunheira, Edifício 10 P-2710-089 Sintra Tel: +351 21 925 25 00
România FARMACEUTICA REMEDIA SA B-dul Metalurgiei nr.
78 sector 4 Bucureş ti 041836-RO Tel.: +40-21-321 16 40
Slovenija Baxter d. o. o.
Ž elezna cesta 14 SI-1000 Ljubljana Tel.: +386 1 420 16 80
Ísland Lyfjaver ehf.
Suðurlandsbraut 22 IS-108 Reykjavík Sími: +354 533 6100
Slovenská republika Baxter AG, o. z.
Dúbravská cesta 2 SK-841 04 Bratislava Tel: +421 2 59418455
Italia Baxter S. p. A.
Viale Tiziano, 25 I-00196 Roma Tel: +39 06 324911
Suomi/ Finland Baxter Oy Valimotie 15 A FIN-00380 Helsinki Puh/ Tel: +358 9 8621111
Κύπρος Baxter (Hellas) Ε .Π .Ε.
Εθνάρχου Μακαρίου 34 & Αθηνοδώρου Ηλιούπολη GR-163 41 Αθήνα Τηλ.: +30-210-99 87 000
United Kingdom Baxter Healthcare Ltd Wallingford Road, Compton Newbury Berkshire RG20 7QW - UK Tel: +44 1635 206345
Lietuva UAB TAMRO atstovybė S.
Ž ukausko g.
29-1 LT-09129 Vilnius Tel: +370 5 269 16 91
La dernière date à laquelle cette notice a été approuvée est le
Des informations détaillées sur ce médicament sont disponibles sur le site Internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
---------------------------------------------------------------------------------------------------------------------------------- ------
124 INSTRUCTIONS POUR LA PREPARATION ET L’ ADMINISTRATION
Des techniques aseptiques sont nécessaires pendant la reconstitution et l'administration.
Pour la reconstitution, utiliser uniquement l’ eau pour préparations injectables stérilisée et le nécessaire de reconstitution et d’ administration fournis dans chaque coffret d’ ADVATE.
ADVATE ne doit pas être mélangé avec d'autres médicaments ou solvants.
Instructions pour la reconstitution • Ne pas utiliser le produit après la date de péremption indiquée sur les étiquettes et le carton. • Ne pas utiliser si le dispositif BAXJECT II, l’ opercule ou l’ emballage est endommagé ou présente des signes de détérioration comme indiqué par ce symbole • Ne pas réfrigérer la solution après préparation.
1.
Si le produit est encore stocké au réfrigérateur, sortir les flacons de poudre ADVATE (poudre) et et de solvant du réfrigérateur et laisser les atteindre la température ambiante (entre 15°C et 25°C).
2.
Lavez -vous soigneusement les mains à l’ eau chaude et au savon 3.
Retirer les opercules des flacons de poudre et de solvant.
4.
Nettoyer les bouchons avec les tampons d’ alcool.
Disposer les flacons sur une surface plane et propre.
5.
Ouvrir l’ emballage de BAXJECT II en retirant le couvercle sans toucher l’ intérieur (Fig. a).
Ne pas retirer le dispositif de l’ emballage.
Ne pas utiliser si le dispositif BAXJECT II, l’ opercule ou l’ emballage est endommagé ou présente des signes de détérioration 6.
Retourner l’ emballage et insérer le perforateur en plastique transparent dans le bouchon du flacon de solvant.
Saisir l’ emballage sur les côtés puis retirer l’ emballage du dispositif BAXJECT II (Fig. b).
Ne pas retirer le capuchon bleu du dispositif BAXJECT II.
7.
Pour la reconstitution, n’ utilisez que l’ eau pour préparations injectables et le dispositif médical fournis.
En maintenant le dispositif BAXJECT II solidaire du flacon de solvant, tourner le système sur lui-même de sorte que le flacon de solvant se trouve en haut.
Insérer le perforateur en plastique blanc dans le bouchon du flacon d’ ADVATE.
Le vide entraînera le solvant vers le flacon d’ ADVATE (Fig. c).
8.
Agiter doucement jusqu’ à ce que toute la poudre soit dissoute.
Bien vérifier qu'ADVATE est complètement dissout, sinon la totalité de la solution reconstituée ne passera pas au travers du filtre.
Le produit se dissout rapidement (en général en moins d’ une minute).
Après reconstitution, la solution doit être limpide, incolore et exempte de particules.
Fig. a
Fig. b
Fig. c
125 Instructions pour l’ injection Pour l’ administration, il est recommandé d’ utiliser une seringue Luer Lock.
Remarque importante • Ne pas tenter d’ injecter à moins d’ avoir reçu une formation particulière de votre médecin ou infirmière. • Inspecter la solution reconstituée avant utilisation pour vérifier l’ absence de particules et une coloration éventuelle (la solution doit être limpide, incolore et exempte de particules.) • Ne pas utiliser ADVATE si la solution n’ est pas limpide ou la poudre n’ est pas complètement dissoute.
1.
Retirer l’ opercule bleu du dispositif BAXJECT II.
NE PAS REMPLIR LA SERINGUE D’ AIR.
Connecter la seringue au dispositif BAXJECT II (Fig. d).
2.
Retourner le système (le flacon contenant la solution reconstituée doit êtredésormais en position haute).
Remplir la seringue avec la solution reconstituée en tirant lentement le piston en arrière (Fig. e).
3.
Retirer la seringue.
4.
Fixer l’ aiguilleà aillette à la seringue et injecter la solution reconstituée par voie intraveineuse.
La solution devra être administrée lentement à une vitesse d’ administration qui devra tenir compte du confort du patient en depassant pas 10 ml/ minute.
5.
Toute solution non utilisée doit être éliminée de manière appropriée.
Fig. d
Fig. e
--------------------------------------------------------------------------------------------------------------------------- -- Lesinformations suivantes sont destinées à votre médecin ou aux professionnels de santé uniquement:
126 Dans les différentes situations hémorragiques suivantes, l'activité en facteur VIII ne doit pas chuter en dessous de l’ activité indiquée (en% de la normale ou en UI/ dl) pendant la période concernée.
Le tableau suivant peut servir de guide pour les posologies lors d’ épisodes hémorragiques ou de chirurgie.
La dose et la fréquence d'administration doivent être adaptées à la réponse clinique de chaque individu.
Dans certaines circonstances (ex: présence d’ inhibiteur à faible titre), des doses plus importantes que celles calculées peuvent être nécessaires.
Degré de l'hémorragie / type d'intervention chirurgicale Hémorragie
Niveau de Facteur VIII nécessaire (% ou UI/ dl)
Fréquence
des doses (heures) / durée du traitement (jours)
Début d’ hémarthrose, de
20 – 40
24 heures (toutes les 8 à 24 heures chez les patients âgés de moins de 6 ans) pendant au moins 1 jour, jusqu'à la fin de l'épisode hémorragique, indiquée par la disparition de la douleur ou l'obtention d'une cicatrisation.
patients âgés de moins de 6 ans) pendant 3 – 4 jours ou plus jusqu'à disparition de la douleur et de l'invalidité aiguë.
Répéter les injections toutes les 8 à 24 heures (toutes les 6 à 12 heures chez les Hémorragie mettant en jeu le pronostic vital.
Chirurgie
24 heures chez les patients âgés de moins de 6 ans), au moins 1 jour, jusqu'à l'obtention d'une cicatrisation.
heures (toutes les 6 à 24 heures chez les patients âgés de moins de 6 ans) jusqu'à cicatrisation satisfaisante de la plaie, puis poursuivre le traitement pendant au moins 7 jours supplémentaires pour maintenir une activité coagulante du Facteur VIII entre 30% et 60% (UI/ dl).
INFORMATIONS POUR L’ UTILISATEUR
ADVATE 1500 UI poudre et solvant pour solution injectable Octocog alfa (facteur VIII de coagulation humain recombinant)
Veuillez lire attentivement l’ intégralité de cette notice avant d’ utiliser ce médicament.
- Gardez cette notice.
Vous pourriez avoir besoin de la lire à nouveau.
- Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre
- Ce médicament vous a été personnellement prescrit.
Ne le donner jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, car cela pourrait lui être nocif.
- Si l´un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin.
Dans cette notice:
1.
2.
3.
4.
5.
6.
Informations supplémentaires
1.
QU'EST-CE QU'ADVATE ET DANS QUEL CAS EST-IL UTILISE?
ADVATE contient la substance active octocog alfa, facteur VIII de coagulation humain, produit par la technique de l’ ADN recombinant.
Le facteur VIII est nécessaire au sang pour former un caillot sanguin et arréter le saignement.
Chez les patients atteints d’ hémophilie A (déficit congénital en facteur VIII), le facteur VIII est absent ou ne fonctionne pas correctement.
ADVATE est utilisé chez les patients atteints d'hémophilie A pour la prévention ou le traitement des saignements spontanés ou d’ origine chirurgicale.
ADVATE est produit sans addition de protéine d’ origine humaine ou animale lors des étapes de culture cellulaire, de purification ou de formulation finale.
2.
AVANT D'UTILISER ADVATE
Ne pas utiliser ADVATE
- Si vous êtes allergique (hypersensible) à l'octocog alfa, ou à l'un des autres composants
- si vous êtes allergique aux protéines de souris ou de hamster.
En cas de doute, n'hésitez pas à demander l'avis de votre médecin.
Prendre des précautions particulières avec ADVATE Vous devez informer votre médecin, si vous avez été précédemment traités avec un facteur VIII et plus particulièrement si vous avez developpé des inhibiteurs, dans la mseure où il existe un risque plus grand qu’ ils apparraissent encore.
Le développement d’ inhibiteurs est une complication connue du traitement de l’ hémophilie A.
Si votre saignement n’ est pas contrôlé avec ADVATE, informer en immédiatement votre médecin.
Vous devez être informé des signes précoces des réactions 128 d’ hypersensibilité tels qu’ éruptions cutanées, urticaire, érythème, éruption prurigineuse généralisée, gonflement des lèvres et de la langue, difficulté respiratoire, respiration sifflante, oppression thoracique, sensation générale de malaise et étourdissement.
Ces symptômes peuvent constituer les signes précoces d’ un choc anaphylactique, dont la manifestation peut aussi inclure un état vertigineux, une perte de connaissance et une difficulté respiratoire extrême.
Si l’ un de ces symptômes apparait, l’ injection doit être immédiatement arrêtée et vous devez contacter votre médecin.
En cas de symptômes sévères, détresse respiratoire et (presque) évanouissement, un traitement d’ urgece devra être instauré.
Prise d’ autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin
Grossesse et allaitement Informez votre médecin en cas de grossesse ou d'allaitement.
Il décidera si ADVATE peut être utilisé au cours de la grossesse ou en cas d’ allaitement.
Conduite de véhicules et utilisation de machines ADVATE n’ a aucun effet sur l'aptitude à conduire des véhicules ou à utiliser des machines.
Informations importantes sur certains composants de ADVATE Ce médicament contient 0,45 mmol de sodium (10mg) par flacon.
A prendre en compte par les patients suivants un régime contrôlé en sodium.
3.
COMMENT UTILISER ADVATE?
Le traitement avec ADVATE sera initié sous la responsabilité d’ un médecin expérimenté dans le traitement des patients atteints d’ hémophilie A.
Votre médecin calculera la dose d’ ADVATE qui vous convient (en unités internationales ou UI) en fonction de votre état clinique et de votre poids, selon qu’ il s’ agit de la prévention ou du traitement des saignements.
La fréquence des administrations dépendra de l’ efficacité d’ ADVATE sur vous.
Habituellement, le traitement substitutif par ADVATE est un traitement à vie.
Prévention des saignements La dose habituelle d’ octocog alfa se situe entre 20 et 40 UI par kilogramme de poids corporel, administrée tous les 2 à 3 jours.
Toutefois, dans certains cas, surtout chez le sujet jeune, des intervalles plus rapprochés ou des doses plus élevées peuvent être nécessaires.
Traitement des saignements La dose d’ octocog alfa est calculée en fonction de votre poids et du taux de facteur VIII à atteindre.
Le taux de facteur VIII à atteindre dependra de la séverité et de la localisation des saignements.
Dose(UI)= poids corporel (kg) x augmentation souhaitée du taux de Facteur VIII (% de la normale) x 0,5
Si vous avez l’ impression que l’ effet d’ ADVATE est insuffisant, n’ hésitez pas à en parler à votre médecin.
Votre médecin pratiquera les examens biologiques appropriés afin de vérifier que vous présentez le taux plasmatique souhaité de facteur VIII.
Ceci est particulièrement important en cas de chirurgie majeure.
Patients développant des inhibiteurs dufacteur VIII Si votre taux plasmatique de facteur VIII n'atteint pas le niveau prévu, ou si le saignement n'est pas contrôlé de façon adéquate, la présence d’ un inhibiteur du facteur VIII doit être suspectée.
Cela sera 129 vérifié par votre médecin.
Il est possible que vous ayez besoin d'utiliser une plus grande quantité d'ADVATE qu'auparavant, voir un produit différent afin de contrôler votre saignement. N’ augmentez pas la dose totale d'ADVATE utilisée pour contrôler votre saignement sans consulter votre médecin.
ADVATE est injecté dans une veine (par voie intraveineuse) soit par votre médecin ou votre infirmière.
Vous ou une autre personne peut aussi vous adminsitrer ADVATE par voie intraveineuse mais seulement après avoir suivi une formation appropriée.
Les instructions détaillées pour une auto- administration sont données à la fin de cette notice.
Il est recommandé d’ utiliser ADVATE exactement comme votre médecin vous l’ a dit.
Vous devez vérifier avec votre médecin si vous n’ êtes pas sûr.
Si vous avez reçu plus d’ ADVATE que vous n’ auriez dû, informez immédiatement votre médecin.
Ne vous injecter pas une double dose pour compenser la dose que vous avez oublié de prendre.
Procédez immédiatement à l'injection suivante prévue puis continuez comme indiqué par votre médecin.
Si vous arrêtez de prendre ADVATE Ne pas interrompre le traitement d’ ADVATE sans consulter votre médecin.
Si vous avez des questions concernant l'utilisation de ce produit, demandez conseil à votre médecin
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS?
Comme tous les médicaments, ADVATE est susceptible de provoquer des effets indésirables, bien que tout le monde n’ y soit pas sujet.
En cas de survenue de réactions allergiques (anaphylactiques) soudaines et graves, arrêtez immédiatement l'injection.
Consultez immédiatement votre médecin en cas d’ apparition de signes précoces des réactions allergiques (hypersensibilité) telles que:
- éruption cutanée, urticaire, érythème, éruption prurigineuse généralisée,
- gonflement des lèvres et de la langue,
- difficulté respiratoire, respiration sifflante, oppression thoracique,
- sensation générale de malaise,
- étourdissement, perte de connaissance
Des symptomes sévères tels qu’ une difficulté respiratoire extrême, un évanouissement (ou presque) nécessitent immédiatement un traitement d’ urgence.
La fréquence des effets indésirables a été évaluée selon les critères suivants: très fréquent: affectant plus de 1 utilisateur sur 10 fréquent: affectant de 1 à 10 utilisateurs sur 100 peu fréquent: affectant de 1 à 10 utilisateurs sur 1000 rare: affectant de 1 à 10 utilisateurs sur 10000 très rare: affectant moins de 1 utilisateur sur 10000 indéterminé: la fréquence ne peut être estimée à partir des données disponibles.
Vertiges, maux de tête et fièvre.
130 Démangeaisons, transpiration augmentée, goût inhabituel dans la bouche, bouffées de chaleur, migraines, troubles de la mémoire, frissons, diarrhées, nausées, vomissements, essoufflement, mal de gorge, infection des vaisseaux lymphatiques, blanchissement de la peau, inflammation oculaire, rashs, transpiration excessive, gonflement des pieds et des jambes, augmentation des enzymes de la fonction hépatique, diminution de l’ hématocrite et douleur dans la partie supérieure de l’ abdomen ou la partie inférieure de la poitrine.
Infection liée au cathéter, baisse du taux de globules rouges, gonflement des membres et des articulations, saignement prolongé après retrait du drain, diminution du taux de facteur VIII et hématome postopératoire.
Depuis la commercialisation du médicament, de rares cas de réactions sévères et mettant potentiellement en jeu le pronostic vital (choc anaphylactique) ainsi que d’ autres réactions allergiques (voir ci-dessus) ont été rapportées.
Si vous noter une aggravation de l’ un des ces effats indésirables ou si vous remarquez un effet indésirable non mentionné dans cette notice, informer en votre médecin.
5.
COMMENT CONSERVER ADVATE?
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser ADVATE après la date de péremption figurant sur l’ étiquette après la mention EXP.
La date de péremption se rapporte au dernier jour du mois.
A conserver au réfrigérateur (entre +2ºC et +8ºC).
Ne pas congeler.
Pendant la durée de conservation, le flacon de poudre peut être conservé à température ambiante (ne dépassant pas 25°C) pendant une période unique de 2 mois maximum.
Noter la date de début de conservation à température ambiante sur l’ emballage.
Une fois le produit conservé à température ambiante, il ne doit pas être remis au réfrigérateur.
Conserver le flacon dans l’ emballage extérieur à l'abri de la lumière.
Ce produit est à usage unique.
Toute solution non utilisée doit être éliminée de manière appropriée.
Utiliser le produit immédiatement lorsque la poudre est complètement dissoute.
Ne pas réfrigérer la solution après préparation.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères..
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient ADVATE:
- La substance active est l’ octocog alfa (facteur VIII de coagulation humain produit par la technique
de l’ ADN recombinant.).
Chaque flacon de poudre contient 1500 UI d’ octocog alfa
- Les autres composants sont: mannitol, chlorure de sodium, histidine, tréhalose, chlorure de
calcium, trométamol, polysorbate 80 et glutathion (réduit).
Flacon de solvant:
5 ml d’ eau pour préparations injectables stérilisée 131 Qu’ est ce que ADVATE et quel est le contenu de l’ emballage extérieur?
ADVATE est une poudre friable de couleur blanche à légèrement grise.
Après reconstitution, la solution est claire, limpide et exempte de particules.
Chaque coffret comprend un dispositif pour la reconstitution (BAXJECT II).
Titulaire de l’ Autorisation de mise sur le marché:
Baxter AG Industriestrasse 67 A-1221Vienne
Fabricant:
Baxter S. A.
Boulevard René Branquart 80 B-7860 Lessines Belgique
België/ Belgique/ Belgien Baxter Belgium SPRL Bd. de la Plaine/ Pleinlaan 5 B-1050 Brussel/ Bruxelles/ Brüssel Tél/ Tel: +32 2 650 1711
Luxembourg/ Luxemburg Baxter Belgium SPRL Bd. de la Plaine/ Pleinlaan 5 B-1050 Bruxelles/ Brüssel Tél/ Tel: +32 2 650 1711
Magyarország Baxter Hungary Kft Alkotás u.
53.
D torony V. em.
H-1123 Budapest Tel.: +361 202 19 80
Opletalova 55 CZ-110 00 Praha 1 Tel.: +420 225774111
Malta Baxter Healthcare Ltd Wallingford Road, Compton Newbury Berkshire RG20 7QW - UK Tel.: +44 1635 206345
Nederland Baxter B. V.
Kobaltweg 49 NL-3542 CE Utrecht Tel: +31 30 2488911
Deutschland Baxter Deutschland GmbH Edisonstr.
4 D-85716 Unterschleißheim Tel: +49 89 31 701
Norge Baxter AS Gjerdrumsvei 11 N-0486 Oslo Tlf: +47 22 58 4800
Eesti AS Oriola Kungla 2 EE-76505 Saue Tel.: +372 6 515 100
Österreich Baxter Vertriebs GmbH Landstraβ er Hauptstraβ e 99 / Top 2A A-1031 Wien Tel.: +43 1 71120 0
Ελλάδα Baxter (Hellas) Ε .Π .Ε.
Εθνάρχου Μακαρίου 34 & Αθηνοδώρου Ηλιούπολη GR-163 41 Αθήνα Τηλ.: +30-210-99 87 000
Polska Baxter Poland Sp. z o. o. ul.
Kruczkowskiego 8 PL-00-380 Warszawa Tel.: +48 22 4883 777
España Baxter S. L.
Pouet de Camilo, 2 E- 46394 Ribarroja del Turia (Valencia) Tel: +34 96 2722800
Portugal Baxter Médico Farmacêutica Lda Sintra Business Park Zona Industrial da Abrunheira, Edifício 10 P-2710-089 Sintra Tel: +351 21 925 25 00
România FARMACEUTICA REMEDIA SA B-dul Metalurgiei nr.
78 sector 4 Bucureş ti 041836-RO Tel.: +40-21-321 16 40
Slovenija Baxter d. o. o.
Ž elezna cesta 14 SI-1000 Ljubljana Tel.: +386 1 420 16 80
Ísland Lyfjaver ehf.
Suðurlandsbraut 22 IS-108 Reykjavík Sími: +354 533 6100
Slovenská republika Baxter AG, o. z.
Dúbravská cesta 2 SK-841 04 Bratislava Tel: +421 2 59418455
Italia Baxter S. p. A.
Viale Tiziano, 25 I-00196 Roma Tel: +39 06 324911
Suomi/ Finland Baxter Oy Valimotie 15 A FIN-00380 Helsinki Puh/ Tel: +358 9 8621111
Κύπρος Baxter (Hellas) Ε .Π .Ε.
Εθνάρχου Μακαρίου 34 & Αθηνοδώρου Ηλιούπολη GR-163 41 Αθήνα Τηλ.: +30-210-99 87 000
United Kingdom Baxter Healthcare Ltd Wallingford Road, Compton Newbury Berkshire RG20 7QW - UK Tel: +44 1635 206345
Lietuva UAB TAMRO atstovybė S.
Ž ukausko g.
29-1 LT-09129 Vilnius Tel: +370 5 269 16 91
La dernière date à laquelle cette notice a été approuvée est le
Des informations détaillées sur ce médicament sont disponibles sur le site Internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
---------------------------------------------------------------------------------------------------------------------------------- ------
134 INSTRUCTIONS POUR LA PREPARATION ET L’ ADMINISTRATION
Des techniques aseptiques sont nécessaires pendant la reconstitution et l'administration.
Pour la reconstitution, utiliser uniquement l’ eau pour préparations injectables stérilisée et le nécessaire de reconstitution et d’ administration fournis dans chaque coffret d’ ADVATE.
ADVATE ne doit pas être mélangé avec d'autres médicaments ou solvants.
Instructions pour la reconstitution • Ne pas utiliser le produit après la date de péremption indiquée sur les étiquettes et le carton. • Ne pas utiliser si le dispositif BAXJECT II, l’ opercule ou l’ emballage est endommagé ou présente des signes de détérioration comme indiqué par ce symbole • Ne pas réfrigérer la solution après préparation.
1.
Si le produit est encore stocké au réfrigérateur, sortir les flacons de poudre ADVATE (poudre) et et de solvant du réfrigérateur et laisser les atteindre la température ambiante (entre 15°C et 25°C).
2.
Lavez -vous soigneusement les mains à l’ eau chaude et au savon 3.
Retirer les opercules des flacons de poudre et de solvant.
4.
Nettoyer les bouchons avec les tampons d’ alcool.
Disposer les flacons sur une surface plane et propre.
5.
Ouvrir l’ emballage de BAXJECT II en retirant le couvercle sans toucher l’ intérieur (Fig. a).
Ne pas retirer le dispositif de l’ emballage.
Ne pas utiliser si le dispositif BAXJECT II, l’ opercule ou l’ emballage est endommagé ou présente des signes de détérioration 6.
Retourner l’ emballage et insérer le perforateur en plastique transparent dans le bouchon du flacon de solvant.
Saisir l’ emballage sur les côtés puis retirer l’ emballage du dispositif BAXJECT II (Fig. b).
Ne pas retirer le capuchon bleu du dispositif BAXJECT II.
7.
Pour la reconstitution, n’ utilisez que l’ eau pour préparations injectables et le dispositif médical fournis.
En maintenant le dispositif BAXJECT II solidaire du flacon de solvant, tourner le système sur lui-même de sorte que le flacon de solvant se trouve en haut.
Insérer le perforateur en plastique blanc dans le bouchon du flacon d’ ADVATE.
Le vide entraînera le solvant vers le flacon d’ ADVATE (Fig. c).
8.
Agiter doucement jusqu’ à ce que toute la poudre soit dissoute.
Bien vérifier qu'ADVATE est complètement dissout, sinon la totalité de la solution reconstituée ne passera pas au travers du filtre.
Le produit se dissout rapidement (en général en moins d’ une minute).
Après reconstitution, la solution doit être limpide, incolore et exempte de particules.
Fig. a
Fig. b
Fig. c
135 Instructions pour l’ injection Pour l’ administration, il est recommandé d’ utiliser une seringue Luer Lock.
Remarque importante • Ne pas tenter d’ injecter à moins d’ avoir reçu une formation particulière de votre médecin ou infirmière. • Inspecter la solution reconstituée avant utilisation pour vérifier l’ absence de particules et une coloration éventuelle (la solution doit être limpide, incolore et exempte de particules.) • Ne pas utiliser ADVATE si la solution n’ est pas limpide ou la poudre n’ est pas complètement dissoute.
1.
Retirer l’ opercule bleu du dispositif BAXJECT II.
NE PAS REMPLIR LA SERINGUE D’ AIR.
Connecter la seringue au dispositif BAXJECT II (Fig. d).
2.
Retourner le système (le flacon contenant la solution reconstituée doit êtredésormais en position haute).
Remplir la seringue avec la solution reconstituée en tirant lentement le piston en arrière (Fig. e).
3.
Retirer la seringue.
4.
Fixer l’ aiguilleà aillette à la seringue et injecter la solution reconstituée par voie intraveineuse.
La solution devra être administrée lentement à une vitesse d’ administration qui devra tenir compte du confort du patient en depassant pas 10 ml/ minute.
5.
Toute solution non utilisée doit être éliminée de manière appropriée.
Fig. d
Fig. e
--------------------------------------------------------------------------------------------------------------------------- -- Lesinformations suivantes sont destinées à votre médecin ou aux professionnels de santé uniquement:
136 Dans les différentes situations hémorragiques suivantes, l'activité en facteur VIII ne doit pas chuter en dessous de l’ activité indiquée (en% de la normale ou en UI/ dl) pendant la période concernée.
Le tableau suivant peut servir de guide pour les posologies lors d’ épisodes hémorragiques ou de chirurgie.
La dose et la fréquence d'administration doivent être adaptées à la réponse clinique de chaque individu.
Dans certaines circonstances (ex: présence d’ inhibiteur à faible titre), des doses plus importantes que celles calculées peuvent être nécessaires.
Degré de l'hémorragie / type d'intervention chirurgicale Hémorragie
Niveau de Facteur VIII nécessaire (% ou UI/ dl)
Fréquence
des doses (heures) / durée du traitement (jours)
Début d’ hémarthrose, de
20 – 40
24 heures (toutes les 8 à 24 heures chez les patients âgés de moins de 6 ans) pendant au moins 1 jour, jusqu'à la fin de l'épisode hémorragique, indiquée par la disparition de la douleur ou l'obtention d'une cicatrisation.
patients âgés de moins de 6 ans) pendant 3 – 4 jours ou plus jusqu'à disparition de la douleur et de l'invalidité aiguë.
Répéter les injections toutes les 8 à 24 heures (toutes les 6 à 12 heures chez les Hémorragie mettant en jeu le pronostic vital.
Chirurgie
24 heures chez les patients âgés de moins de 6 ans), au moins 1 jour, jusqu'à l'obtention d'une cicatrisation.
heures (toutes les 6 à 24 heures chez les patients âgés de moins de 6 ans) jusqu'à cicatrisation satisfaisante de la plaie, puis poursuivre le traitement pendant au moins 7 jours supplémentaires pour maintenir une activité coagulante du Facteur VIII entre 30% et 60% (UI/ dl).
INFORMATIONS POUR L’ UTILISATEUR
ADVATE 2000 UI poudre et solvant pour solution injectable Octocog alfa (facteur VIII de coagulation humain recombinant)
Veuillez lire attentivement l’ intégralité de cette notice avant d’ utiliser ce médicament.
- Gardez cette notice.
Vous pourriez avoir besoin de la lire à nouveau.
- Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre
- Ce médicament vous a été personnellement prescrit.
Ne le donner jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, car cela pourrait lui être nocif.
- Si l´un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin.
Dans cette notice:
1.
2.
3.
4.
5.
6.
Informations supplémentaires
1.
QU'EST-CE QU'ADVATE ET DANS QUEL CAS EST-IL UTILISE?
ADVATE contient la substance active octocog alfa, facteur VIII de coagulation humain, produit par la technique de l’ ADN recombinant.
Le facteur VIII est nécessaire au sang pour former un caillot sanguin et arréter le saignement.
Chez les patients atteints d’ hémophilie A (déficit congénital en facteur VIII), le facteur VIII est absent ou ne fonctionne pas correctement.
ADVATE est utilisé chez les patients atteints d'hémophilie A pour la prévention ou le traitement des saignements spontanés ou d’ origine chirurgicale.
ADVATE est produit sans addition de protéine d’ origine humaine ou animale lors des étapes de culture cellulaire, de purification ou de formulation finale.
2.
AVANT D'UTILISER ADVATE
Ne pas utiliser ADVATE
- Si vous êtes allergique (hypersensible) à l'octocog alfa, ou à l'un des autres composants
- si vous êtes allergique aux protéines de souris ou de hamster.
En cas de doute, n'hésitez pas à demander l'avis de votre médecin.
Prendre des précautions particulières avec ADVATE Vous devez informer votre médecin, si vous avez été précédemment traités avec un facteur VIII et plus particulièrement si vous avez developpé des inhibiteurs, dans la mseure où il existe un risque plus grand qu’ ils apparraissent encore.
Le développement d’ inhibiteurs est une complication connue du traitement de l’ hémophilie A.
Si votre saignement n’ est pas contrôlé avec ADVATE, informer en immédiatement votre médecin.
Vous devez être informé des signes précoces des réactions 138 d’ hypersensibilité tels qu’ éruptions cutanées, urticaire, érythème, éruption prurigineuse généralisée, gonflement des lèvres et de la langue, difficulté respiratoire, respiration sifflante, oppression thoracique, sensation générale de malaise et étourdissement.
Ces symptômes peuvent constituer les signes précoces d’ un choc anaphylactique, dont la manifestation peut aussi inclure un état vertigineux, une perte de connaissance et une difficulté respiratoire extrême.
Si l’ un de ces symptômes apparait, l’ injection doit être immédiatement arrêtée et vous devez contacter votre médecin.
En cas de symptômes sévères, détresse respiratoire et (presque) évanouissement, un traitement d’ urgece devra être instauré.
Prise d’ autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin
Grossesse et allaitement Informez votre médecin en cas de grossesse ou d'allaitement.
Il décidera si ADVATE peut être utilisé au cours de la grossesse ou en cas d’ allaitement.
Conduite de véhicules et utilisation de machines ADVATE n’ a aucun effet sur l'aptitude à conduire des véhicules ou à utiliser des machines.
Informations importantes sur certains composants de ADVATE Ce médicament contient 0,45 mmol de sodium (10mg) par flacon.
A prendre en compte par les patients suivants un régime contrôlé en sodium.
3.
COMMENT UTILISER ADVATE?
Le traitement avec ADVATE sera initié sous la responsabilité d’ un médecin expérimenté dans le traitement des patients atteints d’ hémophilie A.
Votre médecin calculera la dose d’ ADVATE qui vous convient (en unités internationales ou UI) en fonction de votre état clinique et de votre poids, selon qu’ il s’ agit de la prévention ou du traitement des saignements.
La fréquence des administrations dépendra de l’ efficacité d’ ADVATE sur vous.
Habituellement, le traitement substitutif par ADVATE est un traitement à vie.
Prévention des saignements La dose habituelle d’ octocog alfa se situe entre 20 et 40 UI par kilogramme de poids corporel, administrée tous les 2 à 3 jours.
Toutefois, dans certains cas, surtout chez le sujet jeune, des intervalles plus rapprochés ou des doses plus élevées peuvent être nécessaires.
Traitement des saignements La dose d’ octocog alfa est calculée en fonction de votre poids et du taux de facteur VIII à atteindre.
Le taux de facteur VIII à atteindre dependra de la séverité et de la localisation des saignements.
Dose(UI)= poids corporel (kg) x augmentation souhaitée du taux de Facteur VIII (% de la normale) x 0,5
Si vous avez l’ impression que l’ effet d’ ADVATE est insuffisant, n’ hésitez pas à en parler à votre médecin.
Votre médecin pratiquera les examens biologiques appropriés afin de vérifier que vous présentez le taux plasmatique souhaité de facteur VIII.
Ceci est particulièrement important en cas de chirurgie majeure.
Patients développant des inhibiteurs dufacteur VIII Si votre taux plasmatique de facteur VIII n'atteint pas le niveau prévu, ou si le saignement n'est pas contrôlé de façon adéquate, la présence d’ un inhibiteur du facteur VIII doit être suspectée.
Cela sera 139 vérifié par votre médecin.
Il est possible que vous ayez besoin d'utiliser une plus grande quantité d'ADVATE qu'auparavant, voir un produit différent afin de contrôler votre saignement. N’ augmentez pas la dose totale d'ADVATE utilisée pour contrôler votre saignement sans consulter votre médecin.
ADVATE est injecté dans une veine (par voie intraveineuse) soit par votre médecin ou votre infirmière.
Vous ou une autre personne peut aussi vous adminsitrer ADVATE par voie intraveineuse mais seulement après avoir suivi une formation appropriée.
Les instructions détaillées pour une auto- administration sont données à la fin de cette notice.
Il est recommandé d’ utiliser ADVATE exactement comme votre médecin vous l’ a dit.
Vous devez vérifier avec votre médecin si vous n’ êtes pas sûr.
Si vous avez reçu plus d’ ADVATE que vous n’ auriez dû, informez immédiatement votre médecin.
Ne vous injecter pas une double dose pour compenser la dose que vous avez oublié de prendre.
Procédez immédiatement à l'injection suivante prévue puis continuez comme indiqué par votre médecin.
Si vous arrêtez de prendre ADVATE Ne pas interrompre le traitement d’ ADVATE sans consulter votre médecin.
Si vous avez des questions concernant l'utilisation de ce produit, demandez conseil à votre médecin
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS?
Comme tous les médicaments, ADVATE est susceptible de provoquer des effets indésirables, bien que tout le monde n’ y soit pas sujet.
En cas de survenue de réactions allergiques (anaphylactiques) soudaines et graves, arrêtez immédiatement l'injection.
Consultez immédiatement votre médecin en cas d’ apparition de signes précoces des réactions allergiques (hypersensibilité) telles que:
- éruption cutanée, urticaire, érythème, éruption prurigineuse généralisée,
- gonflement des lèvres et de la langue,
- difficulté respiratoire, respiration sifflante, oppression thoracique,
- sensation générale de malaise,
- étourdissement, perte de connaissance
Des symptomes sévères tels qu’ une difficulté respiratoire extrême, un évanouissement (ou presque) nécessitent immédiatement un traitement d’ urgence.
La fréquence des effets indésirables a été évaluée selon les critères suivants: très fréquent: affectant plus de 1 utilisateur sur 10 fréquent: affectant de 1 à 10 utilisateurs sur 100 peu fréquent: affectant de 1 à 10 utilisateurs sur 1000 rare: affectant de 1 à 10 utilisateurs sur 10000 très rare: affectant moins de 1 utilisateur sur 10000 indéterminé: la fréquence ne peut être estimée à partir des données disponibles.
Vertiges, maux de tête et fièvre.
140 Démangeaisons, transpiration augmentée, goût inhabituel dans la bouche, bouffées de chaleur, migraines, troubles de la mémoire, frissons, diarrhées, nausées, vomissements, essoufflement, mal de gorge, infection des vaisseaux lymphatiques, blanchissement de la peau, inflammation oculaire, rashs, transpiration excessive, gonflement des pieds et des jambes, augmentation des enzymes de la fonction hépatique, diminution de l’ hématocrite et douleur dans la partie supérieure de l’ abdomen ou la partie inférieure de la poitrine.
Infection liée au cathéter, baisse du taux de globules rouges, gonflement des membres et des articulations, saignement prolongé après retrait du drain, diminution du taux de facteur VIII et hématome postopératoire.
Depuis la commercialisation du médicament, de rares cas de réactions sévères et mettant potentiellement en jeu le pronostic vital (choc anaphylactique) ainsi que d’ autres réactions allergiques (voir ci-dessus) ont été rapportées.
Si vous noter une aggravation de l’ un des ces effats indésirables ou si vous remarquez un effet indésirable non mentionné dans cette notice, informer en votre médecin.
5.
COMMENT CONSERVER ADVATE?
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser ADVATE après la date de péremption figurant sur l’ étiquette après la mention EXP.
La date de péremption se rapporte au dernier jour du mois.
A conserver au réfrigérateur (entre +2ºC et +8ºC).
Ne pas congeler.
Pendant la durée de conservation, le flacon de poudre peut être conservé à température ambiante (ne dépassant pas 25°C) pendant une période unique de 2 mois maximum.
Noter la date de début de conservation à température ambiante sur l’ emballage.
Une fois le produit conservé à température ambiante, il ne doit pas être remis au réfrigérateur.
Conserver le flacon dans l’ emballage extérieur à l'abri de la lumière.
Ce produit est à usage unique.
Toute solution non utilisée doit être éliminée de manière appropriée.
Utiliser le produit immédiatement lorsque la poudre est complètement dissoute.
Ne pas réfrigérer la solution après préparation.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères..
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient ADVATE:
- La substance active est l’ octocog alfa (facteur VIII de coagulation humain produit par la technique
de l’ ADN recombinant.).
Chaque flacon de poudre contient 2000 UI d’ octocog alfa
- Les autres composants sont: mannitol, chlorure de sodium, histidine, tréhalose, chlorure de
calcium, trométamol, polysorbate 80 et glutathion (réduit).
Flacon de solvant:
5 ml d’ eau pour préparations injectables stérilisée 141 Qu’ est ce que ADVATE et quel est le contenu de l’ emballage extérieur?
ADVATE est une poudre friable de couleur blanche à légèrement grise.
Après reconstitution, la solution est claire, limpide et exempte de particules.
Chaque coffret comprend un dispositif pour la reconstitution (BAXJECT II).
Titulaire de l’ Autorisation de mise sur le marché:
Baxter AG Industriestrasse 67 A-1221Vienne
Fabricant:
Baxter S. A.
Boulevard René Branquart 80 B-7860 Lessines Belgique
België/ Belgique/ Belgien Baxter Belgium SPRL Bd. de la Plaine/ Pleinlaan 5 B-1050 Brussel/ Bruxelles/ Brüssel Tél/ Tel: +32 2 650 1711
Luxembourg/ Luxemburg Baxter Belgium SPRL Bd. de la Plaine/ Pleinlaan 5 B-1050 Bruxelles/ Brüssel Tél/ Tel: +32 2 650 1711
Magyarország Baxter Hungary Kft Alkotás u.
53.
D torony V. em.
H-1123 Budapest Tel.: +361 202 19 80
Opletalova 55 CZ-110 00 Praha 1 Tel.: +420 225774111
Malta Baxter Healthcare Ltd Wallingford Road, Compton Newbury Berkshire RG20 7QW - UK Tel.: +44 1635 206345
Nederland Baxter B. V.
Kobaltweg 49 NL-3542 CE Utrecht Tel: +31 30 2488911
Deutschland Baxter Deutschland GmbH Edisonstr.
4 D-85716 Unterschleißheim Tel: +49 89 31 701
Norge Baxter AS Gjerdrumsvei 11 N-0486 Oslo Tlf: +47 22 58 4800
Eesti AS Oriola Kungla 2 EE-76505 Saue Tel.: +372 6 515 100
Österreich Baxter Vertriebs GmbH Landstraβ er Hauptstraβ e 99 / Top 2A A-1031 Wien Tel.: +43 1 71120 0
Ελλάδα Baxter (Hellas) Ε .Π .Ε.
Εθνάρχου Μακαρίου 34 & Αθηνοδώρου Ηλιούπολη GR-163 41 Αθήνα Τηλ.: +30-210-99 87 000
Polska Baxter Poland Sp. z o. o. ul.
Kruczkowskiego 8 PL-00-380 Warszawa Tel.: +48 22 4883 777
España Baxter S. L.
Pouet de Camilo, 2 E- 46394 Ribarroja del Turia (Valencia) Tel: +34 96 2722800
Portugal Baxter Médico Farmacêutica Lda Sintra Business Park Zona Industrial da Abrunheira, Edifício 10 P-2710-089 Sintra Tel: +351 21 925 25 00
România FARMACEUTICA REMEDIA SA B-dul Metalurgiei nr.
78 sector 4 Bucureş ti 041836-RO Tel.: +40-21-321 16 40
Slovenija Baxter d. o. o.
Ž elezna cesta 14 SI-1000 Ljubljana Tel.: +386 1 420 16 80
Ísland Lyfjaver ehf.
Suðurlandsbraut 22 IS-108 Reykjavík Sími: +354 533 6100
Slovenská republika Baxter AG, o. z.
Dúbravská cesta 2 SK-841 04 Bratislava Tel: +421 2 59418455
Italia Baxter S. p. A.
Viale Tiziano, 25 I-00196 Roma Tel: +39 06 324911
Suomi/ Finland Baxter Oy Valimotie 15 A FIN-00380 Helsinki Puh/ Tel: +358 9 8621111
Κύπρος Baxter (Hellas) Ε .Π .Ε.
Εθνάρχου Μακαρίου 34 & Αθηνοδώρου Ηλιούπολη GR-163 41 Αθήνα Τηλ.: +30-210-99 87 000
United Kingdom Baxter Healthcare Ltd Wallingford Road, Compton Newbury Berkshire RG20 7QW - UK Tel: +44 1635 206345
Lietuva UAB TAMRO atstovybė S.
Ž ukausko g.
29-1 LT-09129 Vilnius Tel: +370 5 269 16 91
La dernière date à laquelle cette notice a été approuvée est le
Des informations détaillées sur ce médicament sont disponibles sur le site Internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
---------------------------------------------------------------------------------------------------------------------------------- ------
144 INSTRUCTIONS POUR LA PREPARATION ET L’ ADMINISTRATION
Des techniques aseptiques sont nécessaires pendant la reconstitution et l'administration.
Pour la reconstitution, utiliser uniquement l’ eau pour préparations injectables stérilisée et le nécessaire de reconstitution et d’ administration fournis dans chaque coffret d’ ADVATE.
ADVATE ne doit pas être mélangé avec d'autres médicaments ou solvants.
Instructions pour la reconstitution • Ne pas utiliser le produit après la date de péremption indiquée sur les étiquettes et le carton. • Ne pas utiliser si le dispositif BAXJECT II, l’ opercule ou l’ emballage est endommagé ou présente des signes de détérioration comme indiqué par ce symbole • Ne pas réfrigérer la solution après préparation.
1.
Si le produit est encore stocké au réfrigérateur, sortir les flacons de poudre ADVATE (poudre) et et de solvant du réfrigérateur et laisser les atteindre la température ambiante (entre 15°C et 25°C).
2.
Lavez -vous soigneusement les mains à l’ eau chaude et au savon 3.
Retirer les opercules des flacons de poudre et de solvant.
4.
Nettoyer les bouchons avec les tampons d’ alcool.
Disposer les flacons sur une surface plane et propre.
5.
Ouvrir l’ emballage de BAXJECT II en retirant le couvercle sans toucher l’ intérieur (Fig. a).
Ne pas retirer le dispositif de l’ emballage.
Ne pas utiliser si le dispositif BAXJECT II, l’ opercule ou l’ emballage est endommagé ou présente des signes de détérioration 6.
Retourner l’ emballage et insérer le perforateur en plastique transparent dans le bouchon du flacon de solvant.
Saisir l’ emballage sur les côtés puis retirer l’ emballage du dispositif BAXJECT II (Fig. b).
Ne pas retirer le capuchon bleu du dispositif BAXJECT II.
7.
Pour la reconstitution, n’ utilisez que l’ eau pour préparations injectables et le dispositif médical fournis.
En maintenant le dispositif BAXJECT II solidaire du flacon de solvant, tourner le système sur lui-même de sorte que le flacon de solvant se trouve en haut.
Insérer le perforateur en plastique blanc dans le bouchon du flacon d’ ADVATE.
Le vide entraînera le solvant vers le flacon d’ ADVATE (Fig. c).
8.
Agiter doucement jusqu’ à ce que toute la poudre soit dissoute.
Bien vérifier qu'ADVATE est complètement dissout, sinon la totalité de la solution reconstituée ne passera pas au travers du filtre.
Le produit se dissout rapidement (en général en moins d’ une minute).
Après reconstitution, la solution doit être limpide, incolore et exempte de particules.
Fig. a
Fig. b
Fig. c
145 Instructions pour l’ injection Pour l’ administration, il est recommandé d’ utiliser une seringue Luer Lock.
Remarque importante • Ne pas tenter d’ injecter à moins d’ avoir reçu une formation particulière de votre médecin ou infirmière. • Inspecter la solution reconstituée avant utilisation pour vérifier l’ absence de particules et une coloration éventuelle (la solution doit être limpide, incolore et exempte de particules.) • Ne pas utiliser ADVATE si la solution n’ est pas limpide ou la poudre n’ est pas complètement dissoute.
1.
Retirer l’ opercule bleu du dispositif BAXJECT II.
NE PAS REMPLIR LA SERINGUE D’ AIR.
Connecter la seringue au dispositif BAXJECT II (Fig. d).
2.
Retourner le système (le flacon contenant la solution reconstituée doit êtredésormais en position haute).
Remplir la seringue avec la solution reconstituée en tirant lentement le piston en arrière (Fig. e).
3.
Retirer la seringue.
4.
Fixer l’ aiguilleà aillette à la seringue et injecter la solution reconstituée par voie intraveineuse.
La solution devra être administrée lentement à une vitesse d’ administration qui devra tenir compte du confort du patient en depassant pas 10 ml/ minute.
5.
Toute solution non utilisée doit être éliminée de manière appropriée.
Fig. d
Fig. e
--------------------------------------------------------------------------------------------------------------------------- -- Lesinformations suivantes sont destinées à votre médecin ou aux professionnels de santé uniquement:
146 Dans les différentes situations hémorragiques suivantes, l'activité en facteur VIII ne doit pas chuter en dessous de l’ activité indiquée (en% de la normale ou en UI/ dl) pendant la période concernée.
Le tableau suivant peut servir de guide pour les posologies lors d’ épisodes hémorragiques ou de chirurgie.
La dose et la fréquence d'administration doivent être adaptées à la réponse clinique de chaque individu.
Dans certaines circonstances (ex: présence d’ inhibiteur à faible titre), des doses plus importantes que celles calculées peuvent être nécessaires.
Degré de l'hémorragie / type d'intervention chirurgicale Hémorragie
Niveau de Facteur VIII nécessaire (% ou UI/ dl)
Fréquence
des doses (heures) / durée du traitement (jours)
Début d’ hémarthrose, de
20 – 40
24 heures (toutes les 8 à 24 heures chez les patients âgés de moins de 6 ans) pendant au moins 1 jour, jusqu'à la fin de l'épisode hémorragique, indiquée par la disparition de la douleur ou l'obtention d'une cicatrisation.
patients âgés de moins de 6 ans) pendant 3 – 4 jours ou plus jusqu'à disparition de la douleur et de l'invalidité aiguë.
Répéter les injections toutes les 8 à 24 heures (toutes les 6 à 12 heures chez les Hémorragie mettant en jeu le pronostic vital.
Chirurgie
24 heures chez les patients âgés de moins de 6 ans), au moins 1 jour, jusqu'à l'obtention d'une cicatrisation.
heures (toutes les 6 à 24 heures chez les patients âgés de moins de 6 ans) jusqu'à cicatrisation satisfaisante de la plaie, puis poursuivre le traitement pendant au moins 7 jours supplémentaires pour maintenir une activité coagulante du Facteur VIII entre 30% et 60% (UI/ dl).
INFORMATIONS POUR L’ UTILISATEUR
ADVATE 3000 UI poudre et solvant pour solution injectable Octocog alfa (facteur VIII de coagulation humain recombinant)
Veuillez lire attentivement l’ intégralité de cette notice avant d’ utiliser ce médicament.
- Gardez cette notice.
Vous pourriez avoir besoin de la lire à nouveau.
- Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre
- Ce médicament vous a été personnellement prescrit.
Ne le donner jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, car cela pourrait lui être nocif.
- Si l´un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin.
Dans cette notice:
1.
2.
3.
4.
5.
6.
Informations supplémentaires
1.
QU'EST-CE QU'ADVATE ET DANS QUEL CAS EST-IL UTILISE?
ADVATE contient la substance active octocog alfa, facteur VIII de coagulation humain, produit par la technique de l’ ADN recombinant.
Le facteur VIII est nécessaire au sang pour former un caillot sanguin et arréter le saignement.
Chez les patients atteints d’ hémophilie A (déficit congénital en facteur VIII), le facteur VIII est absent ou ne fonctionne pas correctement.
ADVATE est utilisé chez les patients atteints d'hémophilie A pour la prévention ou le traitement des saignements spontanés ou d’ origine chirurgicale.
ADVATE est produit sans addition de protéine d’ origine humaine ou animale lors des étapes de culture cellulaire, de purification ou de formulation finale.
2.
AVANT D'UTILISER ADVATE
Ne pas utiliser ADVATE
- Si vous êtes allergique (hypersensible) à l'octocog alfa, ou à l'un des autres composants
- si vous êtes allergique aux protéines de souris ou de hamster.
En cas de doute, n'hésitez pas à demander l'avis de votre médecin.
Prendre des précautions particulières avec ADVATE Vous devez informer votre médecin, si vous avez été précédemment traités avec un facteur VIII et plus particulièrement si vous avez developpé des inhibiteurs, dans la mseure où il existe un risque plus grand qu’ ils apparraissent encore.
Le développement d’ inhibiteurs est une complication connue du traitement de l’ hémophilie A.
Si votre saignement n’ est pas contrôlé avec ADVATE, informer en immédiatement votre médecin.
Vous devez être informé des signes précoces des réactions 148 d’ hypersensibilité tels qu’ éruptions cutanées, urticaire, érythème, éruption prurigineuse généralisée, gonflement des lèvres et de la langue, difficulté respiratoire, respiration sifflante, oppression thoracique, sensation générale de malaise et étourdissement.
Ces symptômes peuvent constituer les signes précoces d’ un choc anaphylactique, dont la manifestation peut aussi inclure un état vertigineux, une perte de connaissance et une difficulté respiratoire extrême.
Si l’ un de ces symptômes apparait, l’ injection doit être immédiatement arrêtée et vous devez contacter votre médecin.
En cas de symptômes sévères, détresse respiratoire et (presque) évanouissement, un traitement d’ urgece devra être instauré.
Prise d’ autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin
Grossesse et allaitement Informez votre médecin en cas de grossesse ou d'allaitement.
Il décidera si ADVATE peut être utilisé au cours de la grossesse ou en cas d’ allaitement.
Conduite de véhicules et utilisation de machines ADVATE n’ a aucun effet sur l'aptitude à conduire des véhicules ou à utiliser des machines.
Informations importantes sur certains composants de ADVATE Ce médicament contient 0,45 mmol de sodium (10mg) par flacon.
A prendre en compte par les patients suivants un régime contrôlé en sodium.
3.
COMMENT UTILISER ADVATE?
Le traitement avec ADVATE sera initié sous la responsabilité d’ un médecin expérimenté dans le traitement des patients atteints d’ hémophilie A.
Votre médecin calculera la dose d’ ADVATE qui vous convient (en unités internationales ou UI) en fonction de votre état clinique et de votre poids, selon qu’ il s’ agit de la prévention ou du traitement des saignements.
La fréquence des administrations dépendra de l’ efficacité d’ ADVATE sur vous.
Habituellement, le traitement substitutif par ADVATE est un traitement à vie.
Prévention des saignements La dose habituelle d’ octocog alfa se situe entre 20 et 40 UI par kilogramme de poids corporel, administrée tous les 2 à 3 jours.
Toutefois, dans certains cas, surtout chez le sujet jeune, des intervalles plus rapprochés ou des doses plus élevées peuvent être nécessaires.
Traitement des saignements La dose d’ octocog alfa est calculée en fonction de votre poids et du taux de facteur VIII à atteindre.
Le taux de facteur VIII à atteindre dependra de la séverité et de la localisation des saignements.
Dose(UI)= poids corporel (kg) x augmentation souhaitée du taux de Facteur VIII (% de la normale) x 0,5
Si vous avez l’ impression que l’ effet d’ ADVATE est insuffisant, n’ hésitez pas à en parler à votre médecin.
Votre médecin pratiquera les examens biologiques appropriés afin de vérifier que vous présentez le taux plasmatique souhaité de facteur VIII.
Ceci est particulièrement important en cas de chirurgie majeure.
Patients développant des inhibiteurs dufacteur VIII Si votre taux plasmatique de facteur VIII n'atteint pas le niveau prévu, ou si le saignement n'est pas contrôlé de façon adéquate, la présence d’ un inhibiteur du facteur VIII doit être suspectée.
Cela sera 149 vérifié par votre médecin.
Il est possible que vous ayez besoin d'utiliser une plus grande quantité d'ADVATE qu'auparavant, voir un produit différent afin de contrôler votre saignement. N’ augmentez pas la dose totale d'ADVATE utilisée pour contrôler votre saignement sans consulter votre médecin.
ADVATE est injecté dans une veine (par voie intraveineuse) soit par votre médecin ou votre infirmière.
Vous ou une autre personne peut aussi vous adminsitrer ADVATE par voie intraveineuse mais seulement après avoir suivi une formation appropriée.
Les instructions détaillées pour une auto- administration sont données à la fin de cette notice.
Il est recommandé d’ utiliser ADVATE exactement comme votre médecin vous l’ a dit.
Vous devez vérifier avec votre médecin si vous n’ êtes pas sûr.
Si vous avez reçu plus d’ ADVATE que vous n’ auriez dû, informez immédiatement votre médecin.
Ne vous injecter pas une double dose pour compenser la dose que vous avez oublié de prendre.
Procédez immédiatement à l'injection suivante prévue puis continuez comme indiqué par votre médecin.
Si vous arrêtez de prendre ADVATE Ne pas interrompre le traitement d’ ADVATE sans consulter votre médecin.
Si vous avez des questions concernant l'utilisation de ce produit, demandez conseil à votre médecin
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS?
Comme tous les médicaments, ADVATE est susceptible de provoquer des effets indésirables, bien que tout le monde n’ y soit pas sujet.
En cas de survenue de réactions allergiques (anaphylactiques) soudaines et graves, arrêtez immédiatement l'injection.
Consultez immédiatement votre médecin en cas d’ apparition de signes précoces des réactions allergiques (hypersensibilité) telles que:
- éruption cutanée, urticaire, érythème, éruption prurigineuse généralisée,
- gonflement des lèvres et de la langue,
- difficulté respiratoire, respiration sifflante, oppression thoracique,
- sensation générale de malaise,
- étourdissement, perte de connaissance
Des symptomes sévères tels qu’ une difficulté respiratoire extrême, un évanouissement (ou presque) nécessitent immédiatement un traitement d’ urgence.
La fréquence des effets indésirables a été évaluée selon les critères suivants: très fréquent: affectant plus de 1 utilisateur sur 10 fréquent: affectant de 1 à 10 utilisateurs sur 100 peu fréquent: affectant de 1 à 10 utilisateurs sur 1000 rare: affectant de 1 à 10 utilisateurs sur 10000 très rare: affectant moins de 1 utilisateur sur 10000 indéterminé: la fréquence ne peut être estimée à partir des données disponibles.
Vertiges, maux de tête et fièvre.
150 Démangeaisons, transpiration augmentée, goût inhabituel dans la bouche, bouffées de chaleur, migraines, troubles de la mémoire, frissons, diarrhées, nausées, vomissements, essoufflement, mal de gorge, infection des vaisseaux lymphatiques, blanchissement de la peau, inflammation oculaire, rashs, transpiration excessive, gonflement des pieds et des jambes, augmentation des enzymes de la fonction hépatique, diminution de l’ hématocrite et douleur dans la partie supérieure de l’ abdomen ou la partie inférieure de la poitrine.
Infection liée au cathéter, baisse du taux de globules rouges, gonflement des membres et des articulations, saignement prolongé après retrait du drain, diminution du taux de facteur VIII et hématome postopératoire.
Depuis la commercialisation du médicament, de rares cas de réactions sévères et mettant potentiellement en jeu le pronostic vital (choc anaphylactique) ainsi que d’ autres réactions allergiques (voir ci-dessus) ont été rapportées.
Si vous noter une aggravation de l’ un des ces effats indésirables ou si vous remarquez un effet indésirable non mentionné dans cette notice, informer en votre médecin.
5.
COMMENT CONSERVER ADVATE?
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser ADVATE après la date de péremption figurant sur l’ étiquette après la mention EXP.
La date de péremption se rapporte au dernier jour du mois.
A conserver au réfrigérateur (entre +2ºC et +8ºC).
Ne pas congeler.
Pendant la durée de conservation, le flacon de poudre peut être conservé à température ambiante (ne dépassant pas 25°C) pendant une période unique de 2 mois maximum.
Noter la date de début de conservation à température ambiante sur l’ emballage.
Une fois le produit conservé à température ambiante, il ne doit pas être remis au réfrigérateur.
Conserver le flacon dans l’ emballage extérieur à l'abri de la lumière.
Ce produit est à usage unique.
Toute solution non utilisée doit être éliminée de manière appropriée.
Utiliser le produit immédiatement lorsque la poudre est complètement dissoute.
Ne pas réfrigérer la solution après préparation.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères..
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient ADVATE:
- La substance active est l’ octocog alfa (facteur VIII de coagulation humain produit par la technique
de l’ ADN recombinant.).
Chaque flacon de poudre contient 3000 UI d’ octocog alfa
- Les autres composants sont: mannitol, chlorure de sodium, histidine, tréhalose, chlorure de
calcium, trométamol, polysorbate 80 et glutathion (réduit).
Flacon de solvant:
5 ml d’ eau pour préparations injectables stérilisée 151 Qu’ est ce que ADVATE et quel est le contenu de l’ emballage extérieur?
ADVATE est une poudre friable de couleur blanche à légèrement grise.
Après reconstitution, la solution est claire, limpide et exempte de particules.
Chaque coffret comprend un dispositif pour la reconstitution (BAXJECT II).
Titulaire de l’ Autorisation de mise sur le marché:
Baxter AG Industriestrasse 67 A-1221Vienne
Fabricant:
Baxter S. A.
Boulevard René Branquart 80 B-7860 Lessines Belgique
België/ Belgique/ Belgien Baxter Belgium SPRL Bd. de la Plaine/ Pleinlaan 5 B-1050 Brussel/ Bruxelles/ Brüssel Tél/ Tel: +32 2 650 1711
Luxembourg/ Luxemburg Baxter Belgium SPRL Bd. de la Plaine/ Pleinlaan 5 B-1050 Bruxelles/ Brüssel Tél/ Tel: +32 2 650 1711
Magyarország Baxter Hungary Kft Alkotás u.
53.
D torony V. em.
H-1123 Budapest Tel.: +361 202 19 80
Opletalova 55 CZ-110 00 Praha 1 Tel.: +420 225774111
Malta Baxter Healthcare Ltd Wallingford Road, Compton Newbury Berkshire RG20 7QW - UK Tel.: +44 1635 206345
Nederland Baxter B. V.
Kobaltweg 49 NL-3542 CE Utrecht Tel: +31 30 2488911
Deutschland Baxter Deutschland GmbH Edisonstr.
4 D-85716 Unterschleißheim Tel: +49 89 31 701
Norge Baxter AS Gjerdrumsvei 11 N-0486 Oslo Tlf: +47 22 58 4800
Eesti AS Oriola Kungla 2 EE-76505 Saue Tel.: +372 6 515 100
Österreich Baxter Vertriebs GmbH Landstraβ er Hauptstraβ e 99 / Top 2A A-1031 Wien Tel.: +43 1 71120 0
Ελλάδα Baxter (Hellas) Ε .Π .Ε.
Εθνάρχου Μακαρίου 34 & Αθηνοδώρου Ηλιούπολη GR-163 41 Αθήνα Τηλ.: +30-210-99 87 000
Polska Baxter Poland Sp. z o. o. ul.
Kruczkowskiego 8 PL-00-380 Warszawa Tel.: +48 22 4883 777
España Baxter S. L.
Pouet de Camilo, 2 E- 46394 Ribarroja del Turia (Valencia) Tel: +34 96 2722800
Portugal Baxter Médico Farmacêutica Lda Sintra Business Park Zona Industrial da Abrunheira, Edifício 10 P-2710-089 Sintra Tel: +351 21 925 25 00
România FARMACEUTICA REMEDIA SA B-dul Metalurgiei nr.
78 sector 4 Bucureş ti 041836-RO Tel.: +40-21-321 16 40
Slovenija Baxter d. o. o.
Ž elezna cesta 14 SI-1000 Ljubljana Tel.: +386 1 420 16 80
Ísland Lyfjaver ehf.
Suðurlandsbraut 22 IS-108 Reykjavík Sími: +354 533 6100
Slovenská republika Baxter AG, o. z.
Dúbravská cesta 2 SK-841 04 Bratislava Tel: +421 2 59418455
Italia Baxter S. p. A.
Viale Tiziano, 25 I-00196 Roma Tel: +39 06 324911
Suomi/ Finland Baxter Oy Valimotie 15 A FIN-00380 Helsinki Puh/ Tel: +358 9 8621111
Κύπρος Baxter (Hellas) Ε .Π .Ε.
Εθνάρχου Μακαρίου 34 & Αθηνοδώρου Ηλιούπολη GR-163 41 Αθήνα Τηλ.: +30-210-99 87 000
United Kingdom Baxter Healthcare Ltd Wallingford Road, Compton Newbury Berkshire RG20 7QW - UK Tel: +44 1635 206345
Lietuva UAB TAMRO atstovybė S.
Ž ukausko g.
29-1 LT-09129 Vilnius Tel: +370 5 269 16 91
La dernière date à laquelle cette notice a été approuvée est le
Des informations détaillées sur ce médicament sont disponibles sur le site Internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
---------------------------------------------------------------------------------------------------------------------------------- ------
154 INSTRUCTIONS POUR LA PREPARATION ET L’ ADMINISTRATION
Des techniques aseptiques sont nécessaires pendant la reconstitution et l'administration.
Pour la reconstitution, utiliser uniquement l’ eau pour préparations injectables stérilisée et le nécessaire de reconstitution et d’ administration fournis dans chaque coffret d’ ADVATE.
ADVATE ne doit pas être mélangé avec d'autres médicaments ou solvants.
Instructions pour la reconstitution • Ne pas utiliser le produit après la date de péremption indiquée sur les étiquettes et le carton. • Ne pas utiliser si le dispositif BAXJECT II, l’ opercule ou l’ emballage est endommagé ou présente des signes de détérioration comme indiqué par ce symbole • Ne pas réfrigérer la solution après préparation.
1.
Si le produit est encore stocké au réfrigérateur, sortir les flacons de poudre ADVATE (poudre) et et de solvant du réfrigérateur et laisser les atteindre la température ambiante (entre 15°C et 25°C).
2.
Lavez -vous soigneusement les mains à l’ eau chaude et au savon 3.
Retirer les opercules des flacons de poudre et de solvant.
4.
Nettoyer les bouchons avec les tampons d’ alcool.
Disposer les flacons sur une surface plane et propre.
5.
Ouvrir l’ emballage de BAXJECT II en retirant le couvercle sans toucher l’ intérieur (Fig. a).
Ne pas retirer le dispositif de l’ emballage.
Ne pas utiliser si le dispositif BAXJECT II, l’ opercule ou l’ emballage est endommagé ou présente des signes de détérioration 6.
Retourner l’ emballage et insérer le perforateur en plastique transparent dans le bouchon du flacon de solvant.
Saisir l’ emballage sur les côtés puis retirer l’ emballage du dispositif BAXJECT II (Fig. b).
Ne pas retirer le capuchon bleu du dispositif BAXJECT II.
7.
Pour la reconstitution, n’ utilisez que l’ eau pour préparations injectables et le dispositif médical fournis.
En maintenant le dispositif BAXJECT II solidaire du flacon de solvant, tourner le système sur lui-même de sorte que le flacon de solvant se trouve en haut.
Insérer le perforateur en plastique blanc dans le bouchon du flacon d’ ADVATE.
Le vide entraînera le solvant vers le flacon d’ ADVATE (Fig. c).
8.
Agiter doucement jusqu’ à ce que toute la poudre soit dissoute.
Bien vérifier qu'ADVATE est complètement dissout, sinon la totalité de la solution reconstituée ne passera pas au travers du filtre.
Le produit se dissout rapidement (en général en moins d’ une minute).
Après reconstitution, la solution doit être limpide, incolore et exempte de particules.
Fig. a
Fig. b
Fig. c
155 Instructions pour l’ injection Pour l’ administration, il est recommandé d’ utiliser une seringue Luer Lock.
Remarque importante • Ne pas tenter d’ injecter à moins d’ avoir reçu une formation particulière de votre médecin ou infirmière. • Inspecter la solution reconstituée avant utilisation pour vérifier l’ absence de particules et une coloration éventuelle (la solution doit être limpide, incolore et exempte de particules.) • Ne pas utiliser ADVATE si la solution n’ est pas limpide ou la poudre n’ est pas complètement dissoute.
1.
Retirer l’ opercule bleu du dispositif BAXJECT II.
NE PAS REMPLIR LA SERINGUE D’ AIR.
Connecter la seringue au dispositif BAXJECT II (Fig. d).
2.
Retourner le système (le flacon contenant la solution reconstituée doit êtredésormais en position haute).
Remplir la seringue avec la solution reconstituée en tirant lentement le piston en arrière (Fig. e).
3.
Retirer la seringue.
4.
Fixer l’ aiguilleà aillette à la seringue et injecter la solution reconstituée par voie intraveineuse.
La solution devra être administrée lentement à une vitesse d’ administration qui devra tenir compte du confort du patient en depassant pas 10 ml/ minute.
5.
Toute solution non utilisée doit être éliminée de manière appropriée.
Fig. d
Fig. e
--------------------------------------------------------------------------------------------------------------------------- -- Lesinformations suivantes sont destinées à votre médecin ou aux professionnels de santé uniquement:
156 Dans les différentes situations hémorragiques suivantes, l'activité en facteur VIII ne doit pas chuter en dessous de l’ activité indiquée (en% de la normale ou en UI/ dl) pendant la période concernée.
Le tableau suivant peut servir de guide pour les posologies lors d’ épisodes hémorragiques ou de chirurgie.
La dose et la fréquence d'administration doivent être adaptées à la réponse clinique de chaque individu.
Dans certaines circonstances (ex: présence d’ inhibiteur à faible titre), des doses plus importantes que celles calculées peuvent être nécessaires.
Degré de l'hémorragie / type d'intervention chirurgicale Hémorragie
Niveau de Facteur VIII nécessaire (% ou UI/ dl)
Fréquence
des doses (heures) / durée du traitement (jours)
Début d’ hémarthrose, de
20 – 40
24 heures (toutes les 8 à 24 heures chez les patients âgés de moins de 6 ans) pendant au moins 1 jour, jusqu'à la fin de l'épisode hémorragique, indiquée par la disparition de la douleur ou l'obtention d'une cicatrisation.
patients âgés de moins de 6 ans) pendant 3 – 4 jours ou plus jusqu'à disparition de la douleur et de l'invalidité aiguë.
Répéter les injections toutes les 8 à 24 heures (toutes les 6 à 12 heures chez les Hémorragie mettant en jeu le pronostic vital.
Chirurgie
24 heures chez les patients âgés de moins de 6 ans), au moins 1 jour, jusqu'à l'obtention d'une cicatrisation.
heures (toutes les 6 à 24 heures chez les patients âgés de moins de 6 ans) jusqu'à cicatrisation satisfaisante de la plaie, puis poursuivre le traitement pendant au moins 7 jours supplémentaires pour maintenir une activité coagulante du Facteur VIII entre 30% et 60% (UI/ dl).
157 ANNEXE IV
RAISONS D’ UN RENOUVELLEMENT SUPPLEMENTAIRE
158 RAISONS D’ UN RENOUVELLEMENT SUPPLEMENTAIRE
Sur la base des données disponibles depuis l’ obtention de l’ autorisation de mise sur le marché initiale, le CHMP considère que le rapport bénéfice/ risque d’ ADVATE demeure positif mais que son profil de sécurité doit être étroitement surveillé pour les raisons suivantes:
- pour suivre la mise en place du système de registre / surveillance suite aux conclusions de
l’ inspection de pharmacovigilance.
- pour assurer la mise en place appropriée du système de pharmacovigilance / du plan de gestion
Par conséquent, sur la base du profil de sécurité d’ ADVATE qui impose la soumission semestrielle de PSURs, le CHMP conclut que le titulaire de l’ autorisation de mise sur le marché devra soumettre une demande de renouvellement supplémentaire dans cinq ans.
159
European Medicines Agency
Londres, le 22 janvier 2009 Réf. doc.
EMEA/ 86056/ 2009
Questions et réponses sur le retrait de la demande d’ autorisation de mise sur le marché concernant Advexin
Dénomination commune internationale (DCI): contusugene ladenovec
Le 17 décembre 2008, Gendux Molecular Limited a officiellement notifié le comité des médicaments à usage humain (CHMP) de son souhait de retirer sa demande d’ autorisation de mise sur le marché pour Advexin, destiné au traitement du cancer de Li-Fraumeni.
Advexin a reçu la désignation de médicament orphelin le 23 octobre 2006.
Qu’ est -ce qu’ Advexin?
Advexin est une suspension injectable contenant le contusugene ladenovec, un virus génétiquement modifié portant le gène p53.
Dans quel cas Advexin devait -il être utilisé?
Advexin devait traiter les patients atteints du cancer de Li-Fraumeni et âgés de plus de 18 ans.
Le cancer de Li-Fraumeni est un type de cancer affectant les patients atteints du syndrôme de Li- Fraumeni, une maladie caractérisée par le fait que le gène p53 est défectueux en raison d’ une mutation.
Les personnes atteintes de cette mutation sont davantage susceptibles de développer un cancer.
Le cancer de Li-Fraumeni peut se déclarer dans de nombreuses parties du corps tout en affectant habituellement la poitrine, le cerveau, les os ou les tissus mous (les tissus qui connectent, entourent et soutiennent d’ autres structures du corps).
Comment Advexin doit -il agir?
Le principe actif d’ Advexin, le contusugene ladenovec, est un vecteur « viral ».
Il s’ agit d’ un type de virus ayant été modifié génétiquement de sorte à pouvoir porter un gène dans les cellules du corps.
Le virus contenu dans Advexin est un « adénovirus » qui a été conçu de façon à ce qu’ il ne puisse pas se répliquer et, par conséquent, entraîner des infections chez les humains.
Le gène porté par le virus dans Advexin est le gène p53 normal (non défectueux).
Advexin devait être injecté directement dans les tumeurs pour permettre aux cellules cancéreuses de produire à nouveau des protéines p53 normales.
La protéine p53, qui est produite à partir du gène p53 non défectueux présent dans le corps humain, contribue normalement à la réparation de l’ ADN endommagé et provoque la mort des cellules lorsque l’ ADN ne peut être réparé.
Étant donné que les cellules cancéreuses contiennent de l’ ADN endommagé, la protéine p53 soit contribue à réparer l’ ADN, soit provoque la mort des cellules.
Dans le cas du cancer de Li-Fraumeni, dans lequel le gène p53 est défectueux, la protéine p53 ne fonctionne pas correctement et les cellules cancéreuses peuvent continuer à se développer et à se diviser.
Advexin devait guérir ou ralentir la maladie en rétablissant la fonction protectrice normale des cellules.
Quelle a été la documentation présentée par la société pour justifier sa demande auprès du CHMP?
Les effets d’ Advexin ont d’ abord été testés sur des modèles expérimentaux avant d’ être étudiés sur l’ homme.
La société a soumis des informations provenant d’ une étude réalisée sur un patient atteint de Li- Fraumeni dans la partie inférieure de l’ abdomen, les os et le cerveau.
Le patient a reçu 12 injections d’ Advexin dans quelques unes des tumeurs sur une période de cinq mois.
L’ efficacité du médicament 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 75 23 71 29 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged. a été évaluée en recourant à des images scintigraphiques permettant de voir la façon dont les tumeurs répondaient au traitement.
À quel stade en était l’ évaluation lors du retrait de la demande?
La demande en était au jour 179 quand la société l’ a retirée.
Après l’ évaluation par le CHMP des réponses fournies par la société à une liste de questions, certains sujets demeuraient en suspens.
Habituellement, l’ évaluation d’ une nouvelle demande par le CHMP nécessite 210 jours au plus.
Sur la base de l’ examen de la documentation initiale, le CHMP prépare une liste de questions (au jour 120), qui est transmise à la société.
Dès que la société a fourni les réponses aux questions, le CHMP les examine et peut, avant d'émettre un avis, poser toute autre question au jour 180.
Après avis du CHMP, la Commission européenne délivre généralement une licence dans les deux mois environ.
Quelle était la recommandation du CHMP à ce stade?
Sur la base de l’ examen des données et des réponses du laboratoire à la liste de questions du CHMP, au moment du retrait, le CHMP avait des inquiétudes et pensait à ce stade qu’ Advexin ne pouvait pas être approuvé pour le traitement des patients atteints du cancer de Li-Fraumeni.
Quelles étaient les principales réserves du CHMP?
Le CHMP était préoccupé par le fait que l’ on ne disposait pas de suffisamment de preuves démontrant que les injections d’ Advexin dans les tumeurs de Li-Fraumeni avaient des effets bénéfiques sur les patients.
Le comité avait également des réserves par rapport à la façon dont le médicament est absorbé dans le corps, comment il devrait être administré et quel est son degré de sécurité.
En outre, la société n’ avait pas fourni suffisamment de preuves démontrant qu’ Advexin pouvait être fabriqué de façon fiable, ou qu’ il ne serait pas nocif pour l’ environnement ou pour les personnes en étroit contact avec le patient.
Quels ont été les motifs invoqués par la société pour le retrait de la demande?
La lettre de retrait envoyée par la société à l’ EMEA est disponible ici.
Quelles sont les conséquences du retrait pour les patients participant aux essais cliniques ou bénéficiant de programmes d’ utilisation empathique avec Advexin?
La société n’ a pas informé le CHMP si le retrait entraînerait des conséquences pour les patients participant aux essais cliniques ou bénéficiant de programme d’ utilisation empathique avec Advexin.
2/ 2
European Medicines Agency
EMEA/ H/ C/ 772
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
AERINAZE
Résumé EPAR à l’ intention du public
Le présent document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre maladie ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce qu'Aerinaze?
Aerinaze est un médicament contenant les substances actives desloratadine (2,5 mg) et pseudoéphédrine (120 mg).
Il est disponible sous la forme de comprimés à libération modifiée bleus et blancs.
L’ expression « libération modifiée » signifie que les comprimés ont été fabriqués de telle sorte qu’ une seule des substances actives est libérée immédiatement, tandis que l’ autre est libérée sur quelques heures.
Dans quel cas Aerinaze est -il utilisé?
Aerinaze est utilisé pour traiter les symptômes de la rhinite allergique saisonnière (rhume des foins, inflammation des voies nasales provoquée par une allergie au pollen) chez les patients souffrant de congestion nasale (nez bouché).
Le médicament peut uniquement être obtenu sur ordonnance.
Comment Aerinaze est -il utilisé?
Chez l’ adulte et l’ adolescent de plus de 12 ans, la dose d’ Aerinaze recommandée est d’ un comprimé deux fois par jour à prendre tel quel avec un grand verre d’ eau, au cours ou en dehors des repas.
La durée du traitement doit être la plus courte possible et le traitement ne doit pas être poursuivi après la disparition des symptômes, en particulier de la congestion nasale (nez bouché).
Il est recommandé de limiter la durée du traitement à 10 jours, car les effets du médicament sur la congestion nasale peuvent diminuer en cas d’ administration prolongée.
Une fois la congestion nasale résolue, les patients peuvent passer à un traitement par desloratadine seule.
Comment Aerinaze fonctionne -t-il?
Aerinaze contient deux substances actives: la desloratadine, un antihistaminique et la pseudoéphédrine, un décongestionnant nasal.
La desloratadine agit en bloquant les récepteurs sur lesquels l’ histamine, une substance de l’ organisme responsable de symptômes allergiques, se fixe normalement.
Lorsque les récepteurs sont bloqués, l’ histamine ne peut plus exercer son effet.
On assiste alors à une diminution des symptômes de l’ allergie.
La pseudoéphédrine stimule les terminaisons nerveuses afin qu’ elles libèrent la substance chimique appelée « noradrénaline » qui ordonne aux vaisseaux sanguins de se contracter (se rétrécir).
Ainsi, on assiste à une réduction de la quantité de liquide libéré par les vaisseaux et donc à une diminution de leur dilatation et de la production de mucus dans le nez.
Les deux substances actives ont été associées dans Aerinaze, car un antihistaminique seul ne pourrait pas soulager de manière efficace les patients souffrant de congestion nasale.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Les comprimés d’ Aerinaze sont constitués de deux couches, une contenant la desloratadine et l’ autre contenant la pseudoéphédrine.
L’ efficacité d’ Aerinaze a été évaluée au cours de deux études principales portant sur un total de 1 248 patients adultes et adolescents.
Au cours de ces deux études, Aerinaze a été comparé à la desloratadine seule et à la pseudoéphédrine seule.
Les principaux critères d’ efficacité étaient l’ évolution de la sévérité des symptômes du rhume des foins décrits par les patients depuis le début du traitement jusqu’ au terme de leurs 15 jours de traitement.
Pour ce faire, on a demandé aux patients de décrire leurs symptômes toutes les 12 heures dans un carnet et d’ évaluer leurs symptômes grâce à un questionnaire standard leur permettant de définir la gravité de leurs symptômes sur les 12 dernières heures.
Quels ont été les bénéfices démontrés par Aerinaze au cours des études?
Aerinaze était plus efficace dans la réduction des symptômes que les deux autres substances actives prises séparément.
Concernant l’ ensemble des symptômes du rhume des foins (hormis la congestion nasale), les patients sous Aerinaze ont rapporté une réduction de 46% de leurs symptômes, contre 35,9% chez les patients sous pseudoéphédrine seule.
Concernant la congestion nasale, les patients sous Aerinaze ont vu une réduction de 37,4% de leurs symptômes, contre 26,7% chez les patients sous desloratadine seule.
La deuxième étude a montré des résultats similaires.
Quels sont les risques associés à Aerinaze?
Les effets indésirables les plus fréquents avec Aerinaze (concernent entre 1 et 10 patients sur 100) sont la tachycardie (accélération du rythme cardiaque), la sécheresse de la bouche, les vertiges, l’ hyperactivité psychomotrice (agitation), la pharyngite (mal de gorge), l’ anorexie (perte d’ appétit), la constipation, les maux de tête, la fatigue (épuisement), l’ insomnie (difficulté à dormir), la somnolence (envie de dormir), les troubles du sommeil et la nervosité.
Pour une description complète des effets indésirables observés sous Aerinaze, veuillez vous reporter à la notice.
Aerinaze ne doit pas être utilisé par les personnes susceptibles d’ une hypersensibilité (allergiques) à la desloratadine, à la pseudoéphédrine ou à l’ un des autres composants contenus dans Aerinaze, aux agents adrénergiques ou à la loratadine (un autre médicament utilisé dans le traitement des allergies).
Il est contre-indiqué chez les personnes sous inhibiteurs de la monoamine-oxydase (contenus dans certains traitements contre la dépression) ou chez les personnes ayant achevé un tel traitement au cours des deux dernières semaines.
Aerinaze est contre-indiqué chez les personnes souffrant d’ un glaucome par fermeture de l’ angle (augmentation de la pression oculaire), de rétention urinaire (difficulté à uriner), de maladies cardiaques ou des vaisseaux sanguins, comme l’ hypertension (tension sanguine élevée), d’ hyperthyroïdie (hyperactivité de la glande thyroïde) ou ayant des antécédents ou des risques d’ accident vasculaire cérébral (saignement soudain à l’ intérieur du cerveau).
Pourquoi Aerinaze a -t-il été approuvé?
Le Comité des Médicaments à Usage Humain (CHMP) a décidé que le rapport bénéfice/ risque d’ Aerinaze est favorable pour le traitement de la rhinite allergique saisonnière lorsque celle -ci est accompagnée de congestion nasale.
Le CHMP a émis un avis favorable à l’ octroi d’ une autorisation de mise sur le marché d’ Aerinaze.
Autres informations relatives à Aerinaze:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Aerinaze à SP Europe le 30 juillet 2007.
L’ EPAR complet est disponible à l’ adresse suivante: ici.
06-2007.
©EMEA 2007
2/ 2
EU/ 1/ 07/ 399/ 001
Aerinaze
Comprimé à liberation modifiée
Voie orale
plaquette thermoformée (PCTFE/ PVC, alu)
2 comprimés
EU/ 1/ 07/ 399/ 002
Aerinaze
2,5 mg/ 120 mg
Comprimé à liberation modifiée
Voie orale
plaquette thermoformée (PCTFE/ PVC, alu)
4 comprimés
EU/ 1/ 07/ 399/ 003
Aerinaze
2,5 mg/ 120 mg
Comprimé à liberation modifiée
Voie orale
plaquette thermoformée (PCTFE/ PVC, alu)
7 comprimés
EU/ 1/ 07/ 399/ 004
Aerinaze
2,5 mg/ 120 mg
Comprimé à liberation modifiée
Voie orale
plaquette thermoformée (PCTFE/ PVC, alu)
10 comprimés
EU/ 1/ 07/ 399/ 005
Aerinaze
2,5 mg/ 120 mg
Comprimé à liberation modifiée
Voie orale
plaquette thermoformée (PCTFE/ PVC, alu)
14 comprimés
EU/ 1/ 07/ 399/ 006
Aerinaze
2,5 mg/ 120 mg
Comprimé à liberation modifiée
Voie orale
plaquette thermoformée (PCTFE/ PVC, alu)
20 comprimés
∗ 2,5 mg desloratadine/ 120 mg de sulphate de pseudoephedrine
1/ 1
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Aerinaze 2,5 mg/ 120 mg comprimés à libération modifiée
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé contient 2,5 mg de desloratadine et 120 mg de pseudoéphédrine (sulfate de pseudoéphédrine).
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé ovale bicouche bleu et blanc, portant l'inscription "D12" sur la couche bleue.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement symptomatique de la rhinite allergique saisonnière lorsque celle -ci s'accompagne de congestion nasale.
4.2 Posologie et mode d’ administration
Adultes et adolescents âgés de 12 ans et plus:
La dose recommandée d'Aerinaze est: un comprimé deux fois par jour.
Le comprimé peut être pris avec un grand verre d'eau, mais doit être avalé en entier (sans le broyer, le casser ou le mâcher).
Le comprimé peut être pris au moment ou en dehors des repas.
Aerinaze ne doit pas être administré chez l’ enfant en dessous de 12 ans en raison d’ un manque de données de sécurité et d’ efficacité dans cette population (voir rubrique 5.1).
La durée du traitement doit être la plus courte possible et le traitement ne doit pas être poursuivi après la disparition des symptômes.
Il est recommandé de limiter la durée du traitement à environ 10 jours, car l'activité de la pseudoéphédrine peut diminuer en cas d’ administration prolongée.
Lorsque la congestion de la muqueuse des voies respiratoires supérieures est diminuée, le traitement peut-être poursuivi, si nécessaire, avec de la desloratadine seule.
4.3 Contre-indications
Hypersensibilité à la substance active, à l’ un des excipients, aux substances adrénergiques ou à la loratadine.
En raison de la présence de pseudoéphédrine dans Aerinaze, le médicament est également contre- indiqué chez les patients recevant un traitement par inhibiteur de la monoamine oxydase (IMAO) ou dans les 2 semaines qui suivent l'arrêt d'un tel traitement.
Aerinaze est également contre-indiqué chez les patients souffrant de: • glaucome par fermeture de l'angle, • rétention urinaire, • maladies cardiovasculaires telles que cardiopathie ischémique, tachyarythmie et hypertension artérielle sévère,
2 • hyperthyroïdie, • antécédent d'accident vasculaire cérébral hémorragique ou en cas de facteurs de risque pouvant accroître le risque d'accident vasculaire cérébral hémorragique, en raison de l'activité alphamimétique de la pseudoephedrine, en association avec d’ autres vasoconstricteurs tels que la bromocriptine, le pergolide, le lisuride, la cabergoline, l'ergotamine, la dihydroergotamine ou tout autre décongestionnant utilisé comme un décongestionnant nasal, par voie orale ou nasale (phénylpropanolamine, phényléphrine, éphédrine, oxymétazoline, naphazoline…).
4.4 Mises en garde spéciales et précautions d’ emploi
La dose recommandée et la durée de traitement ne doivent pas être dépassées (voir rubrique 4.2).
Chez les patients de 60 ans ou plus, les sympathomimétiques tels que la pseudoéphédrine sont plus susceptibles de provoquer des effets indésirables.
Par conséquent, l'association doit être utilisée avec prudence chez les patients de 60 ans ou plus.
Insuffisance rénale ou hépatique: la sécurité et l'efficacité d'Aerinaze n'a pas été établie chez les patients présentant une insuffisance rénale ou hépatique, et les données sont insuffisantes pour pouvoir recommander une dose adaptée.
L'utilisation de l'association n'est pas recommandée chez les patients présentant une insuffisance rénale ou hépatique.
Aerinaze ne doit pas être utilisé chez les enfants de moins de 12 ans (voir rubrique 4.2).
Les patients doivent être informés que le traitement doit être interrompu en cas d'hypertension, de tachycardie, de palpitations ou d'arythmies cardiaques, de nausées ou tout autre signe neurologique (tels que céphalées ou augmentation des céphalées).
Les amines sympathomimétiques peuvent induire une stimulation du système nerveux central avec convulsions ou un collapsus cardiovasculaire associée à une hypotension.
Ces effets sont plus susceptibles d'être observés chez l'enfant, les sujets âgés, ou en cas de surdosage (voir rubrique 4.9).
La prudence est recommandée dans les cas suivants: • traitement par les digitaliques • arythmie cardiaque • hypertension artérielle • antécédents d'infarctus du myocarde, de diabète sucré, d’ obstruction du col vésical, ou de bronchospasme retrouvé à l’ anamnèse.
Ce médicament doit être utilisé avec prudence, chez les patients présentant un ulcère peptique sténosant, une sténose pyloroduodénale, une obstruction du col vésical,
Ceux -ci comprennent: • les décongestionnants • les anorexigènes ou psychostimulants de type amphétamine • les antihypertenseurs • les antidépresseurs tricycliques et autres antihistaminiques.
La prudence est recommandée chez les patients souffrant de migraine qui sont actuellement traités par des vasoconstricteurs alcaloïdes de l'ergot de seigle.
3 tolérance elle-même inductrice d'une augmentation du risque de surconsommation.
Un état dépressif peut suivre un sevrage rapide.
L'utilisation d'anesthésiques halogénés volatils au cours d'un traitement par des agents sympathomimétiques indirects peut entraîner une poussée aiguë hypertensive périopératoire.
Par conséquent, si une intervention chirurgicale est prévue, il est préférable d'interrompre le traitement 24 heures avant l'anesthésie.
Les sportifs doivent être informés que le traitement par la pseudoéphédrine peut entraîner une réaction positive aux contrôles antidopage.
L'administration d'Aerinaze doit être interrompue au moins 48 heures avant de pratiquer des tests cutanés car les antihistaminiques peuvent inhiber ou réduire la réponse cutanée.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Aucune étude d’ interaction n’ a été réalisée.
Toutefois, aucune interaction ou modification des concentrations plasmatiques de desloratadine cliniquement significative n'a été observée au cours des essais cliniques réalisés avec la desloratadine dans lesquels de l'érythromycine ou du kétoconazole étaient coadministrés.
Les inhibiteurs de la MAO réversibles et irréversibles peuvent provoquer: un risque de vasoconstriction et d’ augmentation de la pression artérielle.
L'administration concomitante de médicaments sympathomimétiques peut entraîner des accès hypertensifs importants.
Les associations avec les substances suivantes ne sont pas recommandées: • bromocriptine • cabergoline • lisuride, pergolide: risque de vasoconstriction et d’ augmentation de la pression artérielle.
Dihydroergotamine, ergotamine, méthylergométrine: risque de vasoconstriction et d’ augmentation de la pression artérielle.
Autres vasoconstricteurs utilisés comme décongestionnant nasal, par voie orale ou nasale (phénylpropanolamine, phényléphrine, éphédrine, oxymétazoline, naphazoline…): risque de vasoconstriction.
Les médicaments sympathomimétiques réduisent l'effet antihypertenseur de l 'α -méthyldopa, de la mécamylamine, de la réserpine, des alcaloïdes de veratrum, et de la guanéthidine.
Les antiacides augmentent le taux d'absorption du sulfate de pseudoéphédrine, le kaolin la diminue.
Cependant, au cours d’ un essai de pharmacologie clinique dans lequel la desloratadine a été administrée en association avec de l'alcool, il n’ a pas été observé de potentialisation des effets délétères de l'alcool sur les performances.
Aucune différence significative n'a été mise en évidence dans les résultats des tests psychomoteurs entre les groupes desloratadine et placebo, qu'ils soient administrés seuls ou avec de l'alcool.
L'enzyme responsable du métabolisme de la desloratadine n'a pas encore été identifiée, et par conséquent, le risque d’ interaction avec d’ autres médicaments ne peut être totalement exclu.
In vivo la desloratadine n'inhibe pas le cytochrome P3A4, et les études in vitro ont montré que la substance n'inhibe pas le cytochrome P2D6 et qu'elle n'est ni un substrat, ni un inhibiteur de la P-glycoprotéine.
4.6 Grossesse et allaitement
Les études chez l’ animal n'ont pas révélé d'effet tératogène ni de la desloratadine, ni de l’ association de la loratadine et de la pseudoephedrine.
La sécurité d’ emploi d'Aerinaze au cours de la grossesse n'a 4 pas été établie; cependant l’ expérience acquise chez un grand nombre de femmes enceintes exposées aux doses thérapeutiques n’ a pas relevé d’ augmentation de la fréquence des malformations comparé à l’ incidence dans la population générale.
Parce que les études de reproduction chez l’ animal ne sont pas toujours prédictives de la réponse chez l’ homme, et en raison des propriétés vasoconstrictives de la pseudoephedrine, Aerinaze ne doit pas être utilisé pendant la grossesse.
La desloratadine et la pseudoéphédrine sont toutes deux excrétées dans le lait maternel.
Par conséquent, Aerinaze ne doit pas être utilisé chez les femmes qui allaitent.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés avec Aerinaze.
Cependant, lors des essais cliniques évaluant l'aptitude à conduire des véhicules, aucun effet délétère n'a été observé chez les patients recevant de la desloratadine.
Toutefois, les patients doivent être informés que très rarement une somnolence peut survenir chez certaines personnes et peut affecter leur aptitude à conduire des véhicules ou à utiliser des machines.
Il est peu probable que le sulfate de pseudoéphédrine modifie les performances psychomotrices.
4.8 Effets indésirables
Lors des essais cliniques incluant 414 sujets adultes, les événements indésirables les plus fréquemment rapportés ont été insomnie (8,9%), bouche sèche (7,2%) et céphalées (3,1%).
Ces effets indésirables et d'autres rapportés pendant les essais cliniques sont indiqués dans le tableau suivant.
Tableau 1:
Effets indésirables rapportés pendant les essais cliniques avec Aerinaze très fréquents (≥ 1/ 10); fréquents (≥ 1/ 100, < 1/ 10); peu fréquents (≥ 1/ 1 000, < 1/ 100); rares (≥ 1/ 10 000, < 1/ 1000); très rares (< 1/ 10 000)
Affections cardiaques Tachycardie Fréquents:
Palpitations, extrasystoles Peu fréquents:
Affections du système nerveux Bouche sèche, étourdissement, hyperactivité Fréquents: psychomotrice Hyperkinésie, flushs cutanés, bouffées de chaleur, Peu fréquents: confusion Affections oculaires Vision trouble, yeux secs Peu fréquents:
Affections respiratoires, thoraciques et médiastinales Pharyngite Fréquents:
Rhinite, sinusite, épistaxis, irritation nasale, Peu fréquents: rhinorrhée, sécheresse de la gorge, hyposmie Affections gastro-intestinales Anorexie, constipation Fréquents:
Dyspepsie, nausées, douleurs abdominales, gastro- Peu fréquents: entérite, selles anormales Affections du rein et des voies urinaires Dysurie, trouble mictionnel, polyurie Peu fréquents:
Affections de la peau et du tissu sous-cutané Prurit Peu fréquents:
Troubles du métabolisme et de la nutrition Soif, glycosurie, hyperglycémie Peu fréquents:
5 Troubles généraux et anomalies au site d'administration Céphalées, fatigue Fréquents:
Majoration des céphalées, frissons Peu fréquents:
Affections hépatobiliaires Augmentation des enzymes hépatiques Peu fréquents:
Affections psychiatriques Insomnie, somnolence, trouble du sommeil, Fréquents: nervosité Agitation, anxiété, irritabilité Peu fréquents:
Les effets indésirables sont présentés sous chaque rubrique suivant un ordre décroissant de gravité.
Les autres effets indésirables très rarement rapportés pour la desloratadine depuis sa commercialisation sont indiqués dans le tableau 2.
Tableau 2:
Effets indésirables rapportés depuis la commercialisation de la desloratadine
Affections psychiatriques Affections du système nerveux
Hallucinations Étourdissements, somnolence, insomnie, hyperactivité psychomotrice, convulsions
Affections cardiaques Affections gastro-intestinales
Tachycardie, palpitations Douleur abdominale, nausées, vomissements, dyspepsie, diarrhée
Affections hépatobiliaires
Elévations des enzymes hépatiques, augmentation de bilirubine, hépatite
4.9 Surdosage
Symptômes:
Ils peuvent varier d'une dépression du SNC (sédation, apnée, altération de la vigilance, cyanose, coma, collapsus cardiovasculaire) à une stimulation du SNC (insomnie, hallucinations, tremblements, convulsions) engageant le pronostic vital.
Les autres symptômes peuvent inclure: céphalées, anxiété, dysurie, faiblesse et tension musculaires, euphorie, excitation, insuffisance respiratoire, arythmies cardiaques, tachycardie, palpitations, soif, hypersudation, nausées, vomissements, douleur précordiale, étourdissements, acouphènes, ataxie, vision trouble et hypertension ou hypotension.
La stimulation du SNC peut particulièrement survenir chez l'enfant, de même que les symptômes atropiniques (bouche sèche, pupilles fixes et dilatées, flushs, hyperthermie, et symptômes gastro- intestinaux).
Certains patients peuvent développer une psychose d’ origine toxique avec délires et hallucinations.
Traitement:
En cas de surdosage, débuter immédiatement un traitement symptomatique en assurant le maintien des fonctions vitales qui sera poursuivi aussi longtemps que nécessaire.
Réaliser un lavage gastrique avec une solution saline physiologique, en particulier chez l'enfant.
Chez l'adulte, l'eau du robinet peut être utilisée.
Retirer le plus possible de la quantité administrée avant l'instillation suivante.
La desloratadine n'est pas éliminée par hémodialyse et on ignore si elle est éliminée par dialyse péritonéale.
Le patient doit rester sous surveillance médicale après le traitement d'urgence.
Le traitement du surdosage par pseudoéphédrine est symptomatique et de maintien.
Les stimulants (analeptiques) ne doivent pas être utilisés.
L'hypertension peut être contrôlée par un agent
Les barbituriques à courte durée d'action, le diazépam ou le paraldéhyde peuvent être administrés pour contrôler les convulsions.
En cas d'hyperpyréxie, en particulier chez l'enfant, il peut être nécessaire d'utiliser un linge mouillé tiède ou une couverture hypothermique.
En cas d'apnée, les patients sont placés sous assistance respiratoire.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
R06A X27.
Classe pharmacothérapeutique: groupe des décongestionnants nasaux à usage systémique, code ATC:
R01BA52.
La pharmacodynamique des comprimés d'Aerinaze est directement liée à celle de ses composants.
La desloratadine est un antihistaminique non sédatif d’ action prolongée exerçant un effet antagoniste sélectif sur les récepteurs H1 périphériques.
Après administration orale, la desloratadine bloque sélectivement les récepteurs histaminiques H1 périphériques car elle ne se diffuse pas dans le système nerveux central.
Celles- ci incluent l'inhibition de la libération de cytokines proinflammatoires telles que IL-4, IL-6, IL-8, et IL-13 par les mastocytes/ basophiles humains, ainsi que l'inhibition de l'expression de la molécule d'adhésion P-sélectine sur les cellules endothéliales.
La desloratadine ne se diffuse pas facilement dans le système nerveux central.
Lors d'un essai de dose unique menée chez l'adulte, la desloratadine 5 mg n'a pas affecté les mesures standard de performances de vol y compris l'exacerbation de la somnolence subjective ou des tâches liées au vol.
Lors des essais cliniques contrôlés à la dose recommandée de 5 mg par jour, il n’ y a pas eu d’ augmentation de l’ incidence de la somnolence par comparaison avec le placebo.
La desloratadine administrée une fois par jour à la dose unique de 7,5 mg n’ a pas altéré les performances psychomotrices au cours des essais cliniques.
Le sulfate de pseudoéphédrine (sulfate de d-isoéphédrine) est un agent sympathomimétique ayant une activité principalement α -mimétique plutôt que β -mimétique.
Il a un effet sympathomimétique indirect principalement par le biais de la libération de médiateurs adrénergiques qu'il induit à partir des terminaisons nerveuses post-ganglionnaires.
L'administration orale de pseudoéphédrine à la dose recommandée peut entraîner d'autres effets sympathomimétiques, tels qu'une augmentation de la tension artérielle, une tachycardie ou des manifestations causées par l’ excitation du système nerveux central.
L'efficacité et la sécurité cliniques d'Aerinaze comprimés a été évaluée lors de deux essais cliniques randomisés multicentriques de 2 semaines conduits sur des groupes parallèles, incluant 1 248 patients entre 12 et 78 ans souffrant de rhinite allergique saisonnière, dont 414 avaient reçu des comprimés d'Aerinaze.
Dans les deux essais, l'efficacité antihistaminique d'Aerinaze comprimés, mesurée par le score total de symptômes, à l'exception de la congestion nasale, était significativement supérieure à la pseudoéphédrine seule pendant toute la période de traitement de 2 semaines.
De plus, l'efficacité de l'effet décongestionnant des comprimés d'Aerinaze, mesurée par la gêne respiratoire/ congestion nasale, était significativement supérieure à la desloratadine seule pendant toute la période de traitement de 2 semaines.
Il n'y avait aucune différence significative en termes d'efficacité d'Aerinaze comprimés dans les différents sous-groupes de patients définis par sexe, âge ou origine ethnique.
7 5.2 Propriétés pharmacocinétiques
Desloratadine et pseudoéphédrine:
Dans une étude pharmacocinétique à dose unique avec Aerinaze, la concentration plasmatique de la desloratadine peut être détectée dans les 30 minutes suivant son administration.
Le temps moyen de la concentration plasmatique maximale (Tmax) de la desloratadine est atteint approximativement 4 à 5 heures après l'administration et un pic moyen de concentrations plasmatiques (Cmax) et une aire sous la courbe de la concentration plasmatique en fonction du temps (ASC) d'environ 1,09 ng/ ml et 31,6 ng• h/ ml respectivement, ont été observés.
Pour la pseudoéphédrine, le Tmax moyen a été atteint 6 à 7 heures après l'administration et un pic moyen de concentrations plasmatiques (Cmax et ASC) d'approximativement 263 ng/ ml et 4.588 ng• h/ ml, respectivement, ont été observés.
L'ingestion de nourriture n'a eu aucun effet sur la biodisponibilité (Cmax et ASC) de la desloratadine ou de la pseudoéphédrine.
La demi-vie apparente de la pseudoephedrine est de 7,9 heures.
Après l'administration orale d'Aerinaze pendant 14 jours chez des volontaires sains, des conditions d'équilibre ont été atteintes le 10ème jour pour la desloratadine, la 3-hydroxydesloratadine et la pseudoéphédrine.
Pour la pseudoéphédrine, un pic moyen à l'état d'équilibre des concentrations plasmatiques Cmax et une ASC (0-12 h) de 459 ng/ ml et de 4.658 ng• h/ ml respectivement ont été observés.
Desloratadine:
Dans une série d'essais pharmacocinétiques et cliniques, 6% des sujets ont présenté une concentration plus élevée de desloratadine.
La prévalence de ce phénotype de métaboliseur lent était plus importante chez les adultes noirs que chez les adultes caucasiens (18% contre 2%) alors que le profil de sécurité observé chez ces sujets ne différait pas de celui de la population générale.
Dans une étude pharmacocinétique à doses multiples conduite avec la formulation en comprimés chez des sujets adultes sains, on a pu observer que quatre sujets étaient des métaboliseurs lents de la desloratadine.
Ces sujets présentaient une concentration Cmax environ 3 fois plus élevée à la 7ème heure avec une demi-vie terminale d’ environ 89 heures.
La desloratadine se lie modérément (83% - 87%) aux protéines plasmatiques.
Sulfate de pseudoéphédrine:
Chez l'homme, sa demi-vie d'élimination, à un pH urinaire approximatif de 6, est comprise entre 5 et 8 heures.
La substance active et son métabolite sont excrétés dans l'urine; 55-75% de la dose administrée est excrétée sous forme inchangée.
L'alcalinisation de l'urine peut entraîner une résorption partielle.
D’ après une étude d’ interaction, il a été démontré que l’ exposition (Cmax et ASC) de la pseudoephedrine était bioequivalente après l’ administration de la pseudoephedrine seule et après l'administration d'Aerinaze, comprimés.
Par conséquent, l’ absorption de la pseudoephedrine n’ a pas été affectée par la formulation d’ Aerinaze.
La pseudoéphédrine semble traverser le placenta et la barrière hémato-encéphalique.
La substance active est excrétée dans le lait maternel chez les femmes qui allaitent.
5.3 Données de sécurité précliniques
Toutefois, les données non cliniques avec la desloratadine issues des études conventionnelles de pharmacologie de sécurité, toxicologie en administration répétée, génotoxicité, cancérogénèse, et des fonctions de reproduction, n’ ont pas révélé de risque particulier pour l’ homme.
8 L'absence de potentiel carcinogène a été démontrée dans des études conduites avec la desloratadine et la loratadine.
Lors des études en doses aiguës et multiples, l'association loratadine/ sulfate de pseudoéphédrine a présenté un faible taux de toxicité.
L'association n'a pas été plus toxique que chacun de ses composants individuels, et les effets observés étaient généralement liés à la pseudoéphédrine.
Au cours d’ études de toxicité sur la reproduction, il n’ a pas été mis en évidence d’ effet tératogène avec l’ association loratadine/ pseudoéphédrine lorsqu'elle a été administrée par voie orale au rat à des doses atteignant 150 mg/ kg/ jour et au lapin à des doses atteignant 120 mg/ kg/ jour.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Couche bleue, à libération immédiate: amidon de maïs cellulose microcristalline édétate disodique acide citrique acide stéarique colorant (carmin d'indigo E132 laque d'aluminium).
Couche blanche, à libération prolongée: hypromellose 2208 cellulose microcristalline povidone K30 oxyde de silicium stéarate de magnésium.
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
2 ans
6.4 Précautions particulières de conservation
À conserver à une température ne dépassant pas 30 °C.
Conserver les plaquettes thermoformées dans l'emballage extérieur.
6.5 Nature et contenu de l’ emballage extérieur
Aerinaze se présente en doses unitaires sous plaquettes thermoformées constituées d’ un film de plaquette thermoformée avec une feuille de couverture.
La plaquette thermoformée est composée d’ un film transparent de polychlortrifluoréthyléne (PCTFE)/ polychlorure de vinyle (PVC), recouvert par un film d'aluminium enduit d'un vernis vinylique scellé à chaud.
Un papier et/ ou polyester peut également être ajouté à la surface extérieure de l’ aluminium.
Etuis de 2, 4, 7, 10, 14 et 20 comprimés.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
9 Pas d'exigences particulières.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SP Europe Rue de Stalle, 73 B-1180 Bruxelles Belgique
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
10 ANNEXE II
A.
TITULAIRES DE L’ AUTORISATION DE FABRICATION RESPONSABLES DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
11 A.
TITULAIRES DE L’ AUTORISATION DE FABRICATION RESPONSABLES DE LA LIBERATION DES LOTS
Nom et adresse du fabricant responsable de la libération des lots
SP Labo N. V.
Industriepark 30 2220 Heist-op-den-Berg Belgique
B.
CONDITIONS RELATIVES A L'AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale.
• CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
• AUTRES CONDITIONS
Le titulaire de l’ Autorisation de mise sur le Marché doit s’ assurer que le système de pharmacovigilance tel que décrit dans la version datée du 21 mars 2007 et presenté dans le module 1.8.1 de la demande d’ Autorisation de Mise sur le Marché est mis en place et fonctionne aussi bien avant que durant la commercilisation du produit.
12 ANNEXE III
ETIQUETAGE ET NOTICE
13 A.
ETIQUETAGE
14 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
BOÎTE DE 2, 4, 7, 10, 14, 20 COMPRIMES A LIBERATION MODIFIEE
1.
DENOMINATION DU MEDICAMENT
Aerinaze 2,5 mg/ 120 mg, comprimés à libération modifiée desloratadine/ pseudoéphédrine (sulfate de pseudoéphédrine)
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 2,5 mg de desloratadine et 120 mg de pseudoéphédrine (sulfate de pseudoéphédrine).
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
2 comprimés à libération modifiée 4 comprimés à libération modifiée 7 comprimés à libération modifiée 10 comprimés à libération modifiée 14 comprimés à libération modifiée 20 comprimés à libération modifiée
Avaler le comprimé en entier avec de l’ eau.
Ne pas écraser, casser ou mâcher.
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
15 A conserver à une température ne dépassant pas 30°C.
Conserver les plaquettes thermoformées dans l'emballage extérieur.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Titulaire de l'Autorisation de mise sur le marché:
SP Europe Rue de Stalle 73 B-1180 Bruxelles, Belgique
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 399/ 001 EU/ 1/ 07/ 399/ 002 EU/ 1/ 07/ 399/ 003 EU/ 1/ 07/ 399/ 004 EU/ 1/ 07/ 399/ 005 EU/ 1/ 07/ 399/ 006
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Aerinaze
16 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
BOÎTE DE 2, 4, 7, 10, 14, 20 COMPRIMES A LIBERATION MODIFIEE
1.
DENOMINATION DU MEDICAMENT
Aerinaze 2,5 mg/ 120 mg, comprimés à libération modifiée desloratadine/ pseudoéphédrine (sulfate de pseudoéphédrine)
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SP Europe
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
AUTRES
17 B.
NOTICE
INFORMATION DE L’ UTILISATEUR
Aerinaze 2,5 mg/ 120 mg, comprimé à libération modifiée desloratadine/ pseudoéphédrine (sulfate de desloratadine/ pseudoéphédrine)
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce qu'Aerinaze et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Aerinaze 3.
Comment prendre Aerinaze 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Aerinaze 6.
Informations supplémentaires
1.
QU'EST-CE QUE AERINAZE ET DANS QUEL CAS EST-IL UTILISE
Aerinaze comprimés contient une association de deux médicaments, un antihistaminique et un décongestionnant.
Les décongestionnants aident à éliminer la congestion nasale.
Aerinaze comprimés soulage les symptômes associés à la rhinite allergique saisonnière (rhume des foins), tels que les éternuements, le nez qui coule ou qui démange, les yeux qui démangent, lorsqu'elle est accompagnée de congestion nasale.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE AERINAZE
Ne prenez jamais Aerinaze
- si vous êtes allergique (hypersensible) à la desloratadine, à la loratadine, à la pseudoéphédrine
ou à l’ un des autres composants contenus dans Aerinaze.
- si vous prenez également des médicaments pour le cœ ur ou la tension artérielle.
- si vous avez un glaucome, des difficultés à uriner, un blocage des voies urinaires, une tension
artérielle élevée, une cardiopathie ou une maladie des vaisseaux sanguins, un antécédent d'attaque cérébrale, ou une hyperthyroïdie.
- Indiquez à votre médecin si vous recevez un traitement par inhibiteur de la monoamine oxydase
(IMAO) (une classe d'antidépresseurs) ou si vous avez arrêté de prendre ce type de médicaments au cours des 14 derniers jours.
Faites attention avec Aerinaze Certaines maladies peuvent vous rendre inhabituellement sensible à la pseudoéphédrine décongestionnante contenue dans ce médicament.
Avant de prendre Aerinaze, indiquez à votre médecin ou pharmacien:
Les personnes âgées peuvent être plus sensibles aux effets de ce
- si vous souffrez de problèmes oculaires (tels qu'une augmentation de la pression dans l 'œ il ou
glaucome), diabète sucré, ulcère peptique sténosant (ulcère entraînant un rétrécissement de
19 l'estomac, de l’ intestin grêle ou de l 'œ sophage), blocage du pylore et du duodénum (blocage intestinal), blocage du col vésical (blocage du col de la vessie), antécédent de bronchospasme (difficulté à respirer liée au rétrécissement des muscles bronchiques), élargissement de la prostate ou de problèmes au niveau du foie, des reins ou de la vessie.
- si vous avez prévu de subir une intervention chirurgicale, parce que vous devrez peut-être
arrêter de prendre Aerinaze pendant quelques jours.
- si vous prenez un digitalique, un médicament utilisé pour traiter certains problèmes cardiaques,
car la dose devra peut-être être ajustée.
- si vous prenez de l 'α -méthyldopa, de la mécamylamine, de la réserpine, des alcaloïdes de
veratum et de la guanéthidine pour la tension artérielle, car la dose devra peut-être être ajustée.
- si vous prenez des décongestionnants (voie orale ou nasale), des anorexigènes (comprimés
Associés à Aerinaze, ces médicaments peuvent augmenter votre tension artérielle.
- si vous prenez des alcaloïdes de l'ergot de seigle (tels que la dihydroergotamine, l'ergotamine,
Associés à Aerinaze, ces médicaments peuvent augmenter votre tension artérielle.
- si vous prenez du linézolide (un antibiotique), de la bromocriptine (pour l'infertilité ou la
Associés à Aerinaze, ces médicaments peuvent augmenter votre tension artérielle.
- si vous prenez des antiacides, car ils peuvent augmenter l'efficacité d'Aerinaze.
- si vous prenez du kaolin (pour la diarrhée), car il peut diminuer l'efficacité d'Aerinaze.
Prévenez votre médecin si vous avez déjà eu ou si on vous a déjà diagnostiqué: • de l’ hypertension artérielle • un pouls rapide ou filant • un rythme cardiaque anormal • un mal de cœ ur et à la tête ou une augmentation des maux de tête depuis que vous utilisez Aerinaze.
Votre médecin peut vous conseiller d'arrêter votre traitement.
Un des médicaments utilisé dans Aerinaze, le sulfate de pseudoéphédrine, présente le risque d’ induire une consommation abusive de votre part et une augmentation des doses de sulfate de pseudoéphédrine peut être toxique.
Examens biologiques Arrêtez de prendre Aerinaze au moins 48 heures avant de pratiquer des tests cutanés.
L'attention des sportifs sera attirée sur le fait qu'Aerinaze peut entraîner une réaction positive des tests pratiqués lors des contrôles antidopage.
Prise d'autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
Aliments et boissons Aerinaze comprimés peut être pris pendant ou en dehors des repas.
Grossesse et allaitement Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament durant votre grossesse ou si vous allaitez.
Prendre Aerinaze n’ est pas recommandé si vous êtes enceinte.
Une diminution de la production de lait a été rapportée avec la pseudoephedrine, un des composants d’ Aerinaze, chez des femmes enceintes.
Si vous allaitez, la prise d’ Aerinaze n’ est pas recommandée.
Conduite de véhicules et utilisation de machines
20 A la dose recommandée, il est peu probable qu'Aerinaze vous rende somnolent ou diminue votre vigilance.
Toutefois, très rarement certaines personnes présentent une somnolence, pouvant affecter leur aptitude à conduire des véhicules ou à utiliser des machines.
3.
COMMENT PRENDRE AERINAZE
Respectez toujours la posologie d’ Aerinaze comprimés indiquée par votre médecin.
En cas d’ incertitude, consultez votre médecin ou votre pharmacien.
Adultes et adolescents âgés de 12 ans et plus:
Prendre un comprimé d'Aerinaze deux fois par jour avec un verre d’ eau, au moment ou en dehors des repas.
Avalez le comprimé en entier; ne pas broyer, casser ou mâcher le comprimé avant de l'avaler.
Aerinaze ne doit pas être administré chez les enfants de moins de 12 ans.
Ne prenez pas plus de comprimés d'Aerinaze que ce qui est recommandé dans la notice.
Ne prenez pas plus souvent d’ Aerinaze comprimés que ce qui vous a été prescrit.
Ne prenez pas ce médicament pendant plus de 10 jours continus, sauf indication contraire de votre médecin.
Si vous avez pris plus d'Aerinaze que vous n’ auriez dû Si vous prenez plus d'Aerinaze que vous n'auriez du, parlez -en immédiatement à votre médecin ou à votre pharmacien.
Si vous oubliez de prendre Aerinaze Si vous oubliez de prendre votre dose à temps, prenez -la dès que possible, puis continuez votre traitement normalement.
Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Aerinaze est susceptible d'avoir des effets indésirables, bien que tous n’ y soient pas sujets.
Si vous remarquez un effet indésirable persistant après la prise d’ Aerinaze ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien.
Les effets secondaires fréquents (au moins 1 patient sur 100) associés à Aerinaze comprennent: pouls rapide, agitation avec mouvements corporels augmentés, bouche sèche, vertiges, maux de gorge, baisse de l'appétit, constipation, sucre dans les urines, augmentation du taux de sucre dans le sang, soif, fatigue, maux de tête, troubles du sommeil, nervosité et somnolence.
Les effets secondaires peu fréquents (au moins 1 patient sur 1 000) comprennent: pouls irrégulier ou filant, mouvements corporels augmentés, rougeurs, bouffées de chaleur, confusion, vision trouble, yeux secs, saignements de nez, irritation du nez, inflammation nasale, écoulement nasal, inflammation des sinus, gorge sèche, douleur abdominale, maux d’ estomac, nausées, selles anormales, douleurs en urinant ou difficultés à uriner, dysfonctionnement urinaire, modifications de la fréquence urinaire, démangeaisons, frissons, diminution de l'odorat, anomalies du bilan hépatique sanguin, agitation, anxiété, et irritabilité.
Depuis la commercialisation de la desloratadine, des cas de réactions allergiques sévères (gênes respiratoires, sifflements bronchiques, démangeaisons, urticaire et gonflements) et d’ éruptions
Des cas de palpitations, accélérations du rythme cardiaque, douleur abdominale, nausées (envie de vomir), vomissements, pesanteur d'estomac, diarrhées, hallucinations, vertiges, somnolence, insomnie, douleur musculaire, convulsions, agitation avec mouvements corporels augmentés, inflammation du foie et anomalies du bilan hépatique sanguin ont été très rarement rapportés.
Si vous ressentez un des effets mentionnés comme graves ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5 COMMENT CONSERVER AERINAZE
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Aerinaze après la date de péremption mentionnée sur la boîte.
La date d’ expiration fait référence au dernier jour du mois.
A conserver à une température ne dépassant pas 30 C.
Conserver les plaquettes thermoformées dans l'emballage extérieur.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demander à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permetrront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Aerinaze
- Les substances actives sont la desloratadine et la pseudoéphédrine (sulfate de pseudoéphédrine).
- Chaque comprimé contient 2,5 mg de desloratadine et 120 mg de pseudoéphédrine (sulfate de
- Les autres composants sont:
- composants inactifs dans la couche bleue, à libération immédiate: amidon de maïs,
cellulose microcristalline, édétate disodique, acide citrique, acide stéarique et colorant (carmin d'indigo E132 laque d'aluminium).
- composants inactifs dans la couche blanche, à libération prolongée: hypromellose 2208,
cellulose microcristalline, povidone K30, oxyde de silicium et stéréate de magnésium.
Qu’ est -ce qu'Aerinaze et contenu de l’ emballage extérieur
Aerinaze est un comprimé ovale bicouche bleu et blanc, portant l'inscription “ D12” sur la couche bleue.
Aerinaze comprimés se présente en doses unitaires de 2, 4, 7, 10, 14 et 20 comprimés sous plaquettes thermoformées constituées d’ un film de plaquette thermoformée avec une feuille de couverture.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l'Autorisation de mise sur le marché et fabricant
Titulaire de l'Autorisation de mise sur le marché:
SP Europe, Rue de Stalle 73, B-1180 Bruxelles, Belgique.
Fabricant:
SP Labo N. V.
Industriepark 30
22 B. -2220 Heist-op-den-Berg Belgique.
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché:
België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B. -1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32-(0)2 370 92 11
Luxembourg/ Luxemburg Rue de Stalle 73 B-1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32-(0)2 370 92 11
България ул.
"Проф.
Милко Бичев "№ 7, ет .3 BG-София 1504 Тел.: +359 2 944 1073
Magyarország Alkotás u.
53.
H-1123 Budapest Tel.: +36 1 457-8500
Č eská republika Na Př íkopě 25 CZ-110 00 Praha 1 Tel: +420 221771250
Malta 168 Christopher Street MT-VLT02 Valletta Tel: + 356-21 23 21 75
Danmark Lautrupbjerg 2 DK-2750 Ballerup Tlf: + 45-44 39 50 00
Nederland Maarssenbroeksedijk 4 NL-3542 DN Utrecht Tel: + 31-(0)800 778 78 78
Deutschland Thomas-Dehler-Straße 27 D-81737 München Tel: + 49-(0)89 627 31-0
Norge Pb.
398 N-1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE-11314 Tallinn Tel: + 372 654 96 86
Österreich Badener Strasse 23 A-2514 Traiskirchen Tel: + 43-(0)2252 502-0
Ελλάδα Αγίου Δημητρίου 63 GR-174 55 Άλιμος Tηλ.: + 30-210 98 97 300
Polska Al.
Jerozolimskie 195a PL-02-222 Warszawa Tel.: + 48-(0)22 478 41 50
España Km.
36, Ctra.
Nacional I E-28750 San Agustín de Guadalix – Madrid Tel: + 34-91 848 85 00
Portugal Rua Agualva dos Açores 16 P-2735-557 Agualva-Cacém Tel: +351-21 433 93 00
France 92 rue Baudin F-92300 Levallois-Perret Tél: + 33-(0)1 41 06 35 00
România Ş os.
Bucureş ti-Ploieş ti, nr.
17-21, Bă neasa Center, et.
7, sector 1 RO-013682 Bucureş ti Tel. + 40 21 233 35 30
Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44-(0)1 707 363 636
Slovenija Dunajska 22 SI-1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS-210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK-811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I-20090 Segrate (Milano) Tel: + 39-02 21018.1
Suomi/ Finland PL 3/ PB 3 FIN-02201 Espoo/ Esbo Puh/ Tel: + 358-(0)20-7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY-1055 Λευκωσία Τηλ: +357-22 757188
Sverige Box 6185 SE-102 33 Stockholm Tel: + 46-(0)8 522 21 500
Latvija Bauskas 58a -401 Rī ga, LV-1004 Tel: + 371-7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44-(0)1 707 363 636
Lietuva Kę stuč io g.
65/ 40 LT-08124 Vilnius Tel. + 370 52 101868
La dernière date à laquelle cette notice a été approuvée est
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
24
European Medicines Agency
EMEA/ H/ C/ 313
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
AERIUS
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre état ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce qu’ Aerius?
Aerius est un médicament contenant le principe actif desloratadine.
Il est disponible sous la forme de comprimés à 5 mg, de lyophilisat oral (comprimé dispersible) à 5 mg, de comprimés orodispersibles (comprimés qui se désagrègent dans la bouche) à 2,5 mg et 5 mg, d’ un sirop à 0,5 mg/ ml, et d’ une solution buvable à 0,5 mg/ ml.
Dans quel cas Aerius est -il utilisé?
Aerius est utilisé pour soulager les symptômes de la rhinite allergique (inflammation des voies nasales due à une allergie, par exemple le rhume des foins ou l’ allergie aux acariens) ou de l’ urticaire (une maladie de la peau due à une allergie, dont les symptômes incluent démangeaisons et éruptions cutanées).
Le médicament n’ est délivré que sur ordonnance.
Comment Aerius est -il utilisé?
La dose recommandée chez l’ adulte et l’ adolescent (12 ans et plus) est de 5 mg une fois par jour.
La dose chez l’ enfant dépend de son âge.
Pour les enfants âgés de un à cinq ans, la dose est de 1,25 mg une fois par jour, à prendre sous la forme de sirop ou de solution buvable (quantité à boire:
5 ml), soit d’ un comprimé orodispersible à 2,5 mg.
L’ adulte et l’ adolescent peuvent utiliser n’ importe quelle forme du médicament.
Aerius peut être pris avec ou sans aliments.
Comment Aerius agit -il?
La substance active contenue dans Aerius, la desloratadine, est un antihistaminique.
Elle agit en bloquant les récepteurs sur lesquels l’ histamine, une substance contenue dans l’ organisme, responsable des symptômes d’ allergie, se fixe en temps normal.
Lorsque les récepteurs sont bloqués, l’ histamine ne peut plus jouer son rôle habituel et les symptômes allergiques sont alors diminués.
Quelles études ont été menées sur Aerius?
Ces études ont porté sur environ 4800 adultes et adolescents atteints de rhinite allergique (dont quatre études portant sur la rhinite allergique saisonnière et deux études réalisées sur des patients également asthmatiques).
L’ évolution des 7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. symptômes (écoulement nasal, démangeaisons, éternuements et congestion) de chaque patient avant et après deux ou quatre semaines de traitement a permis de mesurer l’ efficacité d’ Aerius.
Aerius a également été étudié chez 416 patients atteints d’ urticaire.
L’ évolution des symptômes (démangeaisons, nombre et taille des plaques d’ urticaire, impact sur le sommeil et les activités quotidiennes) avant et après six semaines de traitement a permis de mesurer son efficacité.
Pour chacune de ces études, l’ efficacité d’ Aerius a été comparée à celle d’ un placebo (traitement factice).
Des études supplémentaires ont été présentées pour démontrer que le sirop, la solution buvable et les comprimés orodispersibles sont traités par l’ organisme de la même manière que les comprimés, et pour montrer qu’ ils peuvent être utilisés en toute sécurité chez l’ enfant.
Quel est le bénéfice démontré par Aerius au cours des études?
Dans le cas de la rhinite allergique, si l’ on examine les résultats obtenus au cours de l’ ensemble des études, on constate qu’ un traitement de 2 semaines par Aerius 5 mg a entraîné une baisse moyenne du score symptomatique comprise entre 25 et 32%, par rapport à une baisse comprise entre 12 et 26% chez les patients sous placebo.
Au cours des deux études sur l’ urticaire, la baisse des scores symptomatiques après six semaines de traitement par Aerius était de 58 et 67%, par rapport à une baisse de 40 et 33% chez les patients sous placebo.
Quel est le risque associé à l’ utilisation d’ Aerius?
Les effets indésirables les plus fréquemment observés chez l’ adulte et l’ adolescent sont la fatigue (1,2%), la sécheresse buccale (0,8%) et les maux de tête (0,6%).
Les effets indésirables observés chez l’ enfant sont identiques.
Chez l’ enfant de moins de 2 ans, les effets indésirables les plus fréquents sont la diarrhée (3,7%), la fièvre (2,3%) et l’ insomnie (difficulté à trouver le sommeil; 2,3%).
Pour avoir le détail de tous les effets indésirables observés lors de l’ utilisation d’ Aerius, voir la notice.
Aerius ne doit pas être utilisé chez les personnes pouvant présenter une hypersensibilité (allergie) à la desloratadine, à la loratadine ou à l’ un des autres composants.
Pourquoi Aerius a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que les bénéfices d’ Aerius sont supérieurs à ses risques pour le soulagement des symptômes associés à la rhinite allergique ou à l’ urticaire.
Le CHMP a recommandé l’ octroi de l’ autorisation de mise sur le marché pour Aerius.
Autres informations relatives à Aerius:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Aerius à SP Europe, le 15 janvier 2001.
L’ autorisation de mise sur le marché a été renouvelée le 15 janvier 2006.
L’ EPAR complet relatif à Aerius est disponible: ici.
04-2008.
2/ 2
EU/ 1/ 00/ 160/ 001
Aerius
5 mg
Comprimé pelliculé
Voie orale
plaquette thermoformée (ACLAR/ PVC, alu)
1 comprimé
EU/ 1/ 00/ 160/ 002
Aerius
5 mg
Comprimé pelliculé
Voie orale
plaquette thermoformée (ACLAR/ PVC, alu)
2 comprimés
EU/ 1/ 00/ 160/ 003
Aerius
5 mg
Comprimé pelliculé
Voie orale
plaquette thermoformée (ACLAR/ PVC, alu)
3 comprimés
EU/ 1/ 00/ 160/ 004
Aerius
5 mg
Comprimé pelliculé
Voie orale
plaquette thermoformée (ACLAR/ PVC, alu)
5 comprimés
EU/ 1/ 00/ 160/ 005
Aerius
5 mg
Comprimé pelliculé
Voie orale
plaquette thermoformée (ACLAR/ PVC, alu)
7 comprimés
EU/ 1/ 00/ 160/ 006
Aerius
5 mg
Comprimé pelliculé
Voie orale
plaquette thermoformée (ACLAR/ PVC, alu)
10 comprimés
EU/ 1/ 00/ 160/ 007
Aerius
5 mg
Comprimé pelliculé
Voie orale
plaquette thermoformée (ACLAR/ PVC, alu)
14 comprimés
EU/ 1/ 00/ 160/ 008
Aerius
5 mg
Comprimé pelliculé
Voie orale
plaquette thermoformée (ACLAR/ PVC, alu)
15 comprimés
EU/ 1/ 00/ 160/ 009
Aerius
5 mg
Comprimé pelliculé
Voie orale
plaquette thermoformée (ACLAR/ PVC, alu)
20 comprimés
EU/ 1/ 00/ 160/ 010
Aerius
5 mg
Comprimé pelliculé
Voie orale
plaquette thermoformée (ACLAR/ PVC, alu)
21 comprimés
EU/ 1/ 00/ 160/ 011
Aerius
5 mg
Comprimé pelliculé
Voie orale
plaquette thermoformée (ACLAR/ PVC, alu)
30 comprimés
EU/ 1/ 00/ 160/ 012
Aerius
5 mg
Comprimé pelliculé
Voie orale
plaquette thermoformée (ACLAR/ PVC, alu)
50 comprimés
EU/ 1/ 00/ 160/ 013
Aerius
5 mg
Comprimé pelliculé
Voie orale
plaquette thermoformée (ACLAR/ PVC, alu)
100 comprimés
EU/ 1/ 00/ 160/ 014
Aerius
0,5 mg/ ml
Sirop
Voie orale
flacon (verre)
30 ml
1 flacon avec 1 cuillère
EU/ 1/ 00/ 160/ 015
Aerius
0,5 mg/ ml
Sirop
Voie orale
flacon (verre)
50 ml
1 flacon avec 1 cuillère
EU/ 1/ 00/ 160/ 016
Aerius
0,5 mg/ ml
Sirop
Voie orale
flacon (verre)
60 ml
1 flacon avec 1 cuillère
1/ 5 EU/ 1/ 00/ 160/ 017
Aerius
0,5 mg/ ml
Sirop
Voie orale
flacon (verre)
100 ml
1 flacon avec 1 cuillère
EU/ 1/ 00/ 160/ 018
Aerius
0,5 mg/ ml
Sirop
Voie orale
flacon (verre)
120 ml
1 flacon avec 1 cuillère
EU/ 1/ 00/ 160/ 019
Aerius
0,5 mg/ ml
Sirop
Voie orale
flacon (verre)
150 ml
1 flacon avec 1 cuillère
EU/ 1/ 00/ 160/ 020
Aerius
0,5 mg/ ml
Sirop
Voie orale
flacon (verre)
225 ml
1 flacon avec 1 cuillère
EU/ 1/ 00/ 160/ 021
Aerius
0,5 mg/ ml
Sirop
Voie orale
flacon (verre)
300 ml
1
EU/ 1/ 00/ 160/ 025
Plaquette thermoformée (PVC/ Alu)
5
EU/ 1/ 00/ 160/ 026
Aerius
Plaquette thermoformée (PVC/ Alu)
2/ 5 EU/ 1/ 00/ 160/ 034
EU/ 1/ 00/ 160/ 035
Aerius
0,5 mg/ ml
Sirop
Voie orale
flacon (verre)
150 ml
1 flacon avec 1 seringue pour administration orale
EU/ 1/ 00/ 160/ 036
Aerius
5 mg
Comprimé pelliculé
Voie orale
plaquette thermoformée (ACLAR/ PVC, alu)
90 comprimés
EU/ 1/ 00/ 160/ 037
Aerius
2,5 mg
Comprimé orodispersible
Voie orale
plaquette thermoformée (PVC/ OPA/ alu)
5 comprimés
EU/ 1/ 00/ 160/ 038
Aerius
2,5 mg
Comprimé orodispersible
Voie orale
plaquette thermoformée (PVC/ OPA/ alu)
6 comprimés
EU/ 1/ 00/ 160/ 039
Aerius
2,5 mg
Comprimé orodispersible
Voie orale
plaquette thermoformée (PVC/ OPA/ alu)
10 comprimés
EU/ 1/ 00/ 160/ 040
Aerius
2,5 mg
Comprimé orodispersible
Voie orale
plaquette thermoformée (PVC/ OPA/ alu)
12 comprimés
EU/ 1/ 00/ 160/ 041
Aerius
2,5 mg
Comprimé orodispersible
Voie orale
plaquette thermoformée (PVC/ OPA/ alu)
15 comprimés
EU/ 1/ 00/ 160/ 042
Aerius
2,5 mg
Comprimé orodispersible
Voie orale
plaquette thermoformée (PVC/ OPA/ alu)
18 comprimés
EU/ 1/ 00/ 160/ 043
Aerius
2,5 mg
Comprimé orodispersible
Voie orale
plaquette thermoformée (PVC/ OPA/ alu)
20 comprimés
EU/ 1/ 00/ 160/ 044
Aerius
2,5 mg
Comprimé orodispersible
Voie orale
plaquette thermoformée (PVC/ OPA/ alu)
30 comprimés
EU/ 1/ 00/ 160/ 045
Aerius
2,5 mg
Comprimé orodispersible
Voie orale
plaquette thermoformée (PVC/ OPA/ alu)
50 comprimés
EU/ 1/ 00/ 160/ 046
Aerius
2,5 mg
Comprimé orodispersible
Voie orale
plaquette thermoformée (PVC/ OPA/ alu)
60 comprimés
EU/ 1/ 00/ 160/ 047
Aerius
2,5 mg
Comprimé orodispersible
Voie orale
plaquette thermoformée (PVC/ OPA/ alu)
90 comprimés
EU/ 1/ 00/ 160/ 048
Aerius
2,5 mg
Comprimé orodispersible
Voie orale
plaquette thermoformée (PVC/ OPA/ alu)
100 comprimés
EU/ 1/ 00/ 160/ 049
Aerius
5 mg
Comprimé orodispersible
Voie orale
plaquette thermoformée (PVC/ OPA/ alu)
5 comprimés
3/ 5 EU/ 1/ 00/ 160/ 050
Aerius
5 mg
Comprimé orodispersible
Voie orale
plaquette thermoformée (PVC/ OPA/ alu)
6 comprimés
EU/ 1/ 00/ 160/ 051
Aerius
5 mg
Comprimé orodispersible
Voie orale
plaquette thermoformée (PVC/ OPA/ alu)
10 comprimés
EU/ 1/ 00/ 160/ 052
Aerius
5 mg
Comprimé orodispersible
Voie orale
plaquette thermoformée (PVC/ OPA/ alu)
12 comprimés
EU/ 1/ 00/ 160/ 053
Aerius
5 mg
Comprimé orodispersible
Voie orale
plaquette thermoformée (PVC/ OPA/ alu)
15 comprimés
EU/ 1/ 00/ 160/ 054
Aerius
5 mg
Comprimé orodispersible
Voie orale
plaquette thermoformée (PVC/ OPA/ alu)
18 comprimés
EU/ 1/ 00/ 160/ 055
Aerius
5 mg
Comprimé orodispersible
Voie orale
plaquette thermoformée (PVC/ OPA/ alu)
20 comprimés
EU/ 1/ 00/ 160/ 056
Aerius
5 mg
Comprimé orodispersible
Voie orale
plaquette thermoformée (PVC/ OPA/ alu)
30 comprimés
EU/ 1/ 00/ 160/ 057
Aerius
5 mg
Comprimé orodispersible
Voie orale
plaquette thermoformée (PVC/ OPA/ alu)
50 comprimés
EU/ 1/ 00/ 160/ 058
Aerius
5 mg
Comprimé orodispersible
Voie orale
plaquette thermoformée (PVC/ OPA/ alu)
60 comprimés
EU/ 1/ 00/ 160/ 0059
Aerius
5 mg
Comprimé orodispersible
Voie orale
plaquette thermoformée (PVC/ OPA/ alu)
90 comprimés
EU/ 1/ 00/ 160/ 060
Aerius
5 mg
Comprimé orodispersible
Voie orale
plaquette thermoformée (PVC/ OPA/ alu)
100 comprimés
EU/ 1/ 00/ 160/ 061
Aerius
0,5 mg/ ml
Solution buvable
Voie orale
flacon (verre) + cuillère (plastique)
30 ml
1 flacon
EU/ 1/ 00/ 160/ 062
Aerius
0,5 mg/ ml
Solution buvable
Voie orale
flacon (verre) + cuillère (plastique)
50 ml
1 flacon
EU/ 1/ 00/ 160/ 063
Aerius
0,5 mg/ ml
Solution buvable
Voie orale
flacon (verre) + cuillère (plastique)
60 ml
1 flacon
EU/ 1/ 00/ 160/ 064
Aerius
0,5 mg/ ml
Solution buvable
Voie orale
flacon (verre) + cuillère (plastique)
100 ml
1 flacon
EU/ 1/ 00/ 160/ 065
Aerius
0,5 mg/ ml
Solution buvable
Voie orale
flacon (verre) + cuillère (plastique)
120 ml
1 flacon
EU/ 1/ 00/ 160/ 066
Aerius
0,5 mg/ ml
Solution buvable
Voie orale
flacon (verre) + cuillère (plastique)
150 ml
1 flacon
4/ 5 EU/ 1/ 00/ 160/ 067
Aerius
0,5 mg/ ml
Solution buvable
Voie orale
flacon (verre) + cuillère (plastique)
225 ml
1 flacon
EU/ 1/ 00/ 160/ 068
Aerius
0,5 mg/ ml
Solution buvable
Voie orale
flacon (verre) + cuillère (plastique)
300 ml
1 flacon
EU/ 1/ 00/ 160/ 069
Aerius
0,5 mg/ ml
Solution buvable
Voie orale
flacon (verre) + seringue (plastique)
150 ml
1 flacon
5/ 5
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Aerius 5 mg comprimés pelliculés
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé contient 5 mg de desloratadine.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé pelliculé
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Aerius est indiqué pour le traitement symptomatique de:
- la rhinite allergique (voir rubrique 5.1)
- l’ urticaire (voir rubrique 5.1)
4.2 Posologie et mode d’ administration
Adultes et adolescents (12 ans et plus): un comprimé une fois par jour, au moment ou en dehors des repas pour le soulagement des symptômes associés à la rhinite allergique (incluant les rhinites allergiques intermittente et persistante) et à l’ urticaire (voir rubrique 5.1).
Chez les adolescents de 12 à 17 ans l’ expérience de l’ utilisation de la desloratadine dans les études cliniques d’ efficacité est limitée (voir rubriques 4.8 et 5.1).
La rhinite allergique intermittente (présence de symptômes sur une période de moins de 4 jours par semaine ou sur une période inférieure à 4 semaines) doit être prise en charge en fonction de l’ évaluation des antécédents de la maladie du patient, le traitement pouvant être interrompu après disparition des symptômes, et rétabli à leur réapparition.
Dans la rhinite allergique persistante (présence de symptômes sur une période de 4 jours ou plus par semaine et pendant plus de 4 semaines), un traitement continu peut être proposé aux patients pendant les périodes d’ exposition allergénique.
4.3 Contre-indications
Hypersensibilité à la substance active, à l’ un des excipients, ou à la loratadine.
4.4 Mises en garde spéciales et précautions d’ emploi
L’ efficacité et la sécurité d’ Aerius comprimés n’ ont pas été établies chez l’ enfant de moins de 12 ans.
Aerius doit être utilisé avec précaution en cas d’ insuffisance rénale sévère (voir rubrique 5.2).
Les patients présentant des maladies héréditaires rares telles qu’ une intolérance au galactose, une déficience en Lapp lactase ou un syndrome de malabsorption du glucose-galactose ne doivent pas prendre ce médicament.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
2 Au cours des essais cliniques réalisés avec la desloratadine comprimés dans lesquels les patients recevaient l’ érythromycine ou du kétoconazole en association, aucune interaction cliniquement significative n’ a été observée (voir rubrique 5.1).
Au cours d’ un essai de pharmacologie clinique, il n’ a pas été mis en évidence de potentialisation des effets délétères de l’ alcool sur les tests de performances, lors de l’ association avec Aerius (voir rubrique 5.1).
4.6 Grossesse et allaitement
La sécurité d’ emploi du produit pendant la grossesse n'a pas été établie.
En conséquence, l'utilisation d'Aerius pendant la grossesse n'est pas recommandée.
La desloratadine est excrétée dans le lait maternel, par conséquent l’ utilisation d’ Aerius n’ est pas recommandée chez la femme qui allaite.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Lors des études cliniques évaluant l’ aptitude à conduire, aucun effet n’ a été rapporté chez les patients recevant la desloratadine.
Cependant les patients doivent être informés que, très rarement ont été rapportés des cas de somnolence susceptible d’ affecter l’ aptitude à conduire des véhicules ou à utiliser des machines.
4.8 Effets indésirables
Lors des essais cliniques conduits dans les indications rhinite allergique et urticaire chronique idiopathique, à la dose recommandée de 5 mg par jour, des effets indésirables ont été rapportés chez 3% de patients de plus que ceux traités par le placebo.
Les effets indésirables les plus fréquemment rapportés avec une incidence supérieure au placebo étaient: asthénie (1,2%), sécheresse buccale (0,8%) et céphalées (0,6%).
Dans une étude clinique réalisée chez 578 patients adolescents, de 12 à 17 ans, l’ effet indésirable le plus fréquent était la céphalée; elle est apparue chez 5,9% des patients traités avec de la desloratadine et chez 6,9% des patients recevant du placebo.
4.9 Surdosage
En cas de surdosage, l’ élimination par les méthodes usuelles de la substance active non absorbée devra être envisagée.
Un traitement symptomatique et des mesures thérapeutiques adaptées sont recommandées.
Au cours d’ un essai clinique en dose répétée, aucun effet cliniquement significatif n’ a été observé lors de l’ administration de desloratadine à une dose allant jusqu’ à 45 mg (neuf fois la dose thérapeutique).
3 La desloratadine n’ est pas éliminée par hémodialyse; on ne sait pas si elle est éliminée par dialyse péritonéale.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: antihistaminiques anti-H1, code ATC:
R06A X27
La desloratadine est un antihistaminique non sédatif, d’ action prolongée exerçant un effet antagoniste sélectif sur les récepteurs H1 périphériques.
Après administration orale, la desloratadine bloque sélectivement les récepteurs histaminiques H1 périphériques car elle ne diffuse pas dans le système nerveux central.
Les propriétés antiallergiques de la desloratadine ont été démontrées à partir d’ études in vitro.
Il a été mis en évidence une inhibition de la libération de cytokines pro-inflammatoires telles que IL-4, IL-6, IL-8, et IL-13 par les mastocytes/ basophiles humains, ainsi qu’ une inhibition de l’ expression de la molécule d’ adhésion P-sélectine sur des cellules endothéliales.
La signification clinique de ces observations reste à confirmer.
Lors d’ un essai clinique en dose répétée, dans lequel jusqu’ à 20 mg par jour de desloratadine ont été administrés pendant 14 jours, aucun effet cardiovasculaire statistiquement ou cliniquement significatif n’ a été observé.
Dans un essai de pharmacologie clinique, dans lequel la desloratadine était administrée à une dose de 45 mg par jour (neuf fois la dose thérapeutique) pendant dix jours, aucune prolongation de l’ espace QT n’ a été observée.
Les études d’ interaction menées en dose répétée avec le kétoconazole et l’ érythromycine n’ ont pas mis en évidence de variations cliniquement significatives des concentrations plasmatiques en desloratadine.
La desloratadine ne diffuse pas facilement dans le système nerveux central.
Lors des études cliniques controlées, à la dose recommandée de 5 mg par jour, il n’ y a pas eu d’ augmentation de l’ incidence de la somnolence par comparaison avec le placebo.
Aerius administré une fois par jour à la dose unique de 7,5 mg n’ a pas altéré la performance psychomotrice au cours des essais cliniques.
Dans une étude en dose unique chez l'adulte, la desloratadine 5 mg n'a pas modifié les paramètres de performance de vol aérien, y compris l'exacerbation du sommeil subjectif ou les tâches liées au vol aérien.
Au cours d’ essais de pharmacologie clinique, l’ administration concomitante avec l’ alcool n’ a pas majoré la somnolence ou l’ altération de la performance induite par l’ alcool.
Aucune différence significative n’ a été mise en évidence entre les groupes de sujets traités par la desloratadine et ceux recevant un placebo lors des tests de psychomotricité, que le produit soit administré seul ou en association avec l’ alcool.
Chez les patients atteints de rhinite allergique, Aerius a soulagé les symptômes tels qu’ éternuements, écoulement nasal et prurit mais également prurit oculaire, larmoiement et rougeurs, et prurit du palais.
Aerius a correctement contrôlé les symptômes durant tout le nycthémère.
L’ efficacité d’ Aerius comprimés n’ a pas été clairement démontrée au cours des études réalisées chez des patients adolescents de 12 à 17 ans.
En plus des classifications établies de la rhinite allergique saisonnière et perannuelle, la rhinite allergique peut aussi être classée en rhinite allergique intermittente et en rhinite allergique persistante selon la durée des symptômes.
La rhinite allergique persistante est définie par la présence de symptômes sur une période de 4 jours ou plus par semaine et pendant plus de 4 semaines.
L’ amélioration la plus importante a été observée dans le domaine des problèmes pratiques et des activités quotidiennes limitées par les symptômes.
L'urticaire chronique idiopathique a été étudiée comme un modèle clinique des manifestations urticariennes, puisque la physiopathologie sous-jacente est semblable, indépendamment de l'étiologie, et parce que les patients chroniques peuvent être plus facilement recrutés prospectivement.
La libération d’ histamine étant un facteur responsable de toutes les pathologies urticariennes, il est attendu que la desloratadine soit efficace dans le soulagement des symptômes des autres manifestations urticariennes, en plus de l'urticaire chronique idiopathique, ainsi qu’ il est recommandé dans les directives cliniques.
Lors de deux essais contrôlés de six semaines versus placebo chez des patients atteints d’ urticaire chronique idiopathique, Aerius s’ est montré efficace pour soulager le prurit et pour diminuer le nombre et la taille de l’ urticaire dès la fin de la première dose.
Dans chaque essai, les effets étaient maintenus durant tout le nycthémère.
Comme dans d'autres essais sur des antihistaminiques dans l'urticaire chronique idiopathique, le peu de patients identifiés comme non-répondeurs aux antihistaminiques a été exclu.
Une diminution du prurit de plus de 50% a été observée chez 55% des patients traités par la desloratadine contre 19% des patients traités par placebo.
Le traitement par Aerius a également réduit de façon significative les réveils nocturnes et les interférences avec l’ activité journalière, paramètres évalués selon une échelle de quatre points.
5.2 Propriétés pharmacocinétiques
Les taux plasmatiques de desloratadine peuvent être détectés dans les 30 minutes qui suivent l’ administration.
La desloratadine est bien absorbée avec une concentration maximale atteinte après approximativement 3 heures; la demi-vie de la phase terminale est approximativement de 27 heures.
Le facteur d’ accumulation de la desloratadine est lié à sa demi-vie (27 heures environ) et à son rythme d’ administration en une prise par jour.
La biodisponibilité de la desloratadine est dose-dépendante sur un intervalle de 5 mg à 20 mg.
Dans un essai de pharmacocinétique dans lequel les caractéristiques démographiques des patients étaient comparables à celles de la population générale susceptible de présenter une rhinite allergique saisonnière, 4% des sujets ont présenté une concentration plus élevée de desloratadine.
Ce pourcentage peut varier en fonction de l’ origine ethnique.
La concentration maximale de desloratadine observée aux alentours de la 7ème heure était approximativement 3 fois plus élevée et la demi-vie de la phase terminale était approximativement de 89 heures.
Le profil de sécurité du produit observé chez ces sujets n’ était pas différent de celui de la population générale.
La desloratadine se lie modérément (83% - 87%) aux protéines plasmatiques.
Après l’ administration quotidienne de desloratadine en une prise par jour (5 mg à 20 mg) pendant 14 jours, aucun élément clinique n’ évoquait une accumulation du produit.
L’ enzyme impliquée dans le métabolisme de la desloratadine n’ a pas encore été identifiée et, par conséquent, le risque d’ interaction avec d’ autres médicaments ne peut être totalement exclu.
In vivo, la desloratadine n'inhibe pas le cytochrome P3A4 et les études in vitro ont montré que la substance active n'inhibe pas le cytochrome P2D6 et qu'elle n'est ni un substrat ni un inhibiteur de la P-glycoprotéine.
Dans un essai clinique mené avec une dose unique de 7,5 mg de desloratadine, le sort de la desloratadine n’ a pas été modifié par l’ alimentation (petit déjeuner hypercalorique, riche en graisse).
Dans un autre essai, le jus de pamplemousse n’ a pas modifié le sort de la desloratadine.
5 5.3 Données de sécurité précliniques
La desloratadine est le principal métabolite actif de la loratadine.
Les études non cliniques conduites avec la desloratadine et la loratadine ont démontré qu’ il n’ y avait pas de différence qualitative ou quantitative du profil de toxicité de la desloratadine et de la loratadine pour des niveaux d’ exposition comparables en desloratadine.
Les données non cliniques issues des études conventionnelles de pharmacologie de sécurité, toxicologie en administration répétée, génotoxicité, et des fonctions de reproduction, n’ ont pas révélé de risque particulier pour l’ homme.
L’ absence de potentiel carcinogène a été démontrée dans des études conduites avec la desloratadine et la loratadine.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Noyau du comprimé: hydrogénophosphate de calcium dihydraté, cellulose microcristalline, amidon de maïs, talc.
Pelliculage du comprimé: film d’ enrobage (contenant du lactose monohydraté, de l’ hypromellose, du dioxyde de titane, du macrogol 400, de l’ indigotine (E 132)), enrobage clair (contenant de l’ hypromellose, du macrogol 400), cire de carnauba, cire blanche.
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
2 ans
6.4 Précautions particulières de conservation
A conserver dans l’ emballage extérieur d'origine.
6.5 Nature et contenu de l’ emballage extérieur
Aerius se présente en dose unitaire sous plaquettes thermoformées constituées d’ un film de plaquette thermoformée avec une feuille de couverture.
Les plaquettes thermoformées sont constituées d’ un film de polychlorotrifluoroéthylène (PCTFE)/ polychlorure de vinyle (PVC) (surface en contact avec le produit) recouvert d’ une feuille d’ aluminium enduite d’ un vernis vinylique (surface en contact avec le produit) scellé à chaud.
Etuis de 1, 2, 3, 5, 7, 10, 14, 15, 20, 21, 30, 50, 90, 100 comprimés.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Pas d'exigences particulières.
6 7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SP Europe Rue de Stalle 73 B-1180 Bruxelles Belgique
8.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 00/ 160/ 001-013 EU/ 1/ 00/ 160/ 036
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
15 janvier 2001 Date du dernier renouvellement:
15 janvier 2006
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
7 1.
DENOMINATION DU MEDICAMENT
Aerius 0,5 mg/ ml sirop
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque ml de sirop contient 0,5 mg de desloratadine.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Sirop
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Aerius est indiqué pour le traitement symptomatique de:
- la rhinite allergique (voir rubrique 5.1)
- l’ urticaire (voir rubrique 5.1)
4.2 Posologie et mode d’ administration
Aerius peut être pris aussi bien au moment qu’ en dehors des repas pour le soulagement des symptômes associés à la rhinite allergique (incluant les rhinites allergiques intermittente et persistante) et à l’ urticaire (voir rubrique 5.1).
Le prescripteur devra garder en mémoire le fait que chez l’ enfant de moins de 2 ans, la majorité des cas de rhinites est d’ origine infectieuse (voir rubrique 4.4) et qu’ il n’ y a pas de données validant l’ efficacité d’ Aerius en traitement de la rhinite infectieuse.
Enfants de 1 à 5 ans:
2,5 ml (1,25 mg) d’ Aerius sirop une fois par jour.
Enfants de 6 à 11 ans:
5 ml (2,5 mg) d’ Aerius sirop une fois par jour.
Adultes et adolescents (12 ans et plus):
10 ml (5 mg) d’ Aerius sirop une fois par jour.
Chez les adolescents de 12 à 17 ans l’ expérience de l’ utilisation de la desloratadine dans les études cliniques d’ efficacité est limitée (voir rubriques 4.8 et 5.1).
La rhinite allergique intermittente (présence de symptômes sur une période de moins de 4 jours par semaine ou sur une période inférieure à 4 semaines) doit être prise en charge en fonction de l’ évaluation des antécédents de la maladie du patient, le traitement pouvant être interrompu après disparition des symptômes, et rétabli à leur réapparition.
Dans la rhinite allergique persistante (présence de symptômes sur une période de 4 jours ou plus par semaine et pendant plus de 4 semaines), un traitement continu peut être proposé aux patients pendant les périodes d’ exposition allergénique.
4.3 Contre-indications
Hypersensibilité à la substance active, à l’ un des excipients, ou à la loratadine.
4.4 Mises en garde spéciales et précautions d’ emploi
8 L’ efficacité et la sécurité d’ Aerius sirop n’ ont pas été établies chez l’ enfant de moins de 1 an.
Chez les enfants de moins de 2 ans, il est difficile de différencier la rhinite allergique des autres formes de rhinites.
Le diagnostic sera étayé par l’ absence d’ infection respiratoire haute ou de malformation, ainsi que les antécédents personnels, l’ examen clinique, et les tests cutanés ou examens biologiques appropriés.
Environ 6% des adultes et des enfants de 2 à 11 ans sont des métaboliseurs lents de la desloratadine ce qui entraîne une majoration de l’ exposition systémique (voir rubrique 5.2).
La tolérance d’ Aerius sirop apparaît identique chez les enfants de 2 à 11 ans métabolisars lents et chez ceux dont le métabolisme est normal.
Les effets d’ Aerius sirop chez les enfants métaboliseurs lents de moins de 2 ans n’ ont pas été étudiés.
Aerius doit être utilisé avec précaution en cas d’ insuffisance rénale sévère (voir rubrique 5.2).
Ce médicament contient du saccharose et du sorbitol; par conséquent, il ne doit pas être administré chez les rares patients atteints d’ intolérance au fructose, en cas de syndrome de malabsorption du glucose et du galactose ou de déficit en sucrase-isomaltase.
Ce médicament contient l’ agent colorant E110 qui peut provoquer des réactions allergiques.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Au cours des études cliniques réalisées avec Aerius comprimés dans lesquels les patients recevaient l’ érythromycine ou du kétoconazole en association, aucune interaction cliniquement significative n’ a été observée (voir rubrique 5.1).
Au cours d’ une étude de pharmacologie clinique, il n’ a pas été mis en évidence de potentialisation des effets délétères de l’ alcool sur les tests de performances, lors de l’ association avec Aerius comprimés (voir rubrique 5.1).
4.6 Grossesse et allaitement
La sécurité du produit pendant la grossesse n'a pas été établie.
En conséquence, l'utilisation d'Aerius pendant la grossesse n'est pas recommandée.
La desloratadine est excrétée dans le lait maternel, par conséquent l’ utilisation d’ Aerius n’ est pas recommandée chez la femme qui allaite.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Lors des études cliniques évaluant l’ aptitude à conduire, aucun effet n’ a été rapporté chez les patients recevant la desloratadine.
Cependant les patients doivent être informés que, très rarement ont rapportés des cas de somnolence susceptible d’ affecter l’ aptitude à conduire des véhicules ou à utiliser des machines.
4.8 Effets indésirables
Lors des études cliniques en pédiatrie, Aerius sirop a été administré chez un total de 246 enfants âgés de 6 mois à 11 ans.
L’ incidence globale des effets indésirables chez les enfants de 2 ans à 11 ans était similaire dans les groupes Aerius sirop et placebo.
Chez les nourrissons et jeunes enfants âgés de 6 à 23 mois, les effets indésirables les plus fréquemment rapportés avec une incidence supérieure au placebo étaient: diarrhée (3,7%), fièvre (2,3%) et insomnie (2,3%).
9 A la dose recommandée, lors des études cliniques impliquant des adultes et des adolescents et conduits dans les indications rhinite allergique et urticaire chronique idiopathique, les effets indésirables ont été rapportés chez 3% de patients de plus que ceux traités par le placebo.
Les effets indésirables les plus fréquemment rapportés avec une incidence supérieure au placebo étaient: asthénie (1,2%), sécheresse buccale (0,8%) et céphalées (0,6%).
Les autres effets indésirables ayant été très rarement rapportés depuis la commercialisation sont listés dans le tableau suivant:
Hallucinations Affections psychiatriques Vertige, somnolence, insomnie, hyperactivité Affections du système nerveux psychomotrice, convulsions Tachycardie, palpitations Affections cardiaques Douleur abdominale, nausée, vomissement, Affections gastro-intestinales dyspepsie, diarrhée Augmentations des enzymes hépatiques, Affections hépatobiliaires augmentation de la bilirubine, hépatite Myalgie Affections musculo-squelettiques et systémiques Réactions d’ hypersensibilité (telles que anaphylaxie, Troubles généraux angio-oedème, dyspnée, prurit, rash, et urticaire)
4.9 Surdosage
En cas de surdosage, l’ élimination par les méthodes usuelles de la substance active non absorbée devra être envisagée.
Un traitement symptomatique et des mesures thérapeutiques adaptées sont recommandés.
Au cours d’ une étude clinique en dose répétée, chez l’ adulte et l’ adolescent, aucun effet cliniquement significatif n’ a été observé lors de l’ administration de desloratadine à une dose allant jusqu’ à 45 mg (neuf fois la dose thérapeutique).
La desloratadine n’ est pas éliminée par hémodialyse; on ne sait pas si elle est éliminée par dialyse péritonéale.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: antihistaminiques anti-H1, code ATC:
R06A X27
La desloratadine est un antihistaminique non sédatif, d’ action prolongée exerçant un effet antagoniste sélectif sur les récepteurs H1 périphériques.
Après administration orale, la desloratadine bloque sélectivement les récepteurs histaminiques H1 périphériques car elle ne diffuse pas dans le système nerveux central.
Les propriétés antiallergiques de la desloratadine ont été démontrées à partir d’ études in vitro.
Il a été mis en évidence une inhibition de la libération de cytokines pro-inflammatoires telles que IL-4, IL-6, IL-8, et IL-13 par les mastocytes/ basophiles humains, ainsi qu’ une inhibition de l’ expression de la molécule d’ adhésion P-sélectine sur des cellules endothéliales.
La signification clinique de ces observations reste à confirmer.
L’ efficacité d’ Aerius sirop n’ a pas été évaluée par des études pédiatriques spécifiques.
La sécurité d’ Aerius sirop a été démontrée lors de trois études en pédiatrie.
Des enfants de 1-11 ans nécessitant un traitement par antihistaminique ont reçu une dose quotidienne de desloratadine de 1,25 mg (1 à 5 ans) ou de 2,5 mg (6 à 11 ans).
Le traitement a été bien toléré comme cela a été montré par des analyses de laboratoire, l’ évaluation des signes cliniques et des données ECG, dont l’ espace QT.
10 desloratadine étaient comparables chez les enfants et les adultes (voir rubrique 5.2).
Ainsi, comme le traitement de la rhinite allergique/ de l’ urticaire chronique idiopathique et le profil de la desloratadine sont similaires chez l’ adulte et l’ enfant, les données d’ efficacité de la desloratadine chez l’ adulte peuvent être extrapolables à la population pédiatrique.
Lors d’ une étude clinique en dose répétée, chez l’ adulte et l’ adolescent, dans lequel jusqu’ à 20 mg par jour de desloratadine ont été administrés pendant 14 jours, aucun effet cardiovasculaire statistiquement ou cliniquement significatif n’ a été observé.
Dans une étude de pharmacologie clinique, chez l’ adulte et l’ adolescent, dans lequel la desloratadine était administrée chez l’ adulte à une dose de 45 mg par jour (9 fois la dose thérapeutique) pendant dix jours, aucune prolongation de l’ espace QT n’ a été observée.
La desloratadine ne diffuse pas facilement dans le système nerveux central.
Lors des études cliniques contrôlées, à la dose recommandée chez l’ adulte et l’ adolescent de 5 mg par jour, il n’ y a pas eu d’ augmentation de l’ incidence de la somnolence par comparaison avec le placebo.
Aerius comprimés administré une fois par jour à la dose unique de 7,5 mg chez l’ adulte et l’ adolescent n’ a pas altéré la performance psychomotrice au cours des études cliniques.
Dans une étude en dose unique réalisée chez l'adulte, la desloratadine 5 mg n'a pas modifié les paramètres évaluant les performances pendant un vol aérien, incluant l'exacerbation du sommeil subjectif ou les tâches associées au pilotage d’ un avion.
Au cours d’ études de pharmacologie clinique chez l’ adulte, l’ administration concomitante avec l’ alcool n’ a pas majoré la somnolence ou l’ altération de la performance induite par l’ alcool.
Aucune différence significative n’ a été mise en évidence entre les groupes de sujets traités par la desloratadine et ceux recevant un placebo lors des tests de psychomotricité, que le produit soit administré seul ou en association avec l’ alcool.
Les études d’ interaction menées en dose répétée avec le kétoconazole et l’ érythromycine n’ ont pas mis en évidence de variations cliniquement significatives des concentrations plasmatiques en desloratadine.
L’ efficacité d’ Aerius sirop n’ a pas été étudiée lors d’ études pédiatriques chez l’ enfant de moins de 12 ans.
Chez l’ adulte et l’ adolescent atteints de rhinite allergique, Aerius comprimés a soulagé les symptômes tels qu’ éternuements, écoulement nasal et prurit mais également prurit oculaire, larmoiement et rougeurs, et prurit du palais.
L’ efficacité d’ Aerius comprimés n’ a pas été clairement démontrée lors d’ études chez des patients adolescents de 12 à 17 ans.
En plus des classifications établies de la rhinite allergique saisonnière et perannuelle, la rhinite allergique peut aussi être classée en rhinite allergique intermittente et en rhinite allergique persistante selon la durée des symptômes.
La rhinite allergique persistante est définie par la présence de symptômes sur une période de 4 jours ou plus par semaine et pendant plus de 4 semaines.
Aerius comprimés a diminué le caractère invalidant de la rhinite allergique saisonnière, comme l’ a montré le score total du questionnaire de qualité de vie dans la rhino-conjonctivite.
L’ amélioration la plus importante a été observée dans le domaine des problèmes pratiques et des activités quotidiennes limitées par les symptômes.
L'urticaire chronique idiopathique a été étudiée comme un modèle clinique des manifestations urticariennes, puisque la physiopathologie sous-jacente est semblable, indépendamment de l'étiologie, et parce que les patients chroniques peuvent être plus facilement recrutés prospectivement.
La libération d’ histamine étant un facteur responsable de toutes les pathologies urticariennes, il est attendu que la desloratadine soit efficace dans le soulagement des symptômes des autres
11 manifestations urticariennes, en plus de l'urticaire chronique idiopathique, ainsi qu’ il est recommandé dans les directives cliniques.
Lors de deux études contrôlées de six semaines versus placebo chez des patients atteints d’ urticaire chronique idiopathique, Aerius s’ est montré efficace pour soulager le prurit et pour diminuer le nombre et la taille de l’ urticaire dès la fin de la première dose.
Dans chaque étude, les effets étaient maintenus durant tout le nycthémère.
Comme dans d'autres études sur des antihistaminiques dans l’ urticaire chronique idiopathique, le peu de patients identifiés comme non-répondeurs aux antihistaminiques a été exclu.
Une diminution du prurit de plus de 50% a été observée chez 55% des patients traités par la desloratadine contre 19% des patients traités par placebo.
Le traitement par Aerius a également réduit de façon significative les réveils nocturnes et les interférences avec l’ activité journalière, paramètres évalués selon une échelle de quatre points.
5.2 Propriétés pharmacocinétiques
Chez l’ adulte et l’ adolescent, les taux plasmatiques de desloratadine peuvent être détectés dans les 30 minutes qui suivent l’ administration.
La desloratadine est bien absorbée avec une concentration maximale atteinte après approximativement 3 heures; la demi-vie de la phase terminale est approximativement de 27 heures.
Le facteur d’ accumulation de la desloratadine est lié à sa demi-vie (27 heures environ) et à son rythme d’ administration en une prise par jour.
La biodisponibilité de la desloratadine est dose-dépendante sur un intervalle de 5 mg à 20 mg.
Dans une série d’ essais pharmacocinétiques et cliniques, des concentrations plasmatiques plus élevées de desloratadine étaient atteintes chez 6% des sujets.
La fréquence d’ un phenotype métaboliseur lent était du même ordre chez les adultes (6%) et chez les enfants âgés de 2 à 11 ans (6%), et était plus importante dans la population des sujets de race noire (18% chez les adultes, 16% chez les enfants) que dans la population des sujets caucasiens (2% chez les adultes, 3% chez les enfants) alors que le profil de sécurité chez ces sujets n’ était pas différent de celui de la population générale.
Dans un essai de pharmacocinétique conduit en doses multiples avec la formulation comprimé chez les adultes volontaires sains, quatre sujets se sont révélés comme étant métaboliseurs lents de la desloratadine.
Chez ces sujets la concentration plasmatique maximale (Cmax) était approximativement 3 fois plus élevée aux alentours de la 7eme heure avec une demi-vie terminale approximativement de 89 heures.
Les paramètres pharmacocinétiques observés étaient similaires lors d’ une étude de pharmacocinétique en doses répétées réalisée avec la forme sirop chez des enfants métaboliseurs lents âgés de 2 à 11 ans avec un diagnostic de rhinite allergique.
L’ aire sous la courbe des concentrations de desloratadine (ASC) était environ 6 fois plus élevée et le Cmax environ 3 à 4 fois plus élevé à la 3-6ème heure avec une demi-vie terminale d’ environ 120 heures.
L’ exposition était identique chez les adultes et les enfants métaboliseurs lents lorsqu’ ils étaient traités aux doses appropriées.
Le profil de sécurité du produit observé chez ces sujets n’ était pas différent de celui de la population générale.
Les effets d’ Aerius sirop chez les métaboliseurs lents âgés de moins de 2 ans n’ ont pas été étudiés.
La desloratadine se lie modérément (83% - 87%) aux protéines plasmatiques.
Après l’ administration quotidienne de desloratadine en une prise par jour (5 mg à 20 mg) pendant 14 jours, aucun élément clinique n’ évoquait une accumulation du produit.
Dans une étude clinique croisée menée avec une dose unique de desloratadine, la bioéquivalence des formulations comprimés et sirop a été démontrée.
Dans d’ autres études cliniques en dose unique, aux doses recommandées, les enfants avaient des valeurs d’ ASC et de Cmax pour la desloratadine comparables à celles des adultes qui recevaient une dose de 5 mg de desloratadine sirop.
In vivo,
Les études in vitro ont montré que la substance active n'inhibe pas le cytochrome P2D6 et qu'elle n'est ni un substrat ni un inhibiteur de la P- glycoprotéine.
Dans une étude clinique menée avec une dose unique de 7,5 mg de desloratadine, le sort de la desloratadine n’ a pas été modifié par l’ alimentation (petit déjeuner hypercalorique, riche en graisse).
Dans une autre étude, le jus de pamplemousse n’ a pas modifié le sort de la desloratadine.
5.3 Données de sécurité précliniques
La desloratadine est le principal métabolite actif de la loratadine.
Les études non cliniques conduites avec la desloratadine et la loratadine ont démontré qu’ il n’ y avait pas de différence qualitative ou quantitative du profil de toxicité de la desloratadine et de la loratadine pour des niveaux d’ exposition comparables en desloratadine.
Les données non cliniques issues des études conventionnelles de pharmacologie de sécurité, toxicologie en administration répétée, génotoxicité, et des fonctions de reproduction, n’ ont pas révélé de risque particulier pour l’ homme.
L’ absence de potentiel carcinogène a été démontrée dans des études conduites avec la desloratadine et la loratadine.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Propylène glycol, sorbitol, acide citrique anhydre, citrate de sodium, benzoate de sodium, édétate disodique, 1eau purifiée, saccharose, arôme naturel et artificiel (bubble-gum), colorant orange E 110.
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
2 ans
6.4 Précautions particulières de conservation
A conserver dans l’ emballage extérieur d'origine.
6.5 Nature et contenu de l’ emballage extérieur
Aerius sirop se présente en flacons de verre ambré de type III de 30, 50, 60, 100, 120, 150, 225, et 300 ml fermés par un bouchon à fermeture de sécurité enfant en polypropylène.
L’ intérieur du bouchon est constitué de Polyéthylène Basse Densité (PEBD), d’ une mousse de polyéthylène, d’ éthylènevinylacétate (EVA), et de chlorure de polyvinylidène (PvDC).
Le PEBD constitue la surface en contact avec le produit.
13 Fourni avec une cuillère-mesure en polystyrène rigide et transparente, graduée à 2,5 ml et 5 ml, ou avec une seringue graduée en plastique pour administration orale avec des graduations à 2,5 ml et 5 ml (pour le flacon de 150 ml seulement).
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Pas d'exigences particulières.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SP Europe Rue de Stalle 73 B-1180 Bruxelles Belgique
8.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 00/ 160/ 014-021 EU/ 1/ 00/ 160/ 035
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
15 janvier 2001 Date du dernier renouvellement:
15 janvier 2006
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
14 1.
DENOMINATION DU MEDICAMENT
Aerius 5 mg lyophilisat oral
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque dose d’ Aerius lyophilisat oral contient 5 mg de desloratadine.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Lyophilisat oral
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Aerius est indiqué pour le traitement symptomatique de:
- la rhinite allergique (voir rubrique 5.1)
- l’ urticaire (voir rubrique 5.1)
4.2 Posologie et mode d’ administration
Adultes et adolescents (12 ans et plus): une dose d’ Aerius lyophilisat oral une fois par jour à laisser fondre dans la bouche pour le soulagement des symptômes associés à la rhinite allergique (incluant les rhinites allergiques intermittente et persistante) et à l’ urticaire (voir rubrique 5.1).
Aerius lyophilisat oral se disperse instantanément sans eau ou autre boisson.
La dose peut être prise au moment ou en dehors des repas.
Chez les adolescents de 12 à 17 ans l’ expérience de l’ utilisation de la desloratadine dans les études cliniques d’ efficacité est limitée (voir rubriques 4.8 et 5.1).
La rhinite allergique intermittente (présence de symptômes sur une période de moins de 4 jours par semaine ou sur une période inférieure à 4 semaines) doit être prise en charge en fonction de l’ évaluation des antécédents de la maladie du patient, le traitement pouvant être interrompu après disparition des symptômes, et rétabli à leur réapparition.
Dans la rhinite allergique persistante (présence de symptômes sur une période de 4 jours ou plus par semaine et pendant plus de 4 semaines), un traitement continu peut être proposé aux patients pendant les périodes d’ exposition allergénique.
Juste avant la prise, le blister sera ouvert avec précaution et le lyophilisat sera retiré en prenant soin de ne pas l’ écraser.
Le lyophylisat sera placé dans la bouche où il se dispersera instantanément.
Il n’ est pas nécessaire d’ avaler la dose avec de l’ eau ou tout autre liquide.
Le médicament doit être pris immédiatement après l’ ouverture du blister.
4.3 Contre-indications
Hypersensibilité à la substance active, à l’ un des excipients, ou à la loratadine.
4.4 Mises en garde spéciales et précautions d’ emploi
L’ efficacité et la sécurité d’ Aerius comprimés n’ ont pas été établies chez l’ enfant de moins de 12 ans.
15 Aerius doit être utilisé avec précaution en cas d’ insuffisance rénale sévère.
Ce produit contient 1,75 mg d’ aspartam par dose.
L’ aspartam est métabolisé en phénylalanine qui peut entraîner des conséquences néfastes chez les personnes présentant une phénylcétonurie.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Au cours des essais cliniques réalisés avec Aerius comprimés dans lesquels les patients recevaient de l’ érythromycine ou du kétoconazole en association, aucune interaction cliniquement significative n’ a été observée (voir rubrique 5.1).
Au cours d’ un essai de pharmacologie clinique, il n’ a pas été mis en évidence de potentialisation des effets délétères de l’ alcool sur les tests de performances, lors de l’ association avec Aerius comprimés (voir rubrique 5.1).
4.6 Grossesse et allaitement
La sécurité d’ emploi du produit pendant la grossesse n'a pas été établie.
En conséquence, l'utilisation d'Aerius pendant la grossesse n'est pas recommandée.
La desloratadine est excrétée dans le lait maternel, par conséquent l’ utilisation d’ Aerius n’ est pas recommandée chez la femme qui allaite.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Lors des études cliniques évaluant l’ aptitude à conduire, aucun effet n’ a été rapporté chez les patients recevant la desloratadine.
Cependant les patients doivent être informés que, très rarement ont été rapportés des cas de somnolence susceptible d’ affecter l’ aptitude à conduire des véhicules ou à utiliser des machines.
4.8 Effets indésirables
Lors des essais cliniques conduits dans les indications rhinite allergique et urticaire chronique idiopathique, à la dose recommandée de 5 mg par jour, des effets indésirables ont été rapportés chez 3% de patients de plus que ceux traités par le placebo.
Les effets indésirables les plus fréquemment rapportés avec une incidence supérieure au placebo étaient: asthénie (1,2%), sécheresse buccale (0,8%) et céphalées (0,6%).
Dans une étude clinique réalisée chez 578 patients adolescents, de 12 à 17 ans, l’ effet indésirable le plus fréquent était la céphalée; elle est apparue chez 5,9% des patients traités avec de la desloratadine et chez 6,9% des patients recevant du placebo.
4.9 Surdosage
16 En cas de surdosage, l’ élimination par les méthodes usuelles de la substance active non absorbée devra être envisagée.
Un traitement symptomatique et des mesures thérapeutiques adaptées sont recommandés.
Au cours d’ un essai clinique en dose répétée, aucun effet cliniquement significatif n’ a été observé lors de l’ administration de desloratadine à une dose allant jusqu’ à 45 mg (neuf fois la dose thérapeutique).
La desloratadine n’ est pas éliminée par hémodialyse; on ne sait pas si elle est éliminée par dialyse péritonéale.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
R06A X27
La desloratadine est un antihistaminique non sédatif, d’ action prolongée exerçant un effet antagoniste sélectif sur les récepteurs H1 périphériques.
Après administration orale, la desloratadine bloque sélectivement les récepteurs histaminiques H1 périphériques car elle ne diffuse pas dans le système nerveux central.
Les propriétés antiallergiques de la desloratadine ont été démontrées à partir d’ études in vitro.
Il a été mis en évidence une inhibition de la libération de cytokines pro-inflammatoires telles que IL-4, IL-6, IL-8, et IL-13 par les mastocytes/ basophiles humains, ainsi qu’ une inhibition de l’ expression de la molécule d’ adhésion P-sélectine sur des cellules endothéliales.
La signification clinique de ces observations reste à confirmer.
Lors de deux essais en dose unique, Aerius lyophilisat oral a été bien toléré comme cela est démontré par les résultats des analyses de laboratoire, des examens cliniques, des signes vitaux, et des données sur l’ espace à l’ ECG.
A la dose recommandée, Aerius lyophilisat oral a été montré bioéquivalent à la formulation standard de desloratadine comprimés.
Par conséquent, l’ efficacité d’ Aerius lyophilisat oral doit être la même que celle de la formulation Aerius comprimés.
Lors d’ un essai clinique en dose répétée, dans lequel jusqu’ à 20 mg par jour de desloratadine ont été administrés pendant 14 jours, aucun effet cardiovasculaire statistiquement ou cliniquement significatif n’ a été observé.
Dans un essai de pharmacologie clinique, dans lequel la desloratadine était administrée à une dose de 45 mg par jour (neuf fois la dose thérapeutique) pendant dix jours, aucune prolongation de l’ espace QT n’ a été observée.
Les études d’ interaction menées en dose répétée avec le kétoconazole et l’ érythromycine n’ ont pas mis en évidence de variations cliniquement significatives des concentrations plasmatiques en desloratadine.
La desloratadine ne diffuse pas facilement dans le système nerveux central.
Lors des études cliniques controlées, à la dose recommandée de 5 mg par jour, il n’ y a pas eu d’ augmentation de l’ incidence de la somnolence par comparaison avec le placebo.
Aerius comprimés administré une fois par jour à la dose unique de 7,5 mg n’ a pas altéré la performance psychomotrice au cours des essais cliniques.
Dans une étude en dose unique réalisée chez l'adulte, la desloratadine 5 mg n'a pas modifié les paramètres évaluant les performances pendant un vol aérien incluant l'exacerbation du sommeil subjectif ou les tâches associées au pilotage d’ un avion.
Aucune différence
17 significative n’ a été mise en évidence entre les groupes de sujets traités par la desloratadine et ceux recevant un placebo lors des tests de psychomotricité, que le produit soit administré seul ou en association avec l’ alcool.
Chez les patients atteints de rhinite allergique, Aerius comprimés a soulagé les symptômes tels qu’ éternuements, écoulement nasal et prurit mais également prurit oculaire, larmoiement et rougeurs, et prurit du palais.
Aerius comprimés a correctement contrôlé les symptômes sur 24 heures.
L’ efficacité d’ Aerius comprimés n’ a pas été clairement démontrée au cours des études réalisées chez des patients adolescents de 12 à 17 ans.
En plus des classifications établies de la rhinite allergique saisonnière et perannuelle, la rhinite allergique peut aussi être classée en rhinite allergique intermittente et en rhinite allergique persistante selon la durée des symptômes.
La rhinite allergique persistante est définie par la présence de symptômes sur une période de 4 jours ou plus par semaine et pendant plus de 4 semaines.
Aerius a diminué le caractère invalidant de la rhinite allergique saisonnière, comme l’ a montré le score total du questionnaire de qualité de vie dans la rhino-conjonctivite.
L’ amélioration la plus importante a été observée dans le domaine des problèmes pratiques et des activités quotidiennes limitées par les symptômes.
L'urticaire chronique idiopathique a été étudiée comme un modèle clinique des manifestations urticariennes, puisque la physiopathologie sous-jacente est semblable, indépendamment de l'étiologie, et parce que les patients chroniques peuvent être plus facilement recrutés prospectivement.
La libération d’ histamine étant un facteur responsable de toutes les pathologies urticariennes, il est attendu que la desloratadine soit efficace dans le soulagement des symptômes des autres manifestations urticariennes, en plus de l'urticaire chronique idiopathique, ainsi qu’ il est recommandé dans les directives cliniques.
Lors de deux essais contrôlés de six semaines versus placebo chez des patients atteints d’ urticaire chronique idiopathique, Aerius s’ est montré efficace pour soulager le prurit et pour diminuer le nombre et la taille de l’ urticaire dès la fin de la première dose.
Dans chaque essai, les effets étaient maintenus durant tout le nycthémère.
Comme dans d'autres essais sur des antihistaminiques dans l'urticaire chronique idiopathique, le peu de patients identifiés comme non-répondeurs aux antihistaminiques a été exclu.
Une diminution du prurit de plus de 50% a été observée chez 55% des patients traités par la desloratadine contre 19% des patients traités par placebo.
Le traitement par Aerius a également réduit de façon significative les réveils nocturnes et les interférences avec l’ activité journalière, paramètres évalués selon une échelle de quatre points.
5.2 Propriétés pharmacocinétiques
Les taux plasmatiques de desloratadine peuvent être détectés dans les 30 minutes qui suivent l’ administration.
La desloratadine est bien absorbée avec une concentration maximale atteinte après approximativement 3 heures; la demi-vie de la phase terminale est approximativement de 27 heures.
Le facteur d’ accumulation de la desloratadine est lié à sa demi-vie (27 heures environ) et à son rythme d’ administration en une prise par jour.
La biodisponibilité de la desloratadine est dose-dépendante sur un intervalle de 5 mg à 20 mg.
Dans un essai de pharmacocinétique dans lequel les caractéristiques démographiques des patients étaient comparables à celles de la population générale susceptible de présenter une rhinite allergique saisonnière, 4% des sujets ont présenté une concentration plus élevée de desloratadine.
Ce pourcentage peut varier en fonction de l’ origine ethnique.
La concentration maximale de desloratadine observée aux alentours de la 7ème heure était approximativement 3 fois plus élevée et la demi-vie de la phase terminale était approximativement de 89 heures.
Le profil de sécurité du produit observé chez ces sujets n’ était pas différent de celui de la population générale.
18 La desloratadine se lie modérément (83% - 87%) aux protéines plasmatiques.
Après l’ administration quotidienne de desloratadine en une prise par jour (5 mg à 20 mg) pendant 14 jours, aucun élément clinique n’ évoquait une accumulation du produit.
L’ enzyme impliquée dans le métabolisme de la desloratadine n’ a pas encore été identifiée et, par conséquent, le risque d’ interaction avec d’ autres médicaments ne peut être totalement exclu.
Les études in vitro ont montré que la substance active n'inhibe pas le cytochrome P2D6 et qu'elle n'est ni un substrat ni un inhibiteur de la P-glycoprotéine.
Lors d’ essais croisés en dose unique d’ Aerius lyophilisat oral avec Aerius comprimés, les formulations étaient bioéquivalentes.
La présence d’ aliments n’ a aucune influence significative sur l’ ASC et le Cmax d’ Aerius lyophilisat oral, mais prolonge le Tmax de la desloratadine de 2,5 à 4 heures et celui de la 3-OH-desloratadine de 4 à 6 heures.
Dans une autre étude, le jus de pamplemousse n’ a pas eu d’ effet sur le sort de la desloratadine.
5.3 Données de sécurité précliniques
La desloratadine est le principal métabolite actif de la loratadine.
Les études non cliniques conduites avec la desloratadine et la loratadine ont démontré qu’ il n’ y avait pas de différence qualitative ou quantitative du profil de toxicité de la desloratadine et de la loratadine pour des niveaux d’ exposition comparables en desloratadine.
Les données non cliniques issues des études conventionnelles de pharmacologie de sécurité, toxicologie en administration répétée, génotoxicité, et des fonctions de reproduction, n’ ont pas révélé de risque particulier pour l’ homme.
Aucun effet irritant local de la forme à dissolution rapide n’ a été observé lors du test d’ irritation sur la muqueuse de la joue de hamster.
L’ absence de potentiel carcinogène a été démontrée dans des études conduites avec la desloratadine et la loratadine.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
gélatine mannitol aspartame (E951) polacriline potassium colorant Opatint Rouge (contenant oxyde de fer rouge (E172) et hypromellose (E464)) arôme Tutti-Frutti acide citrique anhydre
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
2 ans
19 6.4 Précautions particulières de conservation
A conserver dans l’ emballage extérieur d'origine.
6.5 Nature et contenu de l’ emballage extérieur
Aerius lyophilisat oral se présente en plaquettes thermoformées de dose unitaire constituées d’ un film de plaquette thermoformée avec une feuille de couverture.
Les plaquettes thermoformées sont constituées d’ un film de polychlorure de vinyle (PVC) (surface en contact avec le produit) dans lequel est incorporée une feuille d’ aluminium enduite d’ un vernis vinylique (surface en contact avec le produit) scellé à chaud.
Etuis de 1, 2, 3, 5, 7, 10, 14, 15, 20, 21, 30, 50, 100 doses de lyophilisat oral.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Pas d'exigences particulières.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SP Europe Rue de Stalle 73 B-1180 Bruxelles Belgique
8.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 00/ 160/ 022-034
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
15 janvier 2001 Date du dernier renouvellement:
15 janvier 2006
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
20 1.
DENOMINATION DU MEDICAMENT
Aerius 2,5 mg comprimés orodispersibles
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé orodispersible d’ Aerius contient 2,5 mg de desloratadine.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé orodispersible
Comprimés rouges clairs, faces plates, ronds, tachetés, une face marquée d’ un « K »
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Aerius est indiqué pour le traitement symptomatique de:
- la rhinite allergique (voir rubrique 5.1)
- l’ urticaire (voir rubrique 5.1)
4.2 Posologie et mode d’ administration
Enfant de 6 à 11 ans: un comprimé orodispersible d’ Aerius 2,5 mg une fois par jour placé dans la bouche pour le soulagement des symptômes associés à la rhinite allergique (incluant les rhinites allergiques intermittente et persistante) et à l’ urticaire (voir rubrique 5.1).
Adultes et adolescents (12 ans et plus): deux comprimés orodispersibles d’ Aerius 2,5 mg une fois par jour placés dans la bouche pour le soulagement des symptômes associés à la rhinite allergique (incluant les rhinites allergiques intermittente et persistante) et à l’ urticaire (voir rubrique 5.1).
Le comprimé peut être pris au moment ou en dehors des repas.
Chez les adolescents de 12 à 17 ans l’ expérience de l’ utilisation de la desloratadine dans les études cliniques d’ efficacité est limitée (voir rubriques 4.8 et 5.1).
La rhinite allergique intermittente (présence de symptômes sur une période de moins de 4 jours par semaine ou sur une période inférieure à 4 semaines) doit être prise en charge en fonction de l’ évaluation des antécédents de la maladie du patient, le traitement pouvant être interrompu après disparition des symptômes, et rétabli à leur réapparition.
Dans la rhinite allergique persistante (présence de symptômes sur une période de 4 jours ou plus par semaine et pendant plus de 4 semaines), un traitement continu peut être proposé aux patients pendant les périodes d’ exposition allergénique.
Juste avant la prise, le blister sera ouvert avec précaution et le comprimé orodispersible sera retiré sans être écrasé.
Le comprimé orodispersible est placé dans la bouche où il se dispersera instantanément.
Il n’ est pas nécessaire d’ avaler la dose avec de l’ eau ou tout autre liquide.
Le médicament doit être pris immédiatement après l’ ouverture du blister.
21 4.3 Contre-indications
Hypersensibilité à la substance active, à l’ un des excipients, ou à la loratadine.
4.4 Mises en garde spéciales et précautions d’ emploi
L’ efficacité et la sécurité d’ Aerius 2,5 mg comprimés orodipersibles n’ ont pas été établies chez l’ enfant de moins de 6 ans.
Aerius doit être utilisé avec précaution en cas d’ insuffisance rénale sévère.
Ce produit contient 1,4 mg de phenylalanine par comprimé orodispersible d’ Aerius 2,5 mg.
La phenylalanine peut entraîner des conséquences néfastes chez les personnes présentant une phénylcétonurie.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Au cours des essais cliniques réalisés avec Aerius comprimés dans lesquels les patients recevaient de l’ érythromycine ou du kétoconazole en association, aucune interaction cliniquement significative n’ a été observée (voir rubrique 5.1).
Au cours d’ un essai de pharmacologie clinique, il n’ a pas été mis en évidence de potentialisation des effets délétères de l’ alcool sur les tests de performances, lors de l’ association avec Aerius comprimés (voir rubrique 5.1).
4.6 Grossesse et allaitement
La sécurité d’ emploi du produit pendant la grossesse n'a pas été établie.
En conséquence, l'utilisation d'Aerius pendant la grossesse n'est pas recommandée.
La desloratadine est excrétée dans le lait maternel, par conséquent l’ utilisation d’ Aerius n’ est pas recommandée chez la femme qui allaite.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Lors des études cliniques évaluant l’ aptitude à conduire, aucun effet n’ a été rapporté chez les patients recevant la desloratadine.
Cependant les patients doivent être informés que, très rarement ont été rapportés des cas de somnolence susceptible d’ affecter l’ aptitude à conduire des véhicules ou à utiliser des machines.
4.8 Effets indésirables
Au cours des essais cliniques, la desloratadine sirop a été administrée chez des enfants.
L’ incidence globale des effets indésirables était similaire dans le groupe de sujets traités par desloratadine sirop par rapport au groupe de patients recevant le placebo et ne différait pas significativement du profil de sécurité connu chez les sujets adultes.
Lors des essais cliniques conduits dans les indications rhinite allergique et urticaire chronique idiopathique, à la dose recommandée de 5 mg par jour, des effets indésirables avec Aerius comprimés ont été rapportés chez 3% de patients de plus que ceux traités par le placebo.
Les effets indésirables les plus fréquemment rapportés avec une incidence supérieure au placebo étaient: asthénie (1,2%), sécheresse buccale (0,8%) et céphalées (0,6%).
Les
4.9 Surdosage
En cas de surdosage, l’ élimination par les méthodes usuelles de la substance active non absorbée devra être envisagée.
Un traitement symptomatique et des mesures thérapeutiques adaptées sont recommandés.
Au cours d’ un essai clinique en dose répétée, aucun effet cliniquement significatif n’ a été observé lors de l’ administration de desloratadine à une dose allant jusqu’ à 45 mg (neuf fois la dose thérapeutique).
La desloratadine n’ est pas éliminée par hémodialyse; on ne sait pas si elle est éliminée par dialyse péritonéale.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: antihistaminiques anti-H1, code ATC:
R06A X27
La desloratadine est un antihistaminique non sédatif, d’ action prolongée exerçant un effet antagoniste sélectif sur les récepteurs H1 périphériques.
Après administration orale, la desloratadine bloque sélectivement les récepteurs histaminiques H1 périphériques car elle ne diffuse pas dans le système nerveux central.
Les propriétés antiallergiques de la desloratadine ont été démontrées à partir d’ études in vitro.
Il a été mis en évidence une inhibition de la libération de cytokines pro-inflammatoires telles que IL-4, IL-6, IL-8, et IL-13 par les mastocytes/ basophiles humains, ainsi qu’ une inhibition de l’ expression de la molécule d’ adhésion P-sélectine sur des cellules endothéliales.
La signification clinique de ces observations reste à confirmer.
Lors de deux essais en dose unique, Aerius lyophilisat oral a été bien toléré comme cela est démontré par les résultats des analyses de laboratoire, des examens cliniques, des signes vitaux, et des données sur l’ espace à l’ ECG.
De plus, Aerius comprimés orodispersibles a été bien toléré dans un essai de doses multiples.
A la dose recommandée, Aerius 5 mg comprimés orodispersibles a été montré bioéquivalent aux formulations standards d’ Aerius 5 mg comprimés et aux formulations de desloratadine d’ Aerius 5 mg lyophilisat oral.
Par conséquent, l’ efficacité d’ Aerius comprimés orodispersibles doit être la même que celle de la formulation Aerius comprimés.
23 Lors d’ un essai clinique en dose répétée, dans lequel jusqu’ à 20 mg par jour de desloratadine ont été administrés pendant 14 jours, aucun effet cardiovasculaire statistiquement ou cliniquement significatif n’ a été observé.
Dans un essai de pharmacologie clinique, dans lequel la desloratadine était administrée à une dose de 45 mg par jour (neuf fois la dose thérapeutique) pendant dix jours, aucune prolongation de l’ espace QT n’ a été observée.
Les études d’ interaction menées en dose répétée avec le kétoconazole et l’ érythromycine n’ ont pas mis en évidence de variations cliniquement significatives des concentrations plasmatiques en desloratadine.
La desloratadine ne se diffuse pas facilement dans le système nerveux central.
Lors des études cliniques controlées, à la dose recommandée de 5 mg par jour, il n’ y a pas eu d’ augmentation de l’ incidence de la somnolence par comparaison avec le placebo.
Aerius comprimés administré une fois par jour à la dose unique de 7,5 mg n’ a pas altéré la performance psychomotrice au cours des essais cliniques.
Dans une étude en dose unique réalisée chez l'adulte, la desloratadine 5 mg n'a pas modifié les paramètres évaluant les performances pendant un vol aérien incluant l'exacerbation du sommeil subjectif ou les tâches associées au pilotage d’ un avion.
Au cours d’ essais de pharmacologie clinique, l’ administration concomitante avec l’ alcool n’ a pas majoré la somnolence ou l’ altération de la performance induite par l’ alcool.
Aucune différence significative n’ a été mise en évidence entre les groupes de sujets traités par la desloratadine et ceux recevant un placebo lors des tests de psychomotricité, que le produit soit administré seul ou en association avec l’ alcool.
Chez les patients atteints de rhinite allergique, Aerius comprimés a soulagé les symptômes tels qu’ éternuements, écoulement nasal et prurit mais également prurit oculaire, larmoiement et rougeurs, et prurit du palais.
Aerius comprimés a correctement contrôlé les symptômes sur 24 heures.
L’ efficacité d’ Aerius comprimés n’ a pas été clairement démontrée au cours des études réalisées chez des patients adolescents de 12 à 17 ans.
En plus des classifications établies de la rhinite allergique saisonnière et perannuelle, la rhinite allergique peut aussi être classée en rhinite allergique intermittente et en rhinite allergique persistante selon la durée des symptômes.
La rhinite allergique persistante est définie par la présence de symptômes sur une période de 4 jours ou plus par semaine et pendant plus de 4 semaines.
Aerius a diminué le caractère invalidant de la rhinite allergique saisonnière, comme l’ a montré le score total du questionnaire de qualité de vie dans la rhino-conjonctivite.
L’ amélioration la plus importante a été observée dans le domaine des problèmes pratiques et des activités quotidiennes limitées par les symptômes.
L'urticaire chronique idiopathique a été étudiée comme un modèle clinique des manifestations urticariennes, puisque la physiopathologie sous-jacente est semblable, indépendamment de l'étiologie, et parce que les patients chroniques peuvent être plus facilement recrutés prospectivement.
La libération d’ histamine étant un facteur responsable de toutes les pathologies urticariennes, il est attendu que la desloratadine soit efficace dans le soulagement des symptômes des autres manifestations urticariennes, en plus de l'urticaire chronique idiopathique, ainsi qu’ il est recommandé dans les directives cliniques.
Lors de deux essais contrôlés de six semaines versus placebo chez des patients atteints d’ urticaire chronique idiopathique, Aerius s’ est montré efficace pour soulager le prurit et pour diminuer le nombre et la taille de l’ urticaire dès la fin de la première dose.
Dans chaque essai, les effets étaient maintenus durant tout le nycthémère.
Comme dans d'autres essais sur des antihistaminiques dans l'urticaire chronique idiopathique, le peu de patients identifiés comme non-répondeurs aux antihistaminiques a été exclu.
Le traitement par
24 Aerius a également réduit de façon significative les réveils nocturnes et les interférences avec l’ activité journalière, paramètres évalués selon une échelle de quatre points.
5.2 Propriétés pharmacocinétiques
Les taux plasmatiques de desloratadine peuvent être détectés dans les 30 minutes qui suivent l’ administration.
La desloratadine est bien absorbée avec une concentration maximale atteinte après approximativement 3 heures; la demi-vie de la phase terminale est approximativement de 27 heures.
Le facteur d’ accumulation de la desloratadine est lié à sa demi-vie (27 heures environ) et à son rythme d’ administration en une prise par jour.
La biodisponibilité de la desloratadine est dose-dépendante sur un intervalle de 5 mg à 20 mg.
Dans une série d’ essais pharmacocinétiques et cliniques, des concentrations plasmatiques plus élevées de desloratadine étaient atteintes chez 6% des sujets.
La fréquence d’ un phenotype métaboliseur lent était du même ordre chez les adultes (6%) et chez les enfants âgés de 2 à 11 ans (6%), et était plus importante dans la population des sujets de race noire (18% chez les adultes, 16% chez les enfants) que dans la population des sujets caucasiens (2% chez les adultes, 3% chez les enfants) alors que le profil de sécurité chez ces sujets n’ était pas différent de celui de la population générale.
Dans un essai de pharmacocinétique conduit en doses multiples avec la formulation comprimé chez les adultes volontaires sains, quatre sujets se sont révélés comme étant métaboliseurs lents de la desloratadine.
Chez ces sujets la concentration plasmatique maximale (Cmax) était approximativement 3 fois plus élevée aux alentours de la 7eme heure avec une demi-vie terminale approximativement de 89 heures.
La desloratadine se lie modérément (83% - 87%) aux protéines plasmatiques.
Après l’ administration quotidienne de desloratadine en une prise par jour (5 mg à 20 mg) pendant 14 jours, aucun élément clinique n’ évoquait une accumulation du produit.
L’ enzyme impliquée dans le métabolisme de la desloratadine n’ a pas encore été identifiée et, par conséquent, le risque d’ interaction avec d’ autres médicaments ne peut être totalement exclu.
Les études in vitro ont montré que la substance active n'inhibe pas le cytochrome P2D6 et qu'elle n'est ni un substrat ni un inhibiteur de la P-glycoprotéine.
Les essais réalisés en dose unique selon un schéma d’ administration croisé ont montré une bioéquivalence entre Aerius 5 mg comprimés orodispersibles, Aerius 5 mg comprimés ou Aerius 5 mg lyophilisat oral.
Aerius 2,5 mg comprimés n’ a pas été étudié chez les enfants, le choix de la dose de 2,5 mg chez les enfants de 6 à 11 ans a été déterminée à partir des données de pharmacocinétique de la forme Aerius comprimés orodispersibles et par extrapolation à partir des résultats des études de recherche de dose chez l’ enfant.
La présence d’ aliments n’ a aucune influence significative sur l’ ASC et le Cmax d’ Aerius comprimés orodispersibles, mais prolonge le Tmax de la desloratadine de 2,5 à 4 heures et celui de la 3-OH- desloratadine de 4 à 6 heures.
Dans une autre étude, le jus de pamplemousse n’ a pas eu d’ effet sur le sort de la desloratadine.
L’ ingestion d’ eau n’ affecte pas la biodisponibilité d’ Aerius comprimés orodispersibles.
5.3 Données de sécurité précliniques
La desloratadine est le principal métabolite actif de la loratadine.
Les études non cliniques conduites avec la desloratadine et la loratadine ont démontré qu’ il n’ y avait pas de différence qualitative ou quantitative du profil de toxicité de la desloratadine et de la loratadine pour des niveaux d’ exposition comparables en desloratadine.
L’ analyse des données obtenues suite aux résultats
25 d’ études précliniques et cliniques sur l’ irritation induite par le comprimé orodispersible indique qu’ il est peu probable que l’ utilisation de cette formulation présente un risque d’ irritation locale.
L’ absence de potentiel carcinogène a été démontrée dans des études conduites avec la desloratadine et la loratadine.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
cellulose microcristalline amidon prégélatinisé carboxyméthylamidon sodique stéarate de magnésium copolymère de méthacrylate de butyle crospovidone bicarbonate de sodium acide citrique dioxide de silice colloïdale oxyde ferrique mannitol aspartame (E951) arôme Tutti-Frutti
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
2 ans
6.4 Précautions particulières de conservation
A conserver dans l’ emballage extérieur d'origine.
6.5 Nature et contenu de l’ emballage extérieur
Aerius comprimés orodispersibles se présentent en plaquettes thermoformées de dose unitaire constituées d’ un film de plaquette thermoformée avec une feuille de couverture.
Les matériaux du blister consistent en un blister thermoformé à base d’ aluminium composé de 4 couches laminées, recouvert par une feuille aluminium laminée.
Le blister thermoformé est composé d’ un film de polychlorure de vinyle (PVC) laminé adhérent à un film de polyamide orienté (PAO), adhérent à une feuille d’ aluminium laminée, adhérente à un film de chlorure de polyvinyl (PVC) laminé.
Boîtes de 5, 6, 10, 12, 15, 18, 20, 30, 50, 60, 90 et 100 comprimés orodispersibles.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Pas d'exigences particulières
26 7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SP Europe Rue de Stalle 73 B-1180 Bruxelles Belgique
8.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 00/ 160/ 037-048
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
15 janvier 2001 Date du dernier renouvellement:
15 janvier 2006
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
27 1.
DENOMINATION DU MEDICAMENT
Aerius 5 mg comprimés orodispersibles
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé orodispersible d’ Aerius contient 5 mg de desloratadine.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé orodispersible
Comprimés rouges clairs, faces plates, ronds, tachetés, une face marquée d’ un « A »
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Aerius est indiqué pour le traitement symptomatique de:
- la rhinite allergique (voir rubrique 5.1)
- l’ urticaire (voir rubrique 5.1)
4.2 Posologie et mode d’ administration
Adultes et adolescents (12 ans et plus): un comprimé orodispersible d’ Aerius 5 mg une fois par jour placé dans la bouche pour le soulagement des symptômes associés à la rhinite allergique (incluant les rhinites allergiques intermittente et persistante) et à l’ urticaire (voir rubrique 5.1).
Le comprimé peut être pris au moment ou en dehors des repas.
Chez les adolescents de 12 à 17 ans l’ expérience de l’ utilisation de la desloratadine dans les études cliniques d’ efficacité est limitée (voir rubriques 4.8 et 5.1).
La rhinite allergique intermittente (présence de symptômes sur une période de moins de 4 jours par semaine ou sur une période inférieure à 4 semaines) doit être prise en charge en fonction de l’ évaluation des antécédents de la maladie du patient, le traitement pouvant être interrompu après disparition des symptômes, et rétabli à leur réapparition.
Dans la rhinite allergique persistante (présence de symptômes sur une période de 4 jours ou plus par semaine et pendant plus de 4 semaines), un traitement continu peut être proposé aux patients pendant les périodes d’ exposition allergénique.
Juste avant la prise, le blister sera ouvert avec précaution et le comprimé orodispersible sera retiré en prenant soin de ne pas l’ écraser.
Le comprimé orodispersible sera placé dans la bouche où il se dispersera instantanément.
Il n’ est pas nécessaire d’ avaler la dose avec de l’ eau ou tout autre liquide.
Le médicament doit être pris immédiatement après l’ ouverture du blister.
4.3 Contre-indications
Hypersensibilité à la substance active, à l’ un des excipients, ou à la loratadine.
28 4.4 Mises en garde spéciales et précautions d’ emploi
L’ efficacité et la sécurité d’ Aerius comprimés orodipersibles n’ ont pas été établies chez l’ enfant de moins de 12 ans.
Aerius doit être utilisé avec précaution en cas d’ insuffisance rénale sévère.
Ce produit contient 2,9 mg de phenylalanine par comprimé orodispersible d’ Aerius 5 mg.
La phenylalanine peut entraîner des conséquences néfastes chez les personnes présentant une phénylcétonurie.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Au cours des essais cliniques réalisés avec Aerius comprimés dans lesquels les patients recevaient de l’ érythromycine ou du kétoconazole en association, aucune interaction cliniquement significative n’ a été observée (voir rubrique 5.1).
Au cours d’ un essai de pharmacologie clinique, il n’ a pas été mis en évidence de potentialisation des effets délétères de l’ alcool sur les tests de performances, lors de l’ association avec Aerius comprimés (voir rubrique 5.1).
4.6 Grossesse et allaitement
La sécurité d’ emploi du produit pendant la grossesse n'a pas été établie.
En conséquence, l'utilisation d'Aerius pendant la grossesse n'est pas recommandée.
La desloratadine est excrétée dans le lait maternel, par conséquent l’ utilisation d’ Aerius n’ est pas recommandée chez la femme qui allaite.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Lors des études cliniques évaluant l’ aptitude à conduire, aucun effet n’ a été rapporté chez les patients recevant la desloratadine.
Cependant les patients doivent être informés que, très rarement ont été rapportés des cas de somnolence susceptible d’ affecter l’ aptitude à conduire des véhicules ou à utiliser des machines.
4.8 Effets indésirables
Lors des essais cliniques conduits dans les indications rhinite allergique et urticaire chronique idiopathique, à la dose recommandée de 5 mg par jour, des effets indésirables avec Aerius comprimés ont été rapportés chez 3% de patients de plus que ceux traités par le placebo.
Les effets indésirables les plus fréquemment rapportés avec une incidence supérieure au placebo étaient: asthénie (1,2%), sécheresse buccale (0,8%) et céphalées (0,6%).
Dans une étude clinique réalisée chez 578 patients adolescents, de 12 à 17 ans, l’ effet indésirable le plus fréquent était la céphalée; elle est apparue chez 5,9% des patients traités avec de la desloratadine et chez 6,9% des patients recevant du placebo.
4.9 Surdosage
En cas de surdosage, l’ élimination par les méthodes usuelles de la substance active non absorbée devra être envisagée.
Un traitement symptomatique et des mesures thérapeutiques adaptées sont recommandés.
Au cours d’ un essai clinique en dose répétée, aucun effet cliniquement significatif n’ a été observé lors de l’ administration de desloratadine à une dose allant jusqu’ à 45 mg (neuf fois la dose thérapeutique).
La desloratadine n’ est pas éliminée par hémodialyse; on ne sait pas si elle est éliminée par dialyse péritonéale.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: antihistaminiques anti-H1, code ATC:
R06A X27
La desloratadine est un antihistaminique non sédatif, d’ action prolongée exerçant un effet antagoniste sélectif sur les récepteurs H1 périphériques.
Après administration orale, la desloratadine bloque sélectivement les récepteurs histaminiques H1 périphériques car elle ne diffuse pas dans le système nerveux central.
Les propriétés antiallergiques de la desloratadine ont été démontrées à partir d’ études in vitro.
Il a été mis en évidence une inhibition de la libération de cytokines pro-inflammatoires telles que IL-4, IL-6, IL-8, et IL-13 par les mastocytes/ basophiles humains, ainsi qu’ une inhibition de l’ expression de la molécule d’ adhésion P-sélectine sur des cellules endothéliales.
La signification clinique de ces observations reste à confirmer.
Lors de deux essais en dose unique, Aerius lyophilisat oral a été bien toléré comme cela est démontré par les résultats des analyses de laboratoire, des examens cliniques, des signes vitaux, et des données sur l’ espace à l’ ECG.
De plus, Aerius comprimés orodispersibles a été bien toléré dans un essai de doses multiples.
A la dose recommandée, Aerius 5 mg comprimés orodispersibles a été montré bioéquivalent à la formulation standard d’ Aerius 5 mg comprimés et aux formulations de desloratadine d’ Aerius 5 mg lyophilisat oral.
Par conséquent, l’ efficacité d’ Aerius comprimés orodispersibles doit être la même que celle de la formulation Aerius comprimés.
30 Lors d’ un essai clinique en dose répétée, dans lequel jusqu’ à 20 mg par jour de desloratadine ont été administrés pendant 14 jours, aucun effet cardiovasculaire statistiquement ou cliniquement significatif n’ a été observé.
Dans un essai de pharmacologie clinique, dans lequel la desloratadine était administrée à une dose de 45 mg par jour (neuf fois la dose thérapeutique) pendant dix jours, aucune prolongation de l’ espace QT n’ a été observée.
Les études d’ interaction menées en dose répétée avec le kétoconazole et l’ érythromycine n’ ont pas mis en évidence de variations cliniquement significatives des concentrations plasmatiques en desloratadine.
La desloratadine ne se diffuse pas facilement dans le système nerveux central.
Lors des études cliniques controlées, à la dose recommandée de 5 mg par jour, il n’ y a pas eu d’ augmentation de l’ incidence de la somnolence par comparaison avec le placebo.
Aerius comprimés administrés une fois par jour à la dose unique de 7,5 mg n’ a pas altéré la performance psychomotrice au cours des essais cliniques.
Dans une étude en dose unique réalisée chez l'adulte, la desloratadine 5 mg n'a pas modifié les paramètres évaluant les performances pendant un vol aérien incluant l'exacerbation du sommeil subjectif ou les tâches associées au pilotage d’ un avion.
Au cours d’ essais de pharmacologie clinique, l’ administration concomitante avec l’ alcool n’ a pas majoré la somnolence ou l’ altération de la performance induite par l’ alcool.
Aucune différence significative n’ a été mise en évidence entre les groupes de sujets traités par la desloratadine et ceux recevant un placebo lors des tests de psychomotricité, que le produit soit administré seul ou en association avec l’ alcool.
Chez les patients atteints de rhinite allergique, Aerius comprimés a soulagé les symptômes tels qu’ éternuements, écoulement nasal et prurit mais également prurit oculaire, larmoiement et rougeurs, et prurit du palais.
Aerius comprimés a correctement contrôlé les symptômes sur 24 heures.
L’ efficacité d’ Aerius comprimés n’ a pas été clairement démontrée au cours des études réalisées chez des patients adolescents de 12 à 17 ans.
En plus des classifications établies de la rhinite allergique saisonnière et perannuelle, la rhinite allergique peut aussi être classée en rhinite allergique intermittente et en rhinite allergique persistante selon la durée des symptômes.
La rhinite allergique persistante est définie par la présence de symptômes sur une période de 4 jours ou plus par semaine et pendant plus de 4 semaines.
Aerius a diminué le caractère invalidant de la rhinite allergique saisonnière, comme l’ a montré le score total du questionnaire de qualité de vie dans la rhino-conjonctivite.
L’ amélioration la plus importante a été observée dans le domaine des problèmes pratiques et des activités quotidiennes limitées par les symptômes.
L'urticaire chronique idiopathique a été étudiée comme un modèle clinique des manifestations urticariennes, puisque la physiopathologie sous-jacente est semblable, indépendamment de l'étiologie, et parce que les patients chroniques peuvent être plus facilement recrutés prospectivement.
La libération d’ histamine étant un facteur responsable de toutes les pathologies urticariennes, il est attendu que la desloratadine soit efficace dans le soulagement des symptômes des autres manifestations urticariennes, en plus de l'urticaire chronique idiopathique, ainsi qu’ il est recommandé dans les directives cliniques.
Lors de deux essais contrôlés de six semaines versus placebo chez des patients atteints d’ urticaire chronique idiopathique, Aerius s’ est montré efficace pour soulager le prurit et pour diminuer le nombre et la taille de l’ urticaire dès la fin de la première dose.
Dans chaque essai, les effets étaient maintenus durant tout le nycthémère.
Une diminution du prurit de plus de 50% a été observée chez 55% des
31 patients traités par la desloratadine contre 19% des patients traités par placebo.
Le traitement par Aerius a également réduit de façon significative les réveils nocturnes et les interférences avec l’ activité journalière, paramètres évalués selon une échelle de quatre points.
5.2 Propriétés pharmacocinétiques
Les taux plasmatiques de desloratadine peuvent être détectés dans les 30 minutes qui suivent l’ administration.
La desloratadine est bien absorbée avec une concentration maximale atteinte après approximativement 3 heures; la demi-vie de la phase terminale est approximativement de 27 heures.
Le facteur d’ accumulation de la desloratadine est lié à sa demi-vie (27 heures environ) et à son rythme d’ administration en une prise par jour.
La biodisponibilité de la desloratadine est dose-dépendante sur un intervalle de 5 mg à 20 mg.
Dans une série d’ essais pharmacocinétiques et cliniques, des concentrations plasmatiques plus élevées de desloratadine étaient atteintes chez 6% des sujets.
La fréquence d’ un phenotype métaboliseur lent était du même ordre chez les adultes (6%) et chez les enfants âgés de 2 à 11 ans (6%), et était plus importante dans la population des sujets de race noire (18% chez les adultes, 16% chez les enfants) que dans la population des sujets caucasiens (2% chez les adultes, 3% chez les enfants) alors que le profil de sécurité chez ces sujets n’ était pas différent de celui de la population générale.
Dans un essai de pharmacocinétique conduit en doses multiples avec la formulation comprimé chez les adultes volontaires sains, quatre sujets se sont révélés comme étant métaboliseurs lents de la desloratadine.
Chez ces sujets la concentration plasmatique maximale (Cmax) était approximativement 3 fois plus élevée aux alentours de la 7eme heure avec une demi-vie terminale approximativement de 89 heures.
La desloratadine se lie modérément (83% - 87%) aux protéines plasmatiques.
Après l’ administration quotidienne de desloratadine en une prise par jour (5 mg à 20 mg) pendant 14 jours, aucun élément clinique n’ évoquait une accumulation du produit.
L’ enzyme impliquée dans le métabolisme de la desloratadine n’ a pas encore été identifiée et, par conséquent, le risque d’ interaction avec d’ autres médicaments ne peut être totalement exclu.
Les études in vitro ont montré que la substance active n'inhibe pas le cytochrome P2D6 et qu'elle n'est ni un substrat ni un inhibiteur de la P-glycoprotéine.
Lors d’ essais croisés en dose unique d’ Aerius 5 mg comprimés orodispersibles avec Aerius 5 mg comprimés standards ou Aerius 5 mg lyophilisat oral, les formulations étaient bioéquivalentes.
La présence d’ aliments n’ a aucune influence significative sur l’ ASC et le Cmax d’ Aerius comprimés orodispersible, mais prolonge le Tmax de la desloratadine de 2,5 à 4 heures et celui de la 3-OH- desloratadine de 4 à 6 heures.
Dans une autre étude, le jus de pamplemousse n’ a pas eu d’ effet sur le sort de la desloratadine.
L’ ingestion d’ eau n’ affecte pas la biodisponibilité d’ Aerius comprimés orodispersibles.
5.3 Données de sécurité précliniques
La desloratadine est le principal métabolite actif de la loratadine.
Les études non cliniques conduites avec la desloratadine et la loratadine ont démontré qu’ il n’ y avait pas de différence qualitative ou quantitative du profil de toxicité de la desloratadine et de la loratadine pour des niveaux d’ exposition comparables en desloratadine.
Les données non cliniques avec la desloratadine issues des études conventionnelles de pharmacologie de sécurité, toxicologie en administration répétée, génotoxicité, et des fonctions de reproduction, n’ ont pas révélé de risque particulier pour l’ homme.
L’ absence
32 de potentiel carcinogène a été démontrée dans des études conduites avec la desloratadine et la loratadine.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
cellulose microcristalline amidon prégélatinisé carboxyméthylamidon sodique stéarate de magnésium copolymère de méthacrylate de butyle crospovidone bicarbonate de sodium acide citrique dioxide de silice colloïdale oxyde ferrique mannitol aspartame (E951) arôme Tutti-Frutti
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
2 ans
6.4 Précautions particulières de conservation
A conserver dans l’ emballage extérieur d'origine.
6.5 Nature et contenu de l’ emballage extérieur
Aerius comprimés orodispersibles se présentent en plaquettes thermoformées de dose unitaire constituées d’ un film de plaquette thermoformée avec une feuille de couverture.
Les matériaux du blister consistent en un blister thermoformé à base d’ aluminium composé de 4 couches laminées, recouvert par une feuille aluminium laminée.
Le blister thermoformé est composé d’ un film de polychlorure de vinyle (PVC) laminé adhérent à un film de polyamide orienté (PAO), adhérent à une feuille d’ aluminium laminée adhérente à un film de chlorure de polyvinyl (PVC) laminé.
Boîtes de 5, 6, 10, 12, 15, 18, 20, 30, 50, 60, 90 et 100 comprimés orodispersibles.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Pas d'exigences particulières
33 7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SP Europe Rue de Stalle 73 B-1180 Bruxelles Belgique
8.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 00/ 160/ 049-060
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
15 janvier 2001 Date du dernier renouvellement:
15 janvier 2006
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
34 1.
DENOMINATION DU MEDICAMENT
Aerius 0,5 mg/ ml solution buvable
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque ml de solution buvable contient 0,5 mg de desloratadine.
Ce médicament contient 150 mg/ ml de sorbitol
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution buvable
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Aerius est indiqué pour le traitement symptomatique de:
- la rhinite allergique (voir rubrique 5.1)
- l’ urticaire (voir rubrique 5.1)
4.2 Posologie et mode d’ administration
Aerius peut être pris aussi bien au moment qu’ en dehors des repas pour le soulagement des symptômes associés à la rhinite allergique (incluant les rhinites allergiques intermittente et persistante) et à l’ urticaire (voir rubrique 5.1).
Le prescripteur devra garder en mémoire le fait que chez l’ enfant de moins de 2 ans, la majorité des cas de rhinites est d’ origine infectieuse (voir rubrique 4.4) et qu’ il n’ y a pas de données validant l’ efficacité d’ Aerius en traitement de la rhinite infectieuse.
Enfants de 1 à 5 ans:
2,5 ml (1,25 mg) d’ Aerius solution buvable une fois par jour.
Enfants de 6 à 11 ans:
5 ml (2,5 mg) d’ Aerius solution buvable une fois par jour.
Adultes et adolescents (12 ans et plus):
10 ml (5 mg) d’ Aerius solution buvable une fois par jour.
Chez les adolescents de 12 à 17 ans l’ expérience de l’ utilisation de la desloratadine dans les études cliniques d’ efficacité est limitée (voir rubriques 4.8 et 5.1).
La rhinite allergique intermittente (présence de symptômes sur une période de moins de 4 jours par semaine ou sur une période inférieure à 4 semaines) doit être prise en charge en fonction de l’ évaluation des antécédents de la maladie du patient, le traitement pouvant être interrompu après disparition des symptômes, et rétabli à leur réapparition.
Dans la rhinite allergique persistante (présence de symptômes sur une période de 4 jours ou plus par semaine et pendant plus de 4 semaines), un traitement continu peut être proposé aux patients pendant les périodes d’ exposition allergénique.
35 4.3 Contre-indications
Hypersensibilité à la substance active, à l’ un des excipients, ou à la loratadine.
4.4 Mises en garde spéciales et précautions d’ emploi
L’ efficacité et la sécurité d’ Aerius solution buvable n’ ont pas été établies chez l’ enfant de moins de 1 an.
Chez les enfants de moins de 2 ans, il est difficile de différencier la rhinite allergique des autres formes de rhinites.
Le diagnostic sera étayé par l’ absence d’ infection respiratoire haute ou de malformation, ainsi que les antécédents personnels, l’ examen clinique, et les tests cutanés ou examens biologiques appropriés.
Environ 6% des adultes et des enfants de 2 à 11 ans sont des métaboliseurs lents de la desloratadine ce qui entraîne une majoration de l’ exposition systémique (voir rubrique 5.2).
La tolérance de la desloratadine apparaît identique chez les enfants de 2 à 11 ans métaboliseurs lents et chez ceux dont le métabolisme est normal.
Les effets Aeriusde la desloratadine chez les enfants métaboliseurs lents de moins de 2 ans n’ ont pas été étudiés.
Aerius doit être utilisé avec précaution en cas d’ insuffisance rénale sévère (voir rubrique 5.2).
Ce médicament contient du sorbitol; par conséquent, il ne doit pas être administré chez les rares patients atteints d’ intolérance au fructose, en cas de syndrome de malabsorption du glucose et du galactose ou de déficit en sucrase-isomaltase.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Au cours des études cliniques réalisées avec Aerius comprimés dans lesquels les patients recevaient de l’ érythromycine ou du kétoconazole en association, aucune interaction cliniquement significative n’ a été observée (voir rubrique 5.1).
Au cours d’ une étude de pharmacologie clinique, il n’ a pas été mis en évidence de potentialisation des effets délétères de l’ alcool sur les tests de performances, lors de l’ association avec Aerius comprimés (voir rubrique 5.1).
4.6 Grossesse et allaitement
La sécurité du produit pendant la grossesse n'a pas été établie.
En conséquence, l'utilisation d'Aerius pendant la grossesse n'est pas recommandée.
La desloratadine est excrétée dans le lait maternel, par conséquent l’ utilisation d’ Aerius n’ est pas recommandée chez la femme qui allaite.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Lors des études cliniques évaluant l’ aptitude à conduire, aucun effet n’ a été rapporté chez les patients recevant la desloratadine.
Cependant les patients doivent être informés que, très rarement ont rapportés des cas de somnolence susceptible d’ affecter l’ aptitude à conduire des véhicules ou à utiliser des machines.
36 4.8 Effets indésirables
Lors des études cliniques en pédiatrie, la desloratadine en sirop a été administrée chez un total de 246 enfants âgés de 6 mois à 11 ans.
L’ incidence globale des effets indésirables chez les enfants de 2 ans à 11 ans était similaire dans les groupes desloratadine et placebo.
Chez les nourrissons et jeunes enfants âgés de 6 à 23 mois, les effets indésirables les plus fréquemment rapportés avec une incidence supérieure au placebo étaient: diarrhée (3,7%), fièvre (2,3%) et insomnie (2,3%).
Dans une autre étude, aucun effet indésirable n’ a été rapporté chez les sujets âgés entre 6 et 11 ans après une dose unique de 2,5 mg de desloratadine solution buvable.
A la dose recommandée, lors des études cliniques impliquant des adultes et des adolescents et conduits dans les indications rhinite allergique et urticaire chronique idiopathique, les effets indésirables ont été rapportés chez 3% de patients de plus que ceux traités par le placebo.
Les effets indésirables les plus fréquemment rapportés avec une incidence supérieure au placebo étaient: asthénie (1,2%), sécheresse buccale (0,8%) et céphalées (0,6%).
Les autres effets indésirables ayant été très rarement rapportés depuis la commercialisation sont listés dans le tableau suivant:
Hallucinations Affections psychiatriques Vertige, somnolence, insomnie, hyperactivité Affections du système nerveux psychomotrice, convulsions Tachycardie, palpitations Affections cardiaques Douleur abdominale, nausée, vomissement, Affections gastro-intestinales dyspepsie, diarrhée Augmentations des enzymes hépatiques, Affections hépatobiliaires augmentation de la bilirubine, hépatite Myalgie Affections musculo-squelettiques et systémiques Réactions d’ hypersensibilité (telles que anaphylaxie, Troubles généraux angio-oedème, dyspnée, prurit, rash, et urticaire)
4.9 Surdosage
En cas de surdosage, l’ élimination par les méthodes usuelles de la substance active non absorbée devra être envisagée.
Un traitement symptomatique et des mesures thérapeutiques adaptées sont recommandés.
Au cours d’ une étude clinique en dose répétée, chez l’ adulte et l’ adolescent, aucun effet cliniquement significatif n’ a été observé lors de l’ administration de desloratadine à une dose allant jusqu’ à 45 mg (neuf fois la dose thérapeutique).
La desloratadine n’ est pas éliminée par hémodialyse; on ne sait pas si elle est éliminée par dialyse péritonéale.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: antihistaminiques anti-H1, code ATC:
R06A X27
La desloratadine est un antihistaminique non sédatif, d’ action prolongée exerçant un effet antagoniste sélectif sur les récepteurs H1 périphériques.
Après administration orale, la desloratadine bloque sélectivement les récepteurs histaminiques H1 périphériques car elle ne diffuse pas dans le système nerveux central.
37 Les propriétés antiallergiques de la desloratadine ont été démontrées à partir d’ études in vitro.
Il a été mis en évidence une inhibition de la libération de cytokines pro-inflammatoires telles que IL-4, IL-6, IL-8, et IL-13 par les mastocytes/ basophiles humains, ainsi qu’ une inhibition de l’ expression de la molécule d’ adhésion P-sélectine sur des cellules endothéliales.
La signification clinique de ces observations reste à confirmer.
L’ efficacité d’ Aerius solution buvable n’ a pas été évaluée par des études pédiatriques spécifiques.
Cependant, la sécurité d’ Aerius sirop, qui contient la même concentration de desloratadine a été démontrée lors de trois études en pédiatrie.
Des enfants de 1-11 ans nécessitant un traitement par antihistaminique ont reçu une dose quotidienne de desloratadine de 1,25 mg (1 à 5 ans) ou de 2,5 mg (6 à 11 ans).
Le traitement a été bien toléré comme cela a été montré par des analyses de laboratoire, l’ évaluation des signes cliniques et des données ECG, dont l’ espace QT.
Lorsque la desloratadine était administrée aux doses recommandées, les concentrations plasmatiques de desloratadine étaient comparables chez les enfants et les adultes (voir rubrique 5.2).
Ainsi, comme le traitement de la rhinite allergique/ de l’ urticaire chronique idiopathique et le profil de la desloratadine sont similaires chez l’ adulte et l’ enfant, les données d’ efficacité de la desloratadine chez l’ adulte peuvent être extrapolables à la population pédiatrique.
Lors d’ une étude clinique en dose répétée, chez l’ adulte et l’ adolescent, dans lequel jusqu’ à 20 mg par jour de desloratadine ont été administrés pendant 14 jours, aucun effet cardiovasculaire statistiquement ou cliniquement significatif n’ a été observé.
Dans une étude de pharmacologie clinique, chez l’ adulte et l’ adolescent, dans lequel la desloratadine était administrée chez l’ adulte à une dose de 45 mg par jour (9 fois la dose thérapeutique) pendant dix jours, aucune prolongation de l’ espace QT n’ a été observée.
La desloratadine ne diffuse pas facilement dans le système nerveux central.
Lors des études cliniques contrôlées, à la dose recommandée chez l’ adulte et l’ adolescent de 5 mg par jour, il n’ y a pas eu d’ augmentation de l’ incidence de la somnolence par comparaison avec le placebo.
Aerius comprimés administré une fois par jour à la dose unique de 7,5 mg chez l’ adulte et l’ adolescent n’ a pas altéré la performance psychomotrice au cours des études cliniques.
Dans une étude en dose unique réalisée chez l'adulte, la desloratadine 5 mg n'a pas modifié les paramètres évaluant les performances pendant un vol aérien, incluant l'exacerbation du sommeil subjectif ou les tâches associées au pilotage d’ un avion.
Au cours d’ études de pharmacologie clinique chez l’ adulte, l’ administration concomitante avec l’ alcool n’ a pas majoré la somnolence ou l’ altération de la performance induite par l’ alcool.
Aucune différence significative n’ a été mise en évidence entre les groupes de sujets traités par la desloratadine et ceux recevant un placebo lors des tests de psychomotricité, que le produit soit administré seul ou en association avec l’ alcool.
Les études d’ interaction menées en dose répétée avec le kétoconazole et l’ érythromycine n’ ont pas mis en évidence de variations cliniquement significatives des concentrations plasmatiques en desloratadine.
L’ efficacité d’ Aerius sirop n’ a pas été étudiée lors d’ études pédiatriques chez l’ enfant de moins de 12 ans.
Chez l’ adulte et l’ adolescent atteints de rhinite allergique, Aerius comprimés a soulagé les symptômes tels qu’ éternuements, écoulement nasal et prurit mais également prurit oculaire, larmoiement et rougeurs, et prurit du palais.
Aerius a correctement contrôlé les symptômes durant tout le nycthémère.
L’ efficacité d’ Aerius comprimés n’ a pas été clairement démontrée au cours des études réalisées chez des patients adolescents de 12 à 17 ans.
En plus des classifications établies de la rhinite allergique saisonnière et perannuelle, la rhinite allergique peut aussi être classée en rhinite allergique intermittente et en rhinite allergique persistante selon la durée des symptômes.
La rhinite allergique intermittente est définie par la présence de symptômes sur une période de moins de 4 jours par semaine ou sur une période inférieure à
Aerius comprimés a diminué le caractère invalidant de la rhinite allergique saisonnière, comme l’ a montré le score total du questionnaire de qualité de vie dans la rhino-conjonctivite.
L’ amélioration la plus importante a été observée dans le domaine des problèmes pratiques et des activités quotidiennes limitées par les symptômes.
L'urticaire chronique idiopathique a été étudiée comme un modèle clinique des manifestations urticariennes, puisque la physiopathologie sous-jacente est semblable, indépendamment de l'étiologie, et parce que les patients chroniques peuvent être plus facilement recrutés prospectivement.
La libération d’ histamine étant un facteur responsable de toutes les pathologies urticariennes, il est attendu que la desloratadine soit efficace dans le soulagement des symptômes des autres manifestations urticariennes, en plus de l'urticaire chronique idiopathique, ainsi qu’ il est recommandé dans les directives cliniques.
Lors de deux études contrôlées de six semaines versus placebo chez des patients atteints d’ urticaire chronique idiopathique, Aerius s’ est montré efficace pour soulager le prurit et pour diminuer le nombre et la taille de l’ urticaire dès la fin de la première dose.
Dans chaque étude, les effets étaient maintenus durant tout le nycthémère.
Comme dans d'autres études sur des antihistaminiques dans l’ urticaire chronique idiopathique, le peu de patients identifiés comme non-répondeurs aux antihistaminiques a été exclu.
Une diminution du prurit de plus de 50% a été observée chez 55% des patients traités par la desloratadine contre 19% des patients traités par placebo.
Le traitement par Aerius a également réduit de façon significative les réveils nocturnes et les interférences avec l’ activité journalière, paramètres évalués selon une échelle de quatre points.
5.2 Propriétés pharmacocinétiques
Chez l’ adulte et l’ adolescent, les taux plasmatiques de desloratadine peuvent être détectés dans les 30 minutes qui suivent l’ administration.
La desloratadine est bien absorbée avec une concentration maximale atteinte après approximativement 3 heures; la demi-vie de la phase terminale est approximativement de 27 heures.
Le facteur d’ accumulation de la desloratadine est lié à sa demi-vie (27 heures environ) et à son rythme d’ administration en une prise par jour.
La biodisponibilité de la desloratadine est dose-dépendante sur un intervalle de 5 mg à 20 mg.
Dans une série d’ essais pharmacocinétiques et cliniques, des concentrations plasmatiques plus élevées de desloratadine étaient atteintes chez 6% des sujets.
La fréquence d’ un phenotype métaboliseur lent était du même ordre chez les adultes (6%) et chez les enfants âgés de 2 à 11 ans (6%), et était plus importante dans la population des sujets de race noire (18% chez les adultes, 16% chez les enfants) que dans la population des sujets caucasiens (2% chez les adultes, 3% chez les enfants) alors que le profil de sécurité chez ces sujets n’ était pas différent de celui de la population générale.
Dans un essai de pharmacocinétique conduit en doses multiples avec la formulation comprimé chez les adultes volontaires sains, quatre sujets se sont révélés comme étant métaboliseurs lents de la desloratadine.
Chez ces sujets la concentration plasmatique maximale (Cmax) était approximativement 3 fois plus élevée aux alentours de la 7eme heure avec une demi-vie terminale approximativement de 89 heures.
Les paramètres pharmacocinétiques observés étaient similaires lors d’ une étude de pharmacocinétique en doses répétées réalisée avec la forme sirop chez des enfants métaboliseurs lents âgés de 2 à 11 ans avec un diagnostic de rhinite allergique.
L’ aire sous la courbe des concentrations de desloratadine (ASC) était environ 6 fois plus élevée et le Cmax environ 3 à 4 fois plus élevé à la 3-6ème heure avec une demi-vie terminale d’ environ 120 heures.
L’ exposition était identique chez les adultes et les enfants métaboliseurs lents lorsqu’ ils étaient traités aux doses appropriées.
Le profil de sécurité du produit observé chez ces sujets n’ était pas différent de celui de la population générale.
Les effets Aerius de la desloratadine chez les métaboliseurs lents âgés de moins de 2 ans n’ ont pas été étudiés.
39 La desloratadine se lie modérément (83% - 87%) aux protéines plasmatiques.
Après l’ administration quotidienne de desloratadine en une prise par jour (5 mg à 20 mg) pendant 14 jours, aucun élément clinique n’ évoquait une accumulation du produit.
Dans une étude clinique croisée menée avec une dose unique de desloratadine, la bioéquivalence des formulations comprimés et sirop a été démontrée.
Etant donné que la solution buvable Aerius contient la même concentration de desloratadine, il n’ a pas été réalisé d’ étude de bioéquivalence et il est attendu une bioéquivalence avec les formes sirop et comprimé.
Dans d’ autres études cliniques en dose unique, aux doses recommandées, les enfants avaient des valeurs d’ ASC et de Cmax pour la desloratadine comparables à celles des adultes qui recevaient une dose de 5 mg de desloratadine sirop.
L’ enzyme impliquée dans le métabolisme de la desloratadine n’ a pas encore été identifiée, et par conséquent, le risque d’ interactions avec d’ autres médicaments ne peut être totalement exclu.
Les études in vitro ont montré que la substance active n'inhibe pas le cytochrome P2D6 et qu'elle n'est ni un substrat ni un inhibiteur de la P- glycoprotéine.
Dans une étude clinique menée avec une dose unique de 7,5 mg de desloratadine, le sort de la desloratadine n’ a pas été modifié par l’ alimentation (petit déjeuner hypercalorique, riche en graisse).
Dans une autre étude, le jus de pamplemousse n’ a pas modifié le sort de la desloratadine.
5.3 Données de sécurité précliniques
La desloratadine est le principal métabolite actif de la loratadine.
Les études non cliniques conduites avec la desloratadine et la loratadine ont démontré qu’ il n’ y avait pas de différence qualitative ou quantitative du profil de toxicité de la desloratadine et de la loratadine pour des niveaux d’ exposition comparables en desloratadine.
Les données non cliniques issues des études conventionnelles de pharmacologie de sécurité, toxicologie en administration répétée, génotoxicité, et des fonctions de reproduction, n’ ont pas révélé de risque particulier pour l’ homme.
L’ absence de potentiel carcinogène a été démontrée dans des études conduites avec la desloratadine et la loratadine.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
sorbitol, propylèneglycol, sucralose E 955, hypromellose 2910, citrate de sodium dihydraté, arôme naturel et artificiel (bubble-gum), acide citrique anhydre, édétate disodique, eau purifiée
6.2 Incompatibilités
Sans objet.
40 6.3 Durée de conservation
2 ans
6.4 Précautions particulières de conservation
Ne pas congeler.
A conserver dans l’ emballage extérieur d'origine.
6.5 Nature et contenu de l’ emballage extérieur
Aerius solution buvable se présente en flacons de verre ambré de type III de 30, 50, 60, 100, 120, 150, 225 et 300 ml dont la fermeture se compose d’ un bouchon en plastique à vis de sécurité enfant ayant un joint multicouche en polyethylène.
Toutes les présentations sauf le flacon de 150 ml sont fournies avec une cuillère mesure graduée aux doses 2,5 ml et 5 ml.
Pour le flacon de 150 ml, une cuillère mesure ou une seringue graduée est fournie, avec des graduations aux doses 2,5 ml et 5 ml.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Pas d'exigences particulières.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SP Europe Rue de Stalle 73 B-1180 Bruxelles Belgique
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 00/ 160/ 061-069
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
15 janvier 2001 Date du dernier renouvellement:
15 janvier 2006
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
41 ANNEXE II
A.
TITULAIRES DE L’ AUTORISATION DE FABRICATION RESPONSABLES DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
42 A.
TITULAIRES DE L’ AUTORISATION DE FABRICATION RESPONSABLES DE LA LIBERATION DES LOTS
Nom et adresse du fabricant responsable de la libération des lots pour les comprimés pelliculés
SP Labo N. V.
Industriepark 30 2220 Heist-op-den-Berg Belgique
Nom et adresse du fabricant responsable de la libération des lots pour le lyophilisat oral
SP Labo N. V.
Industriepark 30 2220 Heist-op-den-Berg Belgique
Nom et adresse des fabricants responsables de la libération des lots pour le sirop
SP Labo N. V.
Industriepark 30 2220 Heist-op-den-Berg Belgique
Nom et adresse du fabricant responsable de la libération des lots pour le comprimé orodispersible
SP Labo N. V.
Industriepark 30 2220 Heist-op-den-Berg Belgique
Nom et adresse des fabricants responsables de la libération des lots pour la solution buvable
SP Labo N. V.
Industriepark 30 2220 Heist-op-den-Berg Belgique
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale.
• CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
• AUTRES CONDITIONS
Après le renouvellement de l’ autorisation de mise sur le marché, le titulaire de l’ autorisation de mise sur le marché soumettra les rapports périodiques de sécurité actualisés tous les deux ans à moins qu’ il en soit décidé autrement par le CHMP.
43 ANNEXE III
ETIQUETAGE ET NOTICE
44 A.
ETIQUETAGE
45 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
BOÎTE DE 1, 2, 3, 5, 7, 10, 14, 15, 20, 21, 30, 50, 90, 100 COMPRIMES
1.
DENOMINATION DU MEDICAMENT
Aerius 5 mg comprimés pelliculés desloratadine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 5 mg de desloratadine.
3.
LISTE DES EXCIPIENTS
Lactose Pour plus d’ information, voir la notice.
4.
FORME PHARMACEUTIQUE ET CONTENU
1 comprimé pelliculé 2 comprimés pelliculés 3 comprimés pelliculés 5 comprimés pelliculés 7 comprimés pelliculés 10 comprimés pelliculés 14 comprimés pelliculés 15 comprimés pelliculés 20 comprimés pelliculés 21 comprimés pelliculés 30 comprimés pelliculés 50 comprimés pelliculés 90 comprimés pelliculés 100 comprimés pelliculés
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Avaler le comprimé en entier avec de l’ eau.
Voie orale Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
46 8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver dans l’ emballage extérieur d'origine.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Titulaire de l’ autorisation de mise sur le marché:
SP Europe Rue de Stalle 73 B-1180 Bruxelles Belgique
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 00/ 160/ 001 EU/ 1/ 00/ 160/ 002 EU/ 1/ 00/ 160/ 003 EU/ 1/ 00/ 160/ 004 EU/ 1/ 00/ 160/ 005 EU/ 1/ 00/ 160/ 006 EU/ 1/ 00/ 160/ 007 EU/ 1/ 00/ 160/ 008 EU/ 1/ 00/ 160/ 009 EU/ 1/ 00/ 160/ 010 EU/ 1/ 00/ 160/ 011 EU/ 1/ 00/ 160/ 012 EU/ 1/ 00/ 160/ 036 EU/ 1/ 00/ 160/ 013
1 comprimé 2 comprimés 3 comprimés 5 comprimés 7 comprimés 10 comprimés 14 comprimés 15 comprimés 20 comprimés 21 comprimés 30 comprimés 50 comprimés 90 comprimés 100 comprimés
13.
NUMERO DU LOT
Lot
47 14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Aerius
48 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
BOÎTE DE 1, 2, 3, 5, 7, 10, 14, 15, 20, 21, 30, 50, 90, 100 COMPRIMES
1.
DENOMINATION DU MEDICAMENT
Aerius 5 mg comprimés pelliculés desloratadine
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SP Europe
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
AUTRES
49 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
FLACON DE 30 ML, 50 ML, 60 ML, 100 ML, 120 ML, 150 ML, 225 ML, 300 ML
1.
DENOMINATION DU MEDICAMENT
Aerius 0,5 mg/ ml sirop desloratadine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque ml de sirop contient 0,5 mg de desloratadine.
3.
LISTE DES EXCIPIENTS
Propylèneglycol, sorbitol, saccharose, colorant orange E 110.
Pour plus d’ information, voir la notice.
4.
FORME PHARMACEUTIQUE ET CONTENU
sirop 30 ml avec 1 cuillère 50 ml avec 1 cuillère 60 ml avec 1 cuillère 100 ml avec 1 cuillère 120 ml avec 1 cuillère 150 ml avec1 cuillère 150 ml avec 1 seringue pour administration orale 225 ml avec 1 cuillère 300 ml avec 1 cuillère
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
50 8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver dans l’ emballage extérieur d'origine.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Titulaire de l’ Autorisation de Mise sur le Marché:
SP Europe Rue de Stalle 73 B-1180 Bruxelles, Belgique
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 00/ 160/ 014 EU/ 1/ 00/ 160/ 015 EU/ 1/ 00/ 160/ 016 EU/ 1/ 00/ 160/ 017 EU/ 1/ 00/ 160/ 018 EU/ 1/ 00/ 160/ 019 EU/ 1/ 00/ 160/ 035 EU/ 1/ 00/ 160/ 020 EU/ 1/ 00/ 160/ 021
30 ml avec 1 cuillère 50 ml avec 1 cuillère 60 ml avec 1 cuillère 100 ml avec 1 cuillère 120 ml avec 1 cuillère 150 ml avec 1 cuillère 150 ml avec 1 seringue pour administration orale 225 ml avec 1 cuillère 300 ml avec 1 cuillère
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Aerius
51 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
FLACON DE 30 ML, 50 ML, 60 ML, 100 ML, 120 ML, 150 ML, 225 ML, 300 ML
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Aerius 0,5 mg/ ml sirop desloratadine
2.
MODE D’ ADMINISTRATION
Voie orale
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
30 ml 50 ml 60 ml 100 ml 120 ml 150 ml 225 ml 300 ml
6.
LISTE DES EXCIPIENTS
Propylèneglycol, sorbitol, saccharose, colorant orange E 110.
Pour plus d’ information, voir la notice.
7.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Titulaire de l’ Autorisation de Mise sur le Marché:
SP Europe Rue de Stalle 73 B-1180 Bruxelles, Belgique
8.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE
Tenir hors de la portée et de la vue des enfants.
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver dans l’ emballage extérieur d'origine.
53 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
BOÎTE DE 1, 2, 3, 5, 7, 10, 14, 15, 20, 21, 30, 50, 100 DOSES DE LYOPHILISAT ORAL
1.
DENOMINATION DU MEDICAMENT
Aerius 5 mg lyophilisat oral desloratadine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque dose de lyophilisat oral contient 5 mg de desloratadine.
3.
LISTE DES EXCIPIENTS
Contient du mannitol et de l’ aspartame.
4.
FORME PHARMACEUTIQUE ET CONTENU
1 dose de lyophilisat oral 2 doses de lyophilisat oral 3 doses de lyophilisat oral 5 doses de lyophilisat oral 7 doses de lyophilisat oral 10 doses de lyophilisat oral 14 doses de lyophilisat oral 15 doses de lyophilisat oral 20 doses de lyophilisat oral 21 doses de lyophilisat oral 30 doses de lyophilisat oral 50 doses de lyophilisat oral 100 doses de lyophilisat oral
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
54 EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver dans l’ emballage extérieur d'origine.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Titulaire de l’ autorisation de mise sur le marché:
SP Europe Rue de Stalle 73 B-1180 Bruxelles, Belgique
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 00/ 160/ 022 EU/ 1/ 00/ 160/ 023 EU/ 1/ 00/ 160/ 024 EU/ 1/ 00/ 160/ 025 EU/ 1/ 00/ 160/ 026 EU/ 1/ 00/ 160/ 027 EU/ 1/ 00/ 160/ 028 EU/ 1/ 00/ 160/ 029 EU/ 1/ 00/ 160/ 030 EU/ 1/ 00/ 160/ 031 EU/ 1/ 00/ 160/ 032 EU/ 1/ 00/ 160/ 033 EU/ 1/ 00/ 160/ 034
1 dose de lyophilisat oral 2 doses de lyophilisat oral 3 doses de lyophilisat oral 5 doses de lyophilisat oral 7 doses de lyophilisat oral 10 doses de lyophilisat oral 14 doses de lyophilisat oral 15 doses de lyophilisat oral 20 doses de lyophilisat oral 21 doses de lyophilisat oral 30 doses de lyophilisat oral 50 doses de lyophilisat oral 100 doses de lyophilisat oral
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Aerius
55 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
BOÎTE DE 1, 2, 3, 5, 7, 10, 14, 15, 20, 21, 30, 50, 100 DOSES DE LYOPHILISAT ORAL
1.
DENOMINATION DU MEDICAMENT
Aerius 5 mg lyophilisat oral desloratadine
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SP Europe
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
AUTRES
56 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
BOÎTE DE 5, 6, 10, 12, 15, 18, 20, 30, 50, 60, 90, 100 COMPRIMÉS ORODISPERSIBLES
1.
DENOMINATION DU MEDICAMENT
Aerius 2,5 mg comprimés orodispersibles desloratadine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé orodispersible contient 2,5 mg de desloratadine.
3.
LISTE DES EXCIPIENTS
Contient du mannitol et de l’ aspartame.
4.
FORME PHARMACEUTIQUE ET CONTENU
5 comprimés orodispersibles 6 comprimés orodispersibles 10 comprimés orodispersibles 12 comprimés orodispersibles 15 comprimés orodispersibles 18 comprimés orodispersibles 20 comprimés orodispersibles 30 comprimés orodispersibles 50 comprimés orodispersibles 60 comprimés orodispersibles 90 comprimés orodispersibles 100 comprimés orodispersibles
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
57 8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver dans l’ emballage extérieur d'origine.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Titulaire de l’ autorisation de mise sur le marché:
SP Europe Rue de Stalle 73 B-1180 Bruxelles, Belgique
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 00/ 160/ 037 EU/ 1/ 00/ 160/ 038 EU/ 1/ 00/ 160/ 039 EU/ 1/ 00/ 160/ 040 EU/ 1/ 00/ 160/ 041 EU/ 1/ 00/ 160/ 042 EU/ 1/ 00/ 160/ 043 EU/ 1/ 00/ 160/ 044 EU/ 1/ 00/ 160/ 045 EU/ 1/ 00/ 160/ 046 EU/ 1/ 00/ 160/ 047 EU/ 1/ 00/ 160/ 048
5 comprimés orodispersibles 6 comprimés orodispersibles 10 comprimés orodispersibles 12 comprimés orodispersibles 15 comprimés orodispersibles 18 comprimés orodispersibles 20 comprimés orodispersibles 30 comprimés orodispersibles 50 comprimés orodispersibles 60 comprimés orodispersibles 90 comprimés orodispersibles 100 comprimés orodispersibles
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
58 Aerius 2,5 mg comprimés orodispersibles
59 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
1.
DENOMINATION DU MEDICAMENT
Aerius 2,5 mg comprimés orodispersibles desloratadine
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SP Europe
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
AUTRES
60 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
BOÎTE DE 5, 6, 10, 12, 15, 18, 20, 30, 50, 60, 90, 100 COMPRIMÉS ORODISPERSIBLES
1.
DENOMINATION DU MEDICAMENT
Aerius 5 mg comprimés orodispersibles desloratadine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé orodispersible contient 5 mg de desloratadine.
3.
LISTE DES EXCIPIENTS
Contient du mannitol et de l’ aspartame.
4.
FORME PHARMACEUTIQUE ET CONTENU
5 comprimés orodispersibles 6 comprimés orodispersibles 10 comprimés orodispersibles 12 comprimés orodispersibles 15 comprimés orodispersibles 18 comprimés orodispersibles 20 comprimés orodispersibles 30 comprimés orodispersibles 50 comprimés orodispersibles 60 comprimés orodispersibles 90 comprimés orodispersibles 100 comprimés orodispersibles
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
61 8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver dans l’ emballage extérieur d'origine.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Titulaire de l’ autorisation de mise sur le marché:
SP Europe Rue de Stalle 73 B-1180 Bruxelles, Belgique
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 00/ 160/ 049 EU/ 1/ 00/ 160/ 050 EU/ 1/ 00/ 160/ 051 EU/ 1/ 00/ 160/ 052 EU/ 1/ 00/ 160/ 053 EU/ 1/ 00/ 160/ 054 EU/ 1/ 00/ 160/ 055 EU/ 1/ 00/ 160/ 056 EU/ 1/ 00/ 160/ 057 EU/ 1/ 00/ 160/ 058 EU/ 1/ 00/ 160/ 059 EU/ 1/ 00/ 160/ 060
5 comprimés orodispersibles 6 comprimés orodispersibles 10 comprimés orodispersibles 12 comprimés orodispersibles 15 comprimés orodispersibles 18 comprimés orodispersibles 20 comprimés orodispersibles 30 comprimés orodispersibles 50 comprimés orodispersibles 60 comprimés orodispersibles 90 comprimés orodispersibles 100 comprimés orodispersibles
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
62 Aerius 5 mg comprimés orodispersibles
63 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
1.
DENOMINATION DU MEDICAMENT
Aerius 5 mg comprimés orodispersibles desloratadine
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SP Europe
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
AUTRES
64 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
FLACON DE 30 ML, 50 ML, 60 ML, 100 ML, 120 ML, 150 ML, 225 ML, 300 ML
1.
DENOMINATION DU MEDICAMENT
Aerius 0,5 mg/ ml solution buvable desloratadine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque ml de solution buvable contient 0,5 mg de desloratadine.
3.
LISTE DES EXCIPIENTS
Propylèneglycol, sorbitol.
Pour plus d’ information, voir la notice.
4.
FORME PHARMACEUTIQUE ET CONTENU
solution buvable 30 ml avec 1 cuillère 50 ml avec 1 cuillère 60 ml avec 1 cuillère 100 ml avec 1 cuillère 120 ml avec 1 cuillère 150 ml avec1 cuillère 150 ml avec 1 seringue pour administration orale 225 ml avec 1 cuillère 300 ml avec 1 cuillère
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
65 8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
Ne pas congeler.
A conserver dans l’ emballage extérieur d'origine.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Titulaire de l’ Autorisation de Mise sur le Marché:
SP Europe Rue de Stalle 73 B-1180 Bruxelles, Belgique
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 00/ 160/ 061 EU/ 1/ 00/ 160/ 062 EU/ 1/ 00/ 160/ 063 EU/ 1/ 00/ 160/ 064 EU/ 1/ 00/ 160/ 065 EU/ 1/ 00/ 160/ 066 EU/ 1/ 00/ 160/ 069 EU/ 1/ 00/ 160/ 067 EU/ 1/ 00/ 160/ 068
30 ml avec 1 cuillère 50 ml avec 1 cuillère 60 ml avec 1 cuillère 100 ml avec 1 cuillère 120 ml avec 1 cuillère 150 ml avec 1 cuillère 150 ml avec 1 seringue pour administration orale 225 ml avec 1 cuillère 300 ml avec 1 cuillère
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Aerius
66 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
FLACON DE 30 ML, 50 ML, 60 ML, 100 ML, 120 ML, 150 ML, 225 ML, 300 ML
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Aerius 0,5 mg/ ml solution buvable desloratadine
2.
MODE D’ ADMINISTRATION
Voie orale
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
30 ml 50 ml 60 ml 100 ml 120 ml 150 ml 225 ml 300 ml
6.
LISTE DES EXCIPIENTS
Propylèneglycol, sorbitol.
Pour plus d’ information, voir la notice.
7.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Titulaire de l’ Autorisation de Mise sur le Marché:
SP Europe Rue de Stalle 73 B-1180 Bruxelles, Belgique
8.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE
Tenir hors de la portée et de la vue des enfants.
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
Ne pas congeler.
A conserver dans l’ emballage extérieur d'origine.
68 B.
NOTICE
INFORMATION DE L’ UTILISATEUR
Aerius 5 mg comprimés pelliculés desloratadine
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Aerius et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Aerius 3.
Comment prendre Aerius 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Aerius 6.
Informations supplémentaires
1.
QU’ EST-CE QUE AERIUS ET DANS QUEL CAS EST-IL UTILISE
Aerius est un médicament contre l’ allergie qui ne vous rend pas somnolent.
Il aide à contrôler votre réaction allergique et ses symptômes.
Aerius soulage les symptômes associés à la rhinite allergique (inflammation nasale provoquée par une allergie, par exemple, le rhume des foins ou l’ allergie aux acariens).
Ces symptômes comprennent les éternuements, le nez qui coule ou qui démange, les démangeaisons du palais, les yeux qui démangent, qui sont rouges ou larmoyants.
Aerius est aussi utilisé pour soulager les symptômes associés à l'urticaire (atteinte cutanée provoquée par une allergie).
Ces symptômes comprennent les démangeaisons et éruptions urticariennes.
Le soulagement de ces symptômes dure toute la journée et vous aide à poursuivre vos activités quotidiennes normales et préserve votre sommeil.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE AERIUS
Ne prenez jamais Aerius
- si vous êtes allergique (hypersensible) à la desloratadine, à l’ un des autres composants contenus
Aerius est indiqué chez l’ adulte et l’ adolescent (12 ans et plus).
Faites attention avec Aerius
- si vous présentez une maladie des reins
Si vous êtes concerné ou si vous avez un doute, consultez votre médecin avant de prendre Aerius.
Prise d’ autres médicaments Il n’ y a pas d’ interactions connues d’ Aerius avec d’ autres médicaments.
70 Aliments et boissons Aerius peut être pris pendant ou en dehors des repas.
Grossesse et allaitement Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament durant votre grossesse et si vous allaitez.
Si vous êtes enceinte ou si vous allaitez, l'utilisation d'Aerius n'est pas recommandée.
Conduite de véhicules et utilisation de machines A la dose recommandée, Aerius ne rend généralement pas somnolent et ne diminue pas la vigilance.
Cependant, très rarement ont été rapportés des cas de somnolence susceptible d’ affecter l’ aptitude à conduire ou à utiliser des machines.
Informations importantes concernant certains composants d’ Aerius Les comprimés d’ Aerius contiennent du lactose.
Si votre médecin vous a appris que vous présentiez une intolérance à certains sucres, contactez votre médecin avant de prendre ce médicament.
3.
COMMENT PRENDRE AERIUS
Adultes et adolescents (12 ans et plus): prendre un comprimé une fois par jour.
Avalez le comprimé en entier avec de l’ eau, au moment ou en dehors des repas.
Concernant la durée du traitement, votre médecin déterminera le type de rhinite allergique dont vous souffrez et déterminera la durée pendant laquelle vous devrez prendre Aerius.
Si votre rhinite allergique est intermittente (présence de symptômes sur une période de moins de 4 jours par semaine ou sur une période inférieure à 4 semaines), votre médecin vous recommandera ce traitement pour une durée qui dépendra de l’ évaluation des antécédents de votre maladie.
Si votre rhinite allergique est persistante (présence de symptômes sur une période de 4 jours ou plus par semaine et pendant plus de 4 semaines), votre médecin peut vous recommander ce traitement pour une durée plus longue.
Concernant l’ urticaire, la durée de traitement peut être variable d’ un patient à l’ autre et vous devez donc suivre les instructions de votre médecin.
Si vous avez pris plus d’ Aerius que vous n’ auriez dû Prenez Aerius uniquement comme il vous a été prescrit.
Cependant, si vous avez pris plus d’ Aerius que vous n’ auriez dû, prévenez votre médecin ou votre pharmacien.
Si vous oubliez de prendre Aerius Si vous oubliez de prendre votre dose à temps, prenez -la dès que possible, puis continuez votre traitement normalement.
Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Aerius peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Cependant, la fatigue, la sécheresse de la bouche et le mal de tête ont été rapportés plus souvent qu’ avec un comprimé placebo.
Chez les adolescents, le mal de tête était l’ effet indésirable le plus fréquemment rapporté.
Depuis la commercialisation d'Aerius, des cas de réactions allergiques sévères (avec gêne respiratoire, sifflements bronchiques, démangeaisons, plaques d'urticaire et gonflements) et d’ éruption cutanée ont été
Des cas de palpitations, d’ accélération du rythme cardiaque, de douleur d’ estomac, de nausées (envie de vomir), de vomissements, de pesanteur d’ estomac, de diarrhées, vertige, somnolence, insomnie, douleur musculaire, d’ hallucinations, de convulsions, d’ agitation avec mouvements corporels augmentés, inflammation du foie et d’ anomalies du bilan hépatique sanguin ont aussi été très rarement rapportés.
Si vous ressentez un des effets mentionnés comme graves ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER AERIUS
Tenir hors de la portée et de la vue des enfants.
A conserver dans l’ emballage extérieur d’ origine.
Ne pas utiliser Aerius après la date de péremption mentionnée sur la boîte et la plaquette thermoformée.
La date d’ expiration fait référence au dernier jour du mois.
Prévenez votre pharmacien si vous constatez un changement de l’ aspect des comprimés.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Aerius
- La substance active est la desloratadine 5 mg
- Les autres composants sont l’ hydrogénophosphate de calcium dihydraté, la cellulose
microscristalline, l’ amidon de maïs, le talc.
Le pelliculage du comprimé contient un film d’ enrobage (contenant du lactose monohydraté, de l’ hypromellose, du dioxyde de titane, du macrogol 400, de l’ indigotine (E 132)), un enrobage clair (contenant de l’ hypromellose, du macrogol 400), de la cire de carnauba, de la cire blanche.
Qu’ est -ce qu’ Aerius et contenu de l’ emballage extérieur
Aerius 5 mg comprimés pelliculés est conditionné en dose unitaire sous plaquettes thermoformées dans des étuis de 1, 2, 3, 5, 7, 10, 14, 15, 20, 21, 30, 50, 90 ou 100 comprimés.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l’ Autorisation de mise sur le marché et fabricant
Titulaire de l’ Autorisation de mise sur le marché:
SP Europe, Rue de Stalle 73, B-1180 Bruxelles, Belgique.
Fabricant:
SP Labo N. V., Industriepark 30, B-2220 Heist-op-den-Berg, Belgique.
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché:
72 België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B-1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32-(0)2 370 92 11
Luxembourg/ Luxemburg Rue de Stalle 73 B-1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32-(0)2 370 92 11
България Ийст Парк Трейд Център Бул.
„Н .Й .Вапцаров” 53А, ет.
2 BG-София 1407 Тел.: +359 2 806 3030
Magyarország Alkotás u.
53.
H-1123 Budapest Tel.: +36 1 457-8500
Č eská republika Ke Š tvanici 3 CZ-186 00 Praha 8 Tel: +420 221771250
Malta 168 Christopher Street MT-VLT02 Valletta Tel: + 356-21 23 21 75
Danmark Lautrupbjerg 2 DK-2750 Ballerup Tlf: + 45-44 39 50 00
Nederland Walmolen 1 NL-3994 DL Houten Tel: + 31-(0)800 9999000
Deutschland Thomas-Dehler-Straße 27 D-81737 München Tel: + 49-(0)89 627 31-0
Norge Pb.
398 N-1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE-11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A-1120 Wien Tel: +43-(0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR-174 55 Άλιμος Tηλ.: + 30-210 98 97 300
Polska Ul.
Taś mowa 7 PL-02-677 Warszawa Tel.: + 48-(0)22 478 41 50
España Km.
36, Ctra.
Nacional I E-28750 San Agustín de Guadalix – Madrid Tel: + 34-91 848 85 00
Portugal Rua Agualva dos Açores 16 P-2735-557 Agualva-Cacém Tel: +351-21 433 93 00
France 34 avenue Léonard de Vinci F-92400 Courbevoie Tél: + 33-(0)1 80 46 40 40
România Ş os.
Bucureş ti-Ploieş ti, nr.
17-21, Bă neasa Center, et.
8, sector 1 RO-013682 Bucureş ti Tel. + 40 21 233 35 30
Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44-(0)1 707 363 636
Slovenija Dunajska 22 SI-1000 Ljubljana Tel: + 386 01 3001070
73 Ísland Hörgatún 2 IS-210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK-811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I-20090 Segrate (Milano) Tel: + 39-02 21018.1
Suomi/ Finland PL 86/ PB 86 FIN-02151 Espoo/ Esbo Puh/ Tel: + 358-(0)20-7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY-1055 Λευκωσία Τηλ: +357-22 757188
Sverige Box 6185 S-102 33 Stockholm Tel: + 46-(0)8 522 21 500
Latvija Bauskas 58a -401 Rī ga, LV-1004 Tel: + 371-7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44-(0)1 707 363 636
Lietuva Kę stuč io g.
65/ 40 LT-08124 Vilnius Tel. + 370 52 101868
La dernière date à laquelle cette notice a été approuvée est
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
INFORMATION DE L’ UTILISATEUR
Aerius 0,5 mg/ ml sirop desloratadine
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Aerius et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Aerius 3.
Comment prendre Aerius 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Aerius 6.
Informations supplémentaires
1.
QU’ EST-CE QUE AERIUS ET DANS QUEL CAS EST-IL UTILISE
Aerius sirop est un médicament contre l’ allergie qui ne vous rend pas somnolent.
Il aide à contrôler votre réaction allergique et ses symptômes.
Aerius sirop soulage les symptômes associés à la rhinite allergique (inflammation nasale provoquée par une allergie, par exemple, le rhume des foins ou l’ allergie aux acariens).
Ces symptômes comprennent les éternuements, le nez qui coule ou qui démange, les démangeaisons du palais, les yeux qui démangent, qui sont rouges ou larmoyants.
Aerius sirop est aussi utilisé pour soulager les symptômes associés à l'urticaire (atteinte cutanée provoquée par une allergie).
Ces symptômes comprennent les démangeaisons et éruptions urticariennes.
Le soulagement de ces symptômes dure toute la journée et vous aide à poursuivre vos activités quotidiennes normales et préserve votre sommeil.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE AERIUS
Ne prenez jamais Aerius
- si vous êtes allergique (hypersensible) à la desloratadine, à la loratadine, ou à l’ un des autres
composants contenus dans Aerius, en particulier le colorant E 110.
Aerius sirop est indiqué chez l’ enfant de 1 à 11 ans, l’ adolescent (12 ans et plus) et l’ adulte, dont les personnes âgées.
Faites attention avec Aerius
- si vous présentez une maladie des reins
Si vous êtes concerné ou si vous avez un doute, consultez votre médecin avant de prendre Aerius.
Prise d’ autres médicaments 75 Il n’ y a pas d’ interactions connues d’ Aerius avec d’ autres médicaments.
Aliments et boissons Aerius peut être pris pendant ou en dehors des repas.
Grossesse et allaitement Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament durant votre grossesse et si vous allaitez.
Si vous êtes enceinte ou si vous allaitez, l'utilisation d'Aerius sirop n'est pas recommandée.
Conduite de véhicules et utilisation de machines A la dose recommandée, Aerius ne rend généralement pas somnolent et ne diminue pas la vigilance.
Cependant, très rarement ont été rapportés des cas de somnolence susceptible d’ affecter l’ aptitude à conduire ou à utiliser des machines.
Informations importantes concernant certains composants d’ Aerius Vous ne devez pas prendre Aerius sirop si vous êtes allergique au colorant E 110.
Aerius sirop contient du saccharose et du sorbitol.
Si vous avez une intolérance à certains sucres, contactez votre médecin avant de prendre ce médicament.
3.
COMMENT PRENDRE AERIUS
Enfants de 1 à 5 ans: prendre 2,5 ml (½ cuillère de 5 ml) de sirop une fois par jour.
Enfants de 6 à 11 ans: prendre 5 ml (une cuillère de 5 ml) de sirop une fois par jour.
Adultes et adolescents (12 ans et plus): prendre 10 ml (deux cuillères de 5 ml) de sirop une fois par jour.
Dans le cas où une seringue graduée pour administration orale est fournie avec le flacon de sirop, vous pouvez également l’ utiliser pour prendre la quantité appropriée de sirop.
Avalez la dose de sirop, puis buvez un peu d’ eau.
Vous pouvez prendre ce médicament au moment ou en dehors des repas.
Concernant la durée du traitement, votre médecin déterminera le type de rhinite allergique dont vous souffrez et déterminera la durée pendant laquelle vous devrez prendre Aerius sirop.
Si votre rhinite allergique est intermittente (présence de symptômes sur une période de moins de 4 jours par semaine ou sur une période inférieure à 4 semaines), votre médecin vous recommandera ce traitement pour une durée qui dépendra de l’ évaluation des antécédents de votre maladie.
Si votre rhinite allergique est persistante (présence de symptômes sur une période de 4 jours ou plus par semaine et pendant plus de 4 semaines), votre médecin peut vous recommander ce traitement pour une durée plus longue.
Concernant l’ urticaire, la durée de traitement peut être variable d’ un patient à l’ autre et vous devez donc suivre les instructions de votre médecin.
Si vous avez pris plus d’ Aerius que vous n’ auriez dû Prenez Aerius sirop uniquement comme il vous a été prescrit.
Cependant, si vous avez pris plus d’ Aerius sirop que vous n’ auriez dû, prévenez votre médecin ou votre pharmacien.
76 Si vous oubliez de prendre Aerius Si vous oubliez de prendre votre dose à temps, prenez -la dès que possible, puis continuez votre traitement normalement.
Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Aerius sirop peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Chez la plupart des enfants et adultes, les effets indésirables avec Aerius sont à peu près les mêmes que ceux observés avec une solution ou un comprimé placebo.
Cependant, les effets indésirables fréquents chez les enfants âgés de moins de 2 ans étaient diarrhée, fièvre et insomnie alors que chez l’ adulte, la fatigue, la sècheresse de la bouche et le mal de tête ont été rapportés plus souvent qu’ avec un comprimé placebo.
Depuis la commercialisation d'Aerius, des cas de réactions allergiques sévères (avec gêne respiratoire, sifflements bronchiques, démangeaisons, plaques d'urticaire et gonflements) et d’ éruption cutanée ont été très rarement rapportés.
Des cas de palpitations, d’ accélération du rythme cardiaque, de douleur d’ estomac, de nausées (envie de vomir), de vomissements, de pesanteur d’ estomac, de diarrhées, vertige, somnolence, insomnie, douleur musculaire, d’ hallucinations, de convulsions, d’ agitation avec mouvements corporels augmentés, inflammation du foie et d’ anomalies du bilan hépatique sanguin ont aussi été très rarement rapportés.
Si vous ressentez un des effets mentionnés comme graves ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER AERIUS
Tenir hors de la portée et de la vue des enfants.
A conserver dans l’ emballage extérieur d’ origine.
Ne pas utiliser Aerius après la date de péremption mentionnée sur le flacon.
La date d’ expiration fait référence au dernier jour du mois.
Prévenez votre pharmacien si vous constatez un changement de l’ aspect du sirop.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Aerius
- La substance active est la desloratadine 0,5 mg/ ml
- Les autres composants sont le propylèneglycol, le sorbitol, l’ acide citrique anhydre, le citrate de
sodium, le benzoate de sodium, l’ édétate disodique, l’ eau purifiée, le saccharose, l’ arôme naturel et artificiel (bubble-gum) et le colorant orange E 110.
77 Qu’ est -ce qu‘ Aerius et contenu de l’ emballage extérieur
Aerius sirop est conditionné en flacons de 30, 50, 60, 100, 120, 150, 225, et 300 ml, avec un bouchon à fermeture de sécurité enfant.
Une cuillère-mesure ou une seringue graduée pour administration orale est fournie, graduée aux doses de 2,5 ml et 5 ml.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l’ Autorisation de mise sur le marché et fabricant
Titulaire de l’ Autorisation de Mise sur le Marché:
SP Europe, Rue de Stalle 73, B-1180 Bruxelles, Belgique.
Fabricant:
SP Labo N. V., Industriepark 30, B-2220 Heist-op-den-Berg, Belgique.
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché:
België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B-1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32-(0)2 370 92 11
Luxembourg/ Luxemburg Rue de Stalle 73 B-1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32-(0)2 370 92 11
България Ийст Парк Трейд Център Бул.
„Н .Й .Вапцаров” 53А, ет.
2 BG-София 1407 Тел.: +359 2 806 3030
Magyarország Alkotás u.
53.
H-1123 Budapest Tel.: +36 1 457-8500
Č eská republika Ke Š tvanici 3 CZ-186 00 Praha 8 Tel: +420 221771250
Malta 168 Christopher Street MT-VLT02 Valletta Tel: + 356-21 23 21 75
Danmark Lautrupbjerg 2 DK-2750 Ballerup Tlf: + 45-44 39 50 00
Nederland Walmolen 1 NL-3994 DL Houten Tel: + 31-(0)800 9999000
Deutschland Thomas-Dehler-Straße 27 D-81737 München Tel: + 49-(0)89 627 31-0
Norge Pb.
398 N-1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE-11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A-1120 Wien Tel: +43-(0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR-174 55 Άλιμος Tηλ.: + 30-210 98 97 300
Polska Ul.
Taś mowa 7 PL-02-677 Warszawa Tel.: + 48-(0)22 478 41 50
78 España Km.
36, Ctra.
Nacional I E-28750 San Agustín de Guadalix – Madrid Tel: + 34-91 848 85 00
Portugal Rua Agualva dos Açores 16 P-2735-557 Agualva-Cacém Tel: +351-21 433 93 00
France 34 avenue Léonard de Vinci F-92400 Courbevoie Tél: + 33-(0)1 80 46 40 40
România Ş os.
Bucureş ti-Ploieş ti, nr.
17-21, Bă neasa Center, et.
8, sector 1 RO-013682 Bucureş ti Tel. + 40 21 233 35 30
Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44-(0)1 707 363 636
Slovenija Dunajska 22 SI-1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS-210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK-811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I-20090 Segrate (Milano) Tel: + 39-02 21018.1
Suomi/ Finland PL 86/ PB 86 FIN-02151 Espoo/ Esbo Puh/ Tel: + 358-(0)20-7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY-1055 Λευκωσία Τηλ: +357-22 757188
Sverige Box 6185 S-102 33 Stockholm Tel: + 46-(0)8 522 21 500
Latvija Bauskas 58a -401 Rī ga, LV-1004 Tel: + 371-7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44-(0)1 707 363 636
Lietuva Kę stuč io g.
65/ 40 LT-08124 Vilnius Tel. + 370 52 101868
La dernière date à laquelle cette notice a été approuvée est
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
INFORMATION DE L’ UTILISATEUR
Aerius 5 mg lyophilisat oral desloratadine
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Aerius lyophilisat oral et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Aerius lyophilisat oral 3.
Comment prendre Aerius lyophilisat oral 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Aerius lyophilisat oral 6.
Informations supplémentaires
1.
QU’ EST-CE QUE AERIUS LYOPHILISAT ORAL ET DANS QUEL CAS EST-IL UTILISE
Aerius lyophilisat oral est un médicament contre l’ allergie qui ne vous rend pas somnolent.
Il aide à contrôler votre réaction allergique et ses symptômes.
Aerius lyophilisat oral soulage les symptômes associés à la rhinite allergique (inflammation nasale provoquée par une allergie, par exemple, le rhume des foins ou l’ allergie aux acariens).
Ces symptômes comprennent les éternuements, le nez qui coule ou qui démange, les démangeaisons du palais, les yeux qui démangent, qui sont rouges ou larmoyants.
Aerius lyophilisat oral est aussi utilisé pour soulager les symptômes associés à l'urticaire (atteinte cutanée provoquée par une allergie).
Ces symptômes comprennent les démangeaisons et éruptions urticariennes.
Le soulagement de ces symptômes dure toute la journée et vous aide à poursuivre vos activités quotidiennes normales et préserve votre sommeil.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE AERIUS LYOPHILISAT ORAL
Ne prenez jamais Aerius lyophilisat oral
- si vous êtes allergique (hypersensible) à la desloratadine, ou à l’ un des autres composants
contenus dans Aerius lyophilisat oral, ou à la loratadine.
Aerius lyophilisat oral est indiqué chez l’ adulte et l’ adolescent (12 ans et plus).
Faites attention avec Aerius lyophilisat oral
- si vous présentez une maladie des reins
Si vous êtes concerné ou si vous avez un doute, consultez votre médecin avant de prendre Aerius.
Prise d’ autres médicaments 80 Il n’ y a pas d’ interactions connues d’ Aerius avec d’ autres médicaments.
Aliments et boissons Il n’ est pas nécessaire de prendre Aerius lyophilisat oral avec de l’ eau ou tout autre boisson.
De plus, Aerius lyophilisat oral peut être pris pendant ou en dehors des repas.
Grossesse et allaitement Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament durant votre grossesse ou si vous allaitez.
Si vous êtes enceinte ou si vous allaitez, l'utilisation d'Aerius n'est pas recommandée.
Conduite de véhicules et utilisation de machines A la dose recommandée, Aerius ne rend pas somnolent et ne diminue pas la vigilance.
Cependant, très rarement ont été rapportés des cas de somnolence susceptible d’ affecter l’ aptitude à conduire ou à utiliser des machines.
Informations importantes concernant certains composants d’ Aerius lyophilisat oral Ce produit contient 1,75 mg/ dose d’ aspartame.
L’ aspartame peut être à l’ origine de la phénylalanine, qui peut être dangereuse pour les personnes atteintes de phénylcétonurie.
3.
COMMENT PRENDRE AERIUS LYOPHILISAT ORAL
Avant utilisation, ouvrir la plaquette thermoformée avec précaution et retirer la dose de lyophilisat oral sans l’ écraser.
Placez -le dans votre bouche et il se dispersera immédiatement.
L’ eau ou tout autre boisson n’ est pas nécessaire pour avaler la dose.
Adultes et adolescents (12 ans et plus): prendre une dose d’ Aerius lyophilisat oral une fois par jour.
Prenez la dose immédiatement après l’ avoir retirée de la plaquette thermoformée.
Concernant la durée du traitement, votre médecin déterminera le type de rhinite allergique dont vous souffrez et déterminera la durée pendant laquelle vous devrez prendre Aerius lyophilisat oral.
Si votre rhinite allergique est intermittente (présence de symptômes sur une période de moins de 4 jours par semaine ou sur une période inférieure à 4 semaines), votre médecin vous recommandera ce traitement pour une durée qui dépendra de l’ évaluation des antécédents de votre maladie.
Si votre rhinite allergique est persistante (présence de symptômes sur une période de 4 jours ou plus par semaine et pendant plus de 4 semaines), votre médecin peut vous recommander ce traitement pour une durée plus longue.
Concernant l’ urticaire, la durée de traitement peut être variable d’ un patient à l’ autre et vous devez donc suivre les instructions de votre médecin.
Si vous avez pris plus d’ Aerius lyophilisat oral que vous n’ auriez dû Prenez Aerius lyophilisat oral uniquement comme il vous a été prescrit.
Cependant, si vous avez pris plus d’ Aerius lyophilisat oral que vous n’ auriez dû, prévenez votre médecin ou votre pharmacien.
Si vous oubliez de prendre Aerius lyophilisat oral Si vous oubliez de prendre votre dose à temps, prenez -la dès que possible, puis continuez votre traitement normalement.
Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre.
81 4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Aerius peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Cependant, la fatigue, la sécheresse de la bouche et le mal de tête étaient plus souvent rapportés que pour le comprimé placebo.
Chez les adolescents, le mal de tête était l’ effet indésirable le plus fréquemment rapporté.
Depuis la commercialisation d'Aerius, des cas de réactions allergiques sévères (avec gêne respiratoire, sifflements bronchiques, démangeaisons, plaques d'urticaire et gonflements) et d’ éruption cutanée ont été très rarement rapportés.
Des cas de palpitations, d’ accélération du rythme cardiaque, de douleur d’ estomac, de nausées (envie de vomir), de vomissements, de pesanteur d’ estomac, de diarrhées, vertige, somnolence, insomnie, douleur musculaire, d’ hallucinations, de convulsions, d’ agitation avec mouvements corporels augmentés, inflammation du foie et d’ anomalies du bilan hépatique sanguin ont aussi été très rarement rapportés.
Si vous ressentez un des effets mentionnés comme graves ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER AERIUS LYOPHILISAT ORAL
Tenir hors de la portée et de la vue des enfants.
A conserver dans l’ emballage extérieur d’ origine.
Ne pas utiliser Aerius lyophilisat oral après la date de péremption mentionnée sur la boîte et la plaquette thermoformée.
La date d’ expiration fait référence au dernier jour du mois.
Prévenez votre pharmacien si vous constatez un changement de l’ aspect d’ Aerius lyophilisat oral.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Aerius lyophilisat oral
- La substance active est la desloratadine 5 mg
- Les autres composants sont la gélatine, le mannitol, l’ aspartame (E 951), la polacriline
potassium, le colorant Opatint Rouge (contenant oxyde de fer rouge (E 172) et hypromellose (E 464)), l’ arôme Tutti-Frutti, et l’ acide citrique anhydre.
Qu’ est -ce qu‘ Aerius lyophilisat oral et contenu de l’ emballage extérieur
Aerius lyophilisat oral est conditionné en dose unitaire sous plaquette thermoformée dans des étuis de 1, 2, 3, 5, 7, 10, 14, 15, 20, 21, 30, 50 ou 100 doses de lyophilisat oral.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l’ Autorisation de mise sur le marché et fabricant
Titulaire de l’ autorisation de mise sur le marché:
SP Europe, Rue de Stalle 73, B-1180 Bruxelles, Belgique.
82 Fabricant:
SP Labo N. V., Industriepark 30, B-2220 Heist-op-den-Berg, Belgique.
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché:
België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B-1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32-(0)2 370 92 11
Luxembourg/ Luxemburg Rue de Stalle 73 B-1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32-(0)2 370 92 11
България Ийст Парк Трейд Център Бул.
„Н .Й .Вапцаров” 53А, ет.
2 BG-София 1407 Тел.: +359 2 806 3030
Magyarország Alkotás u.
53.
H-1123 Budapest Tel.: +36 1 457-8500
Č eská republika Ke Š tvanici 3 CZ-186 00 Praha 8 Tel: +420 221771250
Malta 168 Christopher Street MT-VLT02 Valletta Tel: + 356-21 23 21 75
Danmark Lautrupbjerg 2 DK-2750 Ballerup Tlf: + 45-44 39 50 00
Nederland Walmolen 1 NL-3994 DL Houten Tel: + 31-(0)800 9999000
Deutschland Thomas-Dehler-Straße 27 D-81737 München Tel: + 49-(0)89 627 31-0
Norge Pb.
398 N-1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE-11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A-1120 Wien Tel: +43-(0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR-174 55 Άλιμος Tηλ.: + 30-210 98 97 300
Polska Ul.
Taś mowa 7 PL-02-677 Warszawa Tel.: + 48-(0)22 478 41 50
España Km.
36, Ctra.
Nacional I E-28750 San Agustín de Guadalix – Madrid Tel: + 34-91 848 85 00
Portugal Rua Agualva dos Açores 16 P-2735-557 Agualva-Cacém Tel: +351-21 433 93 00
France 34 avenue Léonard de Vinci F-92400 Courbevoie Tél: + 33-(0)1 80 46 40 40
România Ş os.
Bucureş ti-Ploieş ti, nr.
17-21, Bă neasa Center, et.
8, sector 1 RO-013682 Bucureş ti Tel. + 40 21 233 35 30
83 Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44-(0)1 707 363 636
Slovenija Dunajska 22 SI-1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS-210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK-811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I-20090 Segrate (Milano) Tel: + 39-02 21018.1
Suomi/ Finland PL 86/ PB 86 FIN-02151 Espoo/ Esbo Puh/ Tel: + 358-(0)20-7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY-1055 Λευκωσία Τηλ: +357-22 757188
Sverige Box 6185 S-102 33 Stockholm Tel: + 46-(0)8 522 21 500
Latvija Bauskas 58a -401 Rī ga, LV-1004 Tel: + 371-7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44-(0)1 707 363 636
Lietuva Kę stuč io g.
65/ 40 LT-08124 Vilnius Tel. + 370 52 101868
La dernière date à laquelle cette notice a été approuvée est
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
INFORMATION DE L’ UTILISATEUR
Aerius 2,5 mg comprimés orodispersibles desloratadine
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Aerius comprimés orodispersibles et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Aerius comprimés orodispersibles 3.
Comment prendre Aerius comprimés orodispersibles 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Aerius comprimés orodispersibles 6.
Informations supplémentaires
1.
QU’ EST-CE QUE AERIUS COMPRIMES ORODISPERSIBLES ET DANS QUEL CAS EST-IL UTILISE
Aerius comprimés orodispersibles est un médicament contre l’ allergie qui ne vous rend pas somnolent.
Il aide à contrôler votre réaction allergique et ses symptômes.
Aerius comprimés orodispersibles soulage les symptômes associés à la rhinite allergique (inflammation nasale provoquée par une allergie, par exemple, le rhume des foins ou l’ allergie aux acariens).
Ces symptômes comprennent les éternuements, le nez qui coule ou qui démange, les démangeaisons du palais, les yeux qui démangent, qui sont rouges ou larmoyants.
Aerius comprimés orodispersibles est aussi utilisé pour soulager les symptômes associés à l'urticaire (atteinte cutanée provoquée par une allergie).
Ces symptômes comprennent les démangeaisons et éruptions urticariennes.
Le soulagement de ces symptômes dure toute la journée et vous aide à poursuivre vos activités quotidiennes normales et préserve votre sommeil.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE AERIUS COMPRIMES ORODISPERSIBLES
Ne prenez jamais Aerius comprimés orodispersibles
- si vous êtes allergique (hypersensible) à la desloratadine, ou à l’ un des autres composants
contenus dans Aerius comprimés orodispersibles, ou à la loratadine.
Aerius 2,5 mg comprimés orodispersibles est indiqué chez les adultes et l’ enfant (6 ans et plus).
Faites attention avec Aerius comprimés orodispersibles
- si vous présentez une maladie des reins.
Si vous êtes concerné ou si vous avez un doute, consultez votre médecin avant de prendre Aerius.
Prise d’ autres médicaments 85 Il n’ y a pas d’ interactions connues d’ Aerius avec d’ autres médicaments.
Aliments et boissons Il n’ est pas nécessaire de prendre Aerius comprimés orodispersibles avec de l’ eau ou tout autre boisson.
De plus, Aerius comprimés orodispersibles peut être pris pendant ou en dehors des repas.
Grossesse et allaitement Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament durant votre grossesse ou si vous allaitez.
Si vous êtes enceinte ou si vous allaitez, l'utilisation d'Aerius n'est pas recommandée.
Conduite de véhicules et utilisation de machines A la dose recommandée, Aerius ne rend pas somnolent et ne diminue pas la vigilance.
Cependant, très rarement ont été rapportés des cas de somnolence susceptible d’ affecter l’ aptitude à conduire ou à utiliser des machines.
Informations importantes concernant certains composants d’ Aerius comprimés orodispersibles Ce produit contient de l’ aspartame.
L’ aspartame peut être à l’ origine de la phénylalanine, qui peut être dangereuse pour les personnes atteintes de phénylcétonurie.
3.
COMMENT PRENDRE AERIUS COMPRIMES ORODISPERSIBLES
Avant utilisation, ouvrir la plaquette thermoformée avec précaution et retirer la dose de comprimés orodispersibles sans l’ écraser.
Placez -le dans votre bouche et il se dispersera immédiatement.
L’ eau ou toute autre boisson n’ est pas nécessaire pour avaler la dose.
Enfants de 6 à 11 ans: prendre un comprimés orodispersibles d’ Aerius 2,5 mg une fois par jour.
Prenez la dose immédiatement après l’ avoir retirée de la plaquette thermoformée.
Adultes et adolescents (12 ans et plus): prendre deux comprimés orodispersibles d’ Aerius 2,5 mg une fois par jour.
Prenez la dose immédiatement après l’ avoir retirée de la plaquette thermoformée.
Concernant la durée du traitement, votre médecin déterminera le type de rhinite allergique dont vous souffrez et déterminera la durée pendant laquelle vous devrez prendre Aerius comprimés orodispersibles.
Si votre rhinite allergique est intermittente (présence de symptômes sur une période de moins de 4 jours par semaine ou sur une période inférieure à 4 semaines), votre médecin vous recommandera ce traitement pour une durée qui dépendra de l’ évaluation des antécédents de votre maladie.
Si votre rhinite allergique est persistante (présence de symptômes sur une période de 4 jours ou plus par semaine et pendant plus de 4 semaines), votre médecin peut vous recommander ce traitement pour une durée plus longue.
Concernant l’ urticaire, la durée de traitement peut être variable d’ un patient à l’ autre et vous devez donc suivre les instructions de votre médecin.
Si vous avez pris plus d’ Aerius comprimés orodispersibles que vous n’ auriez dû Prenez Aerius comprimés orodispersibles uniquement comme il vous a été prescrit.
Cependant, si vous avez pris plus d’ Aerius comprimés orodispersibles que vous n’ auriez dû, prévenez votre médecin ou votre pharmacien.
Si vous oubliez de prendre Aerius comprimés orodispersibles Si vous oubliez de prendre votre dose à temps, prenez -la dès que possible, puis continuez votre traitement normalement.
Ne prenez pas de dose double pour compenser l’ unique dose que vous avez oublié de prendre.
86 4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Aerius peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Cependant, la fatigue, la sécheresse de la bouche et le mal de tête étaient plus souvent rapportés que pour le comprimé placebo.
Chez les adolescents, le mal de tête était l’ effet indésirable le plus fréquemment rapporté.
Depuis la commercialisation d'Aerius, des cas de réactions allergiques sévères (avec gêne respiratoire, sifflements bronchiques, démangeaisons, plaques d'urticaire et gonflements) et d’ éruption cutanée ont été très rarement rapportés.
Des cas de palpitations, d’ accélération du rythme cardiaque, de douleur d’ estomac, de nausées (envie de vomir), de vomissements, de pesanteur d’ estomac, de diarrhées, vertige, somnolence, insomnie, douleur musculaire, d’ hallucinations, de convulsions, d’ agitation avec mouvements corporels augmentés, inflammation du foie et d’ anomalies du bilan hépatique sanguin ont aussi été très rarement rapportés.
Si vous ressentez un des effets mentionnés comme graves ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER AERIUS COMPRIMES ORODISPERSIBLES
Tenir hors de la portée et de la vue des enfants.
A conserver dans l’ emballage extérieur d’ origine.
Ne pas utiliser Aerius comprimés orodispersibles après la date de péremption mentionnée sur la boîte et la plaquette thermoformée.
La date d’ expiration fait référence au dernier jour du mois.
Prévenez votre pharmacien si vous constatez un changement de l’ aspect d’ Aerius comprimés orodispersibles.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Aerius comprimés orodispersibles
- La substance active est la desloratadine 2,5 mg
- Les autres composants sont la cellulose microcristalline, l’ amidon pregalatiné, le
carboxyméthylamidon sodique, le stéarate de magnésium, le copolymère de méthacrylate de butyle, la crospovidone, le bicarbonate de sodium, l’ acide citrique, le dioxide de silice colloïdale, l’ oxyde ferrique, le mannitol, l’ aspartame (E951) et l’ arôme Tutti-Frutti.
Qu’ est -ce qu‘ Aerius comprimés orodispersibles et contenu de l’ emballage extérieur
Aerius 2,5 mg comprimés orodispersibles est rouge clair, tacheté et rond avec une face marquée d’ un « K ».
Aerius comprimés orodispersibles est conditionné en dose unitaire sous plaquette thermoformée dans des étuis de 5, 6,10, 12, 15, 18, 20, 30, 50, 90 et 100 comprimés orodispersibles.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l’ Autorisation de mise sur le marché et fabricant
87 Titulaire de l’ autorisation de mise sur le marché:
SP Europe, Rue de Stalle 73, B-1180 Bruxelles, Belgique.
Fabricant:
SP Labo N. V., Industriepark 30, B-2220 Heist-op-den-Berg, Belgique.
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché:
België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B-1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32-(0)2 370 92 11
Luxembourg/ Luxemburg Rue de Stalle 73 B-1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32-(0)2 370 92 11
България Ийст Парк Трейд Център Бул.
„Н .Й .Вапцаров” 53А, ет.
2 BG-София 1407 Тел.: +359 2 806 3030
Magyarország Alkotás u.
53.
H-1123 Budapest Tel.: +36 1 457-8500
Č eská republika Ke Š tvanici 3 CZ-186 00 Praha 8 Tel: +420 221771250
Malta 168 Christopher Street MT-VLT02 Valletta Tel: + 356-21 23 21 75
Danmark Lautrupbjerg 2 DK-2750 Ballerup Tlf: + 45-44 39 50 00
Nederland Walmolen 1 NL-3994 DL Houten Tel: + 31-(0)800 9999000
Deutschland Thomas-Dehler-Straße 27 D-81737 München Tel: + 49-(0)89 627 31-0
Norge Pb.
398 N-1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE-11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A-1120 Wien Tel: +43-(0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR-174 55 Άλιμος Tηλ.: + 30-210 98 97 300
Polska Ul.
Taś mowa 7 PL-02-677 Warszawa Tel.: + 48-(0)22 478 41 50
España Km.
36, Ctra.
Nacional I E-28750 San Agustín de Guadalix – Madrid Tel: + 34-91 848 85 00
Portugal Rua Agualva dos Açores 16 P-2735-557 Agualva-Cacém Tel: +351-21 433 93 00
88 France 34 avenue Léonard de Vinci F-92400 Courbevoie Tél: + 33-(0)1 80 46 40 40
România Ş os.
Bucureş ti-Ploieş ti, nr.
17-21, Bă neasa Center, et.
8, sector 1 RO-013682 Bucureş ti Tel. + 40 21 233 35 30
Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44-(0)1 707 363 636
Slovenija Dunajska 22 SI-1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS-210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK-811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I-20090 Segrate (Milano) Tel: + 39-02 21018.1
Suomi/ Finland PL 86/ PB 86 FIN-02151 Espoo/ Esbo Puh/ Tel: + 358-(0)20-7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY-1055 Λευκωσία Τηλ: +357-22 757188
Sverige Box 6185 S-102 33 Stockholm Tel: + 46-(0)8 522 21 500
Latvija Bauskas 58a -401 Rī ga, LV-1004 Tel: + 371-7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44-(0)1 707 363 636
Lietuva Kę stuč io g.
65/ 40 LT-08124 Vilnius Tel. + 370 52 101868
La dernière date à laquelle cette notice a été approuvée est
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
INFORMATION DE L’ UTILISATEUR
Aerius 5 mg comprimés orodispersibles desloratadine
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Aerius comprimés orodispersibles et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Aerius comprimés orodispersibles 3.
Comment prendre Aerius comprimés orodispersibles 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Aerius comprimés orodispersibles 6.
Informations supplémentaires
1.
QU’ EST-CE QUE AERIUS COMPRIMES ORODISPERSIBLES ET DANS QUEL CAS EST-IL UTILISE
Aerius comprimés orodispersibles est un médicament contre l’ allergie qui ne vous rend pas somnolent.
Il aide à contrôler votre réaction allergique et ses symptômes.
Aerius comprimés orodispersibles soulage les symptômes associés à la rhinite allergique (inflammation nasale provoquée par une allergie, par exemple, le rhume des foins ou l’ allergie aux acariens).
Ces symptômes comprennent les éternuements, le nez qui coule ou qui démange, les démangeaisons du palais, les yeux qui démangent, qui sont rouges ou larmoyants.
Aerius comprimés orodispersibles est aussi utilisé pour soulager les symptômes associés à l'urticaire (atteinte cutanée provoquée par une allergie).
Ces symptômes comprennent les démangeaisons et éruptions urticariennes.
Le soulagement de ces symptômes dure toute la journée et vous aide à poursuivre vos activités quotidiennes normales et préserve votre sommeil.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE AERIUS COMPRIMES ORODISPERSIBLES
Ne prenez jamais Aerius comprimés orodispersibles
- si vous êtes allergique (hypersensible) à la desloratadine, ou à l’ un des autres composants
contenus dans Aerius comprimés orodispersibles, ou à la loratadine.
Aerius 5 mg comprimés orodispersibles est indiqué chez les adultes et les adolescents (12 ans et plus).
Faites attention avec Aerius comprimés orodispersibles
- si vous présentez une maladie des reins.
Si vous êtes concerné ou si vous avez un doute, consultez votre médecin avant de prendre Aerius.
90 Prise d’ autres médicaments Il n’ y a pas d’ interactions connues d’ Aerius avec d’ autres médicaments.
Aliments et boissons Il n’ est pas nécessaire de prendre Aerius comprimés orodispersibles avec de l’ eau ou tout autre boisson.
De plus, Aerius comprimés orodispersibles peut être pris pendant ou en dehors des repas.
Grossesse et allaitement Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament durant votre grossesse ou si vous allaitez.
Si vous êtes enceinte ou si vous allaitez, l'utilisation d'Aerius n'est pas recommandée.
Conduite de véhicules et utilisation de machines A la dose recommandée, Aerius ne rend pas somnolent et ne diminue pas la vigilance.
Cependant, très rarement ont été rapportés des cas de somnolence susceptible d’ affecter l’ aptitude à conduire ou à utiliser des machines.
Informations importantes concernant certains composants d’ Aerius comprimés orodispersibles Ce produit contient de l’ aspartame.
L’ aspartame peut être à l’ origine de la phénylalanine, qui peut être dangereuse pour les personnes atteintes de phénylcétonurie.
3.
COMMENT PRENDRE AERIUS COMPRIMES ORODISPERSIBLES
Avant utilisation, ouvrir la plaquette thermoformée avec précaution et retirer la dose de comprimés orodispersibles sans l’ écraser.
Placez -le dans votre bouche et il se dispersera immédiatement.
L’ eau ou toute autre boisson n’ est pas nécessaire pour avaler la dose.
Adultes et adolescents (12 ans et plus): prendre une dose d’ Aerius 5 mg comprimés orodispersibles une fois par jour.
Prenez la dose immédiatement après l’ avoir retirée de la plaquette thermoformée.
Concernant la durée du traitement, votre médecin déterminera le type de rhinite allergique dont vous souffrez et déterminera la durée pendant laquelle vous devrez prendre Aerius comprimés orodispersibles.
Si votre rhinite allergique est intermittente (présence de symptômes sur une période de moins de 4 jours par semaine ou sur une période inférieure à 4 semaines), votre médecin vous recommandera ce traitement pour une durée qui dépendra de l’ évaluation des antécédents de votre maladie.
Si votre rhinite allergique est persistante (présence de symptômes sur une période de 4 jours ou plus par semaine et pendant plus de 4 semaines), votre médecin peut vous recommander ce traitement pour une durée plus longue.
Concernant l’ urticaire, la durée de traitement peut être variable d’ un patient à l’ autre et vous devez donc suivre les instructions de votre médecin.
Si vous avez pris plus d’ Aerius comprimés orodispersibles que vous n’ auriez dû Prenez Aerius comprimés orodispersibles uniquement comme il vous a été prescrit.
Cependant, si vous avez pris plus d’ Aerius comprimés orodispersibles que vous n’ auriez dû, prévenez votre médecin ou votre pharmacien.
Si vous oubliez de prendre Aerius comprimés orodispersibles Si vous oubliez de prendre votre dose à temps, prenez -la dès que possible, puis continuez votre traitement normalement.
Ne prenez pas de dose double pour compenser l’ unique dose que vous avez oublié de prendre.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
91 Comme tous les médicaments, Aerius peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Chez l’ adulte, les effets indésirables sont à peu près les mêmes que ceux observés avec un comprimé placebo.
Cependant, la fatigue, la sécheresse de la bouche et le mal de tête étaient plus souvent rapportés que pour le comprimé placebo.
Chez les adolescents, le mal de tête était l’ effet indésirable le plus fréquemment rapporté.
Depuis la commercialisation d'Aerius, des cas de réactions allergiques sévères (avec gêne respiratoire, sifflements bronchiques, démangeaisons, plaques d'urticaire et gonflements) et d’ éruption cutanée ont été très rarement rapportés.
Des cas de palpitations, d’ accélération du rythme cardiaque, de douleur d’ estomac, de nausées (envie de vomir), de vomissements, de pesanteur d’ estomac, de diarrhées, vertige, somnolence, insomnie, douleur musculaire, d’ hallucinations, de convulsions, d’ agitation avec mouvements corporels augmentés, inflammation du foie et d’ anomalies du bilan hépatique sanguin ont aussi été très rarement rapportés.
Si vous ressentez un des effets mentionnés comme graves ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER AERIUS COMPRIMES ORODISPERSIBLES
Tenir hors de la portée et de la vue des enfants.
A conserver dans l’ emballage extérieur d’ origine.
Ne pas utiliser Aerius comprimés orodispersibles après la date de péremption mentionnée sur la boîte et la plaquette thermoformée.
La date d’ expiration fait référence au dernier jour du mois.
Prévenez votre pharmacien si vous constatez un changement de l’ aspect d’ Aerius comprimés orodispersibles.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Aerius comprimés orodispersibles
- La substance active est la desloratadine 5 mg
- Les autres composants sont la cellulose microcristalline, l’ amidon pregalatiné, le
carboxyméthylamidon sodique, le stéarate de magnésium, le copolymère de méthacrylate de butyle, la crospovidone, le bicarbonate de sodium, l’ acide citrique, le dioxide de silice colloidale, l’ oxyde ferrique, le mannitol, l’ aspartame (E951) et l’ arôme Tutti-Frutti.
Qu’ est -ce qu‘ Aerius comprimés orodispersibles et contenu de l’ emballage extérieur
Aerius 5 mg comprimés orodispersibles est rouge clair, tacheté et rond avec une face marquée d’ un « A ».
Aerius comprimés orodispersibles est conditionné en dose unitaire sous plaquette thermoformée dans des étuis de 5, 6, 10, 12, 15, 18, 20, 30, 50, 60, 90 et 100 comprimés orodispersibles.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l’ Autorisation de mise sur le marché et fabricant
92 Titulaire de l’ autorisation de mise sur le marché:
SP Europe, Rue de Stalle 73, B-1180 Bruxelles, Belgique.
Fabricant:
SP Labo N. V., Industriepark 30, B-2220 Heist-op-den-Berg, Belgique.
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché:
België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B-1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32-(0)2 370 92 11
Luxembourg/ Luxemburg Rue de Stalle 73 B-1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32-(0)2 370 92 11
България Ийст Парк Трейд Център Бул.
„Н .Й .Вапцаров” 53А, ет.
2 BG-София 1407 Тел.: +359 2 806 3030
Magyarország Alkotás u.
53.
H-1123 Budapest Tel.: +36 1 457-8500
Č eská republika Ke Š tvanici 3 CZ-186 00 Praha 8 Tel: +420 221771250
Malta 168 Christopher Street MT-VLT02 Valletta Tel: + 356-21 23 21 75
Danmark Lautrupbjerg 2 DK-2750 Ballerup Tlf: + 45-44 39 50 00
Nederland Walmolen 1 NL-3994 DL Houten Tel: + 31-(0)800 9999000
Deutschland Thomas-Dehler-Straße 27 D-81737 München Tel: + 49-(0)89 627 31-0
Norge Pb.
398 N-1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE-11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A-1120 Wien Tel: +43-(0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR-174 55 Άλιμος Tηλ.: + 30-210 98 97 300
Polska Ul.
Taś mowa 7 PL-02-677 Warszawa Tel.: + 48-(0)22 478 41 50
España Km.
36, Ctra.
Nacional I E-28750 San Agustín de Guadalix – Madrid Tel: + 34-91 848 85 00
Portugal Rua Agualva dos Açores 16 P-2735-557 Agualva-Cacém Tel: +351-21 433 93 00
France 34 avenue Léonard de Vinci F-92400 Courbevoie Tél: + 33-(0)1 80 46 40 40
România Ş os.
Bucureş ti-Ploieş ti, nr.
17-21, Bă neasa Center, et.
8, sector 1 RO-013682 Bucureş ti Tel. + 40 21 233 35 30
93 Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44-(0)1 707 363 636
Slovenija Dunajska 22 SI-1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS-210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK-811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I-20090 Segrate (Milano) Tel: + 39-02 21018.1
Suomi/ Finland PL 86/ PB 86 FIN-02151 Espoo/ Esbo Puh/ Tel: + 358-(0)20-7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY-1055 Λευκωσία Τηλ: +357-22 757188
Sverige Box 6185 S-102 33 Stockholm Tel: + 46-(0)8 522 21 500
Latvija Bauskas 58a -401 Rī ga, LV-1004 Tel: + 371-7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44-(0)1 707 363 636
Lietuva Kę stuč io g.
65/ 40 LT-08124 Vilnius Tel. + 370 52 101868
La dernière date à laquelle cette notice a été approuvée est
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
INFORMATION DE L’ UTILISATEUR
Aerius 0,5 mg/ ml solution buvable desloratadine
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Aerius et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Aerius 3.
Comment prendre Aerius 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Aerius 6.
Informations supplémentaires
1.
QU’ EST-CE QUE AERIUS ET DANS QUEL CAS EST-IL UTILISE
Aerius solution buvable est un médicament contre l’ allergie qui ne vous rend pas somnolent.
Il aide à contrôler votre réaction allergique et ses symptômes.
Aerius solution buvable soulage les symptômes associés à la rhinite allergique (inflammation nasale provoquée par une allergie, par exemple, le rhume des foins ou l’ allergie aux acariens).
Ces symptômes comprennent les éternuements, le nez qui coule ou qui démange, les démangeaisons du palais, les yeux qui démangent, qui sont rouges ou larmoyants.
Aerius solution buvable est également utilisé pour soulager les symptômes associés à l’ urticaire (atteinte cutanée provoquée par une allergie).
Ces symptômes comprennent les démangeaisons et éruptions urticariennes.
Le soulagement de ces symptômes dure toute la journée et vous aide à poursuivre vos activités quotidiennes normales et préserve votre sommeil.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE AERIUS
Ne prenez jamais Aerius
- si vous êtes allergique (hypersensible) à la desloratadine, à la loratadine, ou à l’ un des autres
Aerius solution buvable est indiqué chez l’ enfant de 1 à 11 ans, l’ adolescent (12 ans et plus) et l’ adulte, dont les personnes âgées.
Faites attention avec Aerius
- si vous présentez une maladie des reins
Si vous êtes concerné ou si vous avez un doute, consultez votre médecin avant de prendre Aerius.
Prise d’ autres médicaments 95 Il n’ y a pas d’ interactions connues d’ Aerius avec d’ autres médicaments.
Aliments et boissons Aerius peut être pris pendant ou en dehors des repas.
Grossesse et allaitement Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament durant votre grossesse et si vous allaitez.
Si vous êtes enceinte ou si vous allaitez, l'utilisation d'Aerius solution buvable n'est pas recommandée.
Conduite de véhicules et utilisation de machines A la dose recommandée, Aerius ne rend généralement pas somnolent et ne diminue pas la vigilance.
Cependant, très rarement ont été rapportés des cas de somnolence susceptible d’ affecter l’ aptitude à conduire ou à utiliser des machines.
Informations importantes concernant certains composants d’ Aerius Aerius solution buvable contient du sorbitol.
Si vous avez une intolérance à certains sucres, contactez votre médecin avant de prendre ce médicament.
3.
COMMENT PRENDRE AERIUS
Enfants de 1 à 5 ans: prendre 2,5 ml (½ cuillère de 5 ml) de solution buvable une fois par jour.
Enfants de 6 à 11 ans: prendre 5 ml (une cuillère de 5 ml) de solution buvable une fois par jour.
Adultes et adolescents (12 ans et plus): prendre 10 ml (deux cuillères de 5 ml) de solution buvable une fois par jour.
Dans le cas où une seringue graduée pour administration orale est fournie avec le flacon de solution buvable, vous pouvez également l’ utiliser pour prendre la quantité appropriée de solution buvable.
Avalez la dose de solution buvable et puis buvez un peu d’ eau.
Vous pouvez prendre ce médicament au moment ou en dehors des repas.
Concernant la durée du traitement, votre médecin déterminera le type de rhinite allergique dont vous souffrez et déterminera la durée pendant laquelle vous devrez prendre Aerius solution buvable.
Si votre rhinite allergique est intermittente (présence de symptômes sur une période de moins de 4 jours par semaine ou sur une période inférieure à 4 semaines), votre médecin vous recommandera ce traitement pour une durée qui dépendra de l’ évaluation des antécédents de votre maladie.
Si votre rhinite allergique est persistante (présence de symptômes sur une période de 4 jours ou plus par semaine et pendant plus de 4 semaines), votre médecin peut vous recommander ce traitement pour une durée plus longue.
Concernant l’ urticaire, la durée de traitement peut être variable d’ un patient à l’ autre et vous devez donc suivre les instructions de votre médecin.
Si vous avez pris plus d’ Aerius que vous n’ auriez dû Prenez Aerius solution buvable uniquement comme il vous a été prescrit.
Cependant, si vous avez pris plus d’ Aerius solution buvable que vous n’ auriez dû, prévenez votre médecin ou votre pharmacien.
96 Si vous oubliez de prendre Aerius Si vous oubliez de prendre votre dose à temps, prenez -la dès que possible, puis continuez votre traitement normalement.
Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Aerius solution buvable peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Chez la plupart des enfants et adultes, les effets indésirables avec Aerius sont à peu près les mêmes que ceux observés avec une solution ou un comprimé placebo.
Cependant, les effets indésirables fréquents chez les enfants âgés de moins de 2 ans étaient diarrhée, fièvre et insomnie alors que chez l’ adulte, la fatigue, la sècheresse de la bouche et le mal de tête ont été rapportés plus souvent qu’ avec un comprimé placebo.
Depuis la commercialisation d'Aerius, des cas de réactions allergiques sévères (avec gêne respiratoire, sifflements bronchiques, démangeaisons, plaques d'urticaire et gonflements) et d’ éruption cutanée ont été très rarement rapportés.
Des cas de palpitations, d’ accélération du rythme cardiaque, de douleur d’ estomac, de nausées (envie de vomir), de vomissements, de pesanteur d’ estomac, de diarrhées, vertige, somnolence, insomnie, douleur musculaire, d’ hallucinations, de convulsions, d’ agitation avec mouvements corporels augmentés, inflammation du foie et d’ anomalies du bilan hépatique sanguin ont aussi été très rarement rapportés.
Si vous ressentez un des effets mentionnés comme graves ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER AERIUS
Tenir hors de la portée et de la vue des enfants.
Ne pas congeler.
A conserver dans l’ emballage extérieur d’ origine.
Ne pas utiliser Aerius après la date de péremption mentionnée sur le flacon.
La date d’ expiration fait référence au dernier jour du mois.
Prévenez votre pharmacien si vous constatez un changement de l’ aspect de la solution buvable.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Aerius
- La substance active est la desloratadine 0,5 mg/ ml
- Les autres composants de la solution buvable sont le sorbitol, le propylèneglycol, le sucralose
E 955, l’ hypromellose 2910, le citrate de sodium dihydraté, l’ arôme naturel et artificiel (bubble- gum), l’ acide citrique anhydre, l’ édétate disodique et l’ eau purifiée.
97 Qu’ est -ce qu‘ Aerius et contenu de l’ emballage extérieur
Aerius solution buvable est conditionné en flacons de 30, 50, 60, 100, 120, 150, 225 et 300 ml, avec un bouchon à fermeture de sécurité enfant.
Pour la présentation de 150 ml, une cuillère-mesure ou une seringue graduée est fournie, graduée aux doses 2,5 ml et 5 ml.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l’ Autorisation de mise sur le marché et fabricant
Titulaire de l’ Autorisation de Mise sur le Marché:
SP Europe, Rue de Stalle 73, B-1180 Bruxelles, Belgique.
Fabricant:
SP Labo N. V., Industriepark 30, B-2220 Heist-op-den-Berg, Belgique.
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché:
België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B-1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32-(0)2 370 92 11
Luxembourg/ Luxemburg Rue de Stalle 73 B-1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32-(0)2 370 92 11
България Ийст Парк Трейд Център Бул.
„Н .Й .Вапцаров” 53А, ет.
2 BG-София 1407 Тел.: +359 2 806 3030
Magyarország Alkotás u.
53.
H-1123 Budapest Tel.: +36 1 457-8500
Č eská republika Ke Š tvanici 3 CZ-186 00 Praha 8 Tel: +420 221771250
Malta 168 Christopher Street MT-VLT02 Valletta Tel: + 356-21 23 21 75
Danmark Lautrupbjerg 2 DK-2750 Ballerup Tlf: + 45-44 39 50 00
Nederland Walmolen 1 NL-3994 DL Houten Tel: + 31-(0)800 9999000
Deutschland Thomas-Dehler-Straße 27 D-81737 München Tel: + 49-(0)89 627 31-0 Info@essex-pharma. de
Norge Pb.
398 N-1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE-11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A-1120 Wien Tel: +43-(0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR-174 55 Άλιμος
Polska Ul.
Tel.: + 48-(0)22 478 41 50
España Km.
36, Ctra.
Nacional I E-28750 San Agustín de Guadalix – Madrid Tel: + 34-91 848 85 00
Portugal Rua Agualva dos Açores 16 P-2735-557 Agualva-Cacém Tel: +351-21 433 93 00
France 34 avenue Léonard de Vinci F-92400 Courbevoie Tél: + 33-(0)1 80 46 40 40
România Ş os.
Bucureş ti-Ploieş ti, nr.
17-21, Bă neasa Center, et.
8, sector 1 RO-013682 Bucureş ti Tel. + 40 21 233 35 30
Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44-(0)1 707 363 636
Slovenija Dunajska 22 SI-1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS-210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK-811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I-20090 Segrate (Milano) Tel: + 39-02 21018.1
Suomi/ Finland PL 86/ PB 86 FIN-02151 Espoo/ Esbo Puh/ Tel: + 358-(0)20-7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY-1055 Λευκωσία Τηλ: +357-22 757188
Sverige Box 6185 S-102 33 Stockholm Tel: + 46-(0)8 522 21 500
Latvija Bauskas 58a -401 Rī ga, LV-1004 Tel: + 371-7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44-(0)1 707 363 636
Lietuva Kę stuč io g.
65/ 40 LT-08124 Vilnius Tel. + 370 52 101868
La dernière date à laquelle cette notice a été approuvée est
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
99
European Medicines Agency
Londres, 26 juin 2008 Réf. doc.
EMEA/ 545118/ 2008
QUESTIONS ET RÉPONSES RELATIVES AU RETRAIT DE LA DEMANDE DE MISE SUR LE MARCHÉ pour AFLUNOV Dénomination commune: vaccin prépandémique contre la grippe H5N1 (antigène de surface, désactivé, adjuvé) (A/ VietNam/ 1194/ 2004)
Le 13 juin 2008, Novartis Vaccines and Diagnostics S. r. l. a officiellement notifié au comité des médicaments à usage humain (CHMP) son souhait de retirer sa demande d’ autorisation de mise sur le marché d’ Aflunov pour la prophylaxie du virus de la grippe aviaire H5N1 chez les adultes et les personnes âgées.
Qu’ est -ce qu’ Aflunov?
Aflunov est un vaccin.
Il s’ agit d’ une suspension pour injection contenant certaines parties (membranes externes) de la souche du virus de la grippe appelée A/ VietNam/ 1194/ 2004.
Dans quel cas Aflunov devait -il être utilisé?
Aflunov devait être utilisé chez les adultes et les personnes âgées afin de les protéger contre la grippe causée par la souche (type) H5N1 du virus A de la grippe.
Aflunov est un vaccin « prépandémique ».
Il s’ agit d’ un type particulier de vaccin destiné à protéger contre une souche de grippe pouvant entraîner une future pandémie.
Une pandémie de grippe survient en cas d’ apparition d’ une nouvelle souche du virus de la grippe susceptible de se propager d’ une personne à une autre en raison de l’ absence d’ immunité (protection) des personnes contre cette souche.
Une pandémie peut toucher la plupart des pays et des régions à travers le monde.
Les experts en matière de santé craignent que la prochaine pandémie de grippe puisse être causée par la souche H5N1 du virus.
Aflunov devait fournir une protection contre cette souche afin qu’ il puisse être utilisé avant ou pendant une pandémie de grippe.
Comment Aflunov agit -il?
Les vaccins « apprennent » au système immunitaire (les défenses naturelles du corps) à se défendre seul contre une maladie.
Lorsque le vaccin est administré à une personne, le système immunitaire reconnaît les parties du virus de la grippe qu'il contient en tant qu’ « étrangères » et fabrique des anticorps contre ces dernières.
Le système immunitaire sera capable de produire des anticorps plus rapidement lorsqu’ il sera exposé au virus de la grippe provenant de la même souche.
Ce processus permet de créer une protection contre la maladie.
Aflunov contient de petites parties de la souche H5N1 du virus de la grippe.
Le virus utilisé dans le vaccin a d'abord été désactivé (tué) afin qu’ il ne puisse provoquer aucune maladie.
Ensuite, les membranes externes qui contiennent les « antigènes de surface » (protéines situées sur la membrane externe du virus, que le corps reconnaît comme étrangères) ont été extraites et purifiées avant de les inclure dans le vaccin.
Aflunov contient également un « adjuvant » (un composé contenant de l’ huile) destiné à favoriser une meilleure réponse.
Quelle a été la documentation présentée par la société pour soutenir sa demande auprès du CHMP?
Les effets d’ Aflunov avaient d’ abord été testés sur des modèles expérimentaux avant d’ être étudiés chez les humains.
7 Westferry Circus, Canary Wharf, London E14 4HB, Royaume-Uni Tél: +44 20 74 18 84 00 Fax: +44 20 75 23 71 29 Adresse e-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
À quel stade en était l’ évaluation lors du retrait de la demande?
La demande était au jour 190 lorsque la société l'a retirée.
Après l’ évaluation par le CHMP des réponses fournies par la société à une liste de questions, certains sujets demeuraient encore en suspens.
L’ évaluation d’ une nouvelle demande par le CHMP prend en général 210 jours.
Sur la base de l’ examen de la documentation initiale, le CHMP prépare une liste de questions au jour 120, qui est envoyée à la société.
Une fois que la société a fourni les réponses aux questions, le CHMP les examine et peut, avant d’ émettre un avis, soumettre d’ autres questions au jour 180.
Après l’ avis du CHMP, il faut généralement deux mois environ à la Commission européenne pour accorder une autorisation.
Quelle était la recommandation du CHMP à ce stade?
Sur la base de l’ examen des données et des réponses de la société à la liste de questions du CHMP, au moment du retrait, le CHMP avait quelques inquiétudes et émettait l’ avis provisoire selon lequel Aflunov ne pouvait pas être approuvé pour la prophylaxie de la grippe aviaire H5N1.
Quelles étaient les principales inquiétudes du CHMP?
Le CHMP s'inquiétait de la façon dont la principale étude clinique était conduite.
Une inspection de quelques sites de l’ étude a montré que celle -ci n’ avait pas été conduite conformément aux « bonnes pratiques cliniques » (BPC).
Par conséquent, les résultats de l’ étude ne pouvaient pas être considérés comme fiables et ne pouvaient pas être utilisés pour l’ évaluation du vaccin.
À la suite de cela, la taille de la base de données clinique pour l’ évaluation de la sécurité du vaccin n’ était pas suffisante pour remplir les conditions requises par les directives de l’ EMEA sur les vaccins prépandémiques.
Par conséquent, au moment du retrait, le CHMP ne pouvait pas se prononcer sur l’ équilibre bénéfice/ risque d’ Aflunov.
Quelles étaient les raisons invoquées par la société pour le retrait de la demande?
La lettre de la société notifiant à l’ EMEA le retrait de la demande est disponible ici.
Quelles sont les conséquences de ce retrait pour les patients participant à des essais cliniques avec Aflunov?
La société a informé le CHMP qu’ il n’ existait aucune conséquence pour les individus participant actuellement à des tests cliniques avec Aflunov.
Si vous participez à un test clinique et avez besoin de plus d’ informations concernant votre traitement, veuillez contacter le médecin qui vous l’ a prescrit.
2/ 2
Numéro UE EMEA/ H/ C/ 264/ 01
Nom de fantaisie AGENERASE
Dosage 50 mg
Forme pharmaceutique Capsule molle
Voie d'administration Conditionnement Voie orale Flacon (HDPE)
Taille de l'emballage 480
EMEA/ H/ C/ 264/ 02
AGENERASE
150 mg
Capsule molle
Voie orale Flacon (HDPE)
240
EMEA/ H/ C/ 264/ 03
AGENERASE
150 mg
Capsule molle
Flacon (HDPE)
2 flacons de 240 ml
EMEA/ H/ C/ 264/ 04
AGENERASE
15 mg/ ml
1 flacon + mesurette de
(15 mg/ ml)
20 ml
1
European Medicines Agency
EMEA/ H/ C/ 264
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
AGENERASE
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre état ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Agenerase?
Agenerase est un médicament qui contient le principe actif amprénavir.
Il est disponible sous forme de capsules de couleur crème (50 mg ou 150 mg) et de solution buvable (15 mg/ ml).
Dans quel cas Agenerase est -il utilisé?
Agenerase est un médicament antiviral.
Il est utilisé en association avec d’ autres médicaments antiviraux, pour le traitement des adultes et des enfants de plus de quatre ans infectés par le virus de l’ immunodéficience humaine de type 1 (VIH-1), un virus responsable du syndrome d’ immunodéficience acquise (SIDA).
Agenerase ne doit être utilisé que chez les patients ayant préalablement été traités par des médicaments du même type qu’ Agenerase (les inhibiteurs de la protéase).
Chez l’ adulte, Agenerase est généralement administré sous la forme de capsules molles en association avec du ritonavir à faible dose (un autre médicament antiviral).
Bien qu’ Agenerase soit également disponible sous la forme d’ une solution buvable pour les patients ne pouvant pas avaler les capsules, celle -ci ne peut être associée au ritonavir car la sécurité de cette association médicamenteuse n’ a pas été évaluée.
Les médecins ne doivent prescrire Agenerase qu’ après examen des médicaments antiviraux pris préalablement par le patient et après avoir évalué la probabilité de réponse du virus à ce médicament.
Le médicament n’ est délivré que sur ordonnance.
Comment Agenerase est -il utilisé?
Un traitement par Agenerase doit être instauré par un médecin expérimenté dans la gestion de l’ infection par le VIH.
La dose recommandée pour les patients âgés de plus de 12 ans est de 600 mg deux fois par jour, associée à 100 mg de ritonavir deux fois par jour et à d’ autres médicaments antiviraux.
Chez les patients ne recevant pas de ritonavir, la dose d’ Agenerase est augmentée (1 200 mg deux fois par jour).
Chez les enfants de quatre à 12 ans et chez les patients pesant moins de 50 kg, la dose recommandée d’ Agenerase est calculée en fonction du poids corporel.
L’ association d’ Agenerase et du ritonavir doit être évitée chez l’ enfant.
Agenerase peut être pris au cours ou en dehors des repas.
La dose d’ Agenerase sera diminuée chez les patients souffrant de problèmes de foie et le médicament ne doit pas être associé au ritonavir chez les patients présentant des troubles graves du foie.
L’ absorption de l’ amprénavir étant moins aisée lorsque le médicament est administré sous la forme de solution buvable que sous la forme de capsules, il n’ est pas possible de passer d’ une forme à une autre sans un nouveau calcul de la dose.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
 European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged Pour plus d’ informations, voir la notice.
Comment Agenerase agit -il?
Le principe actif d’ Agenerase, l’ amprénavir, est un inhibiteur de la protéase.
Son rôle est de bloquer l’ enzyme, appelée protéase, impliquée dans la reproduction du VIH.
Lorsque cette enzyme est bloquée, le virus ne parvient plus à se reproduire normalement, ce qui permet de ralentir la progression de l’ infection.
Le ritonavir est un autre inhibiteur de la protéase utilisé en tant que stimulateur.
Il ralentit la vitesse à laquelle l’ amprénavir se dégrade dans le corps et permet donc d’ augmenter les concentrations en amprénavir dans le sang.
Ceci permet d’ utiliser des doses plus faibles d’ amprénavir tout en obtenant des effets identiques.
Agenerase, associé à d’ autres médicaments antiviraux, réduit la quantité de VIH dans le sang et le maintient à un faible taux.
Agenerase ne permet de guérir ni de l’ infection par le VIH, ni du SIDA, mais il permet de retarder l’ affaiblissement du système immunitaire et donc l’ apparition d’ infections et de maladies liées au SIDA.
Quelles études ont été menées sur Agenerase?
Agenerase, en association à des médicaments antiviraux autres que le ritonavir, a fait l’ objet de deux études principales portant sur 736 adultes porteurs du VIH n’ ayant pas été préalablement traités par des inhibiteurs de la protéase.
Au cours de ces études, Agenerase a été comparé soit à un placebo (un médicament fictif), soit à l’ invirase (un autre inhibiteur de la protéase).
Agenerase a également été étudié chez 268 enfants porteurs du VIH âgés de six mois à 18 ans.
Tous ces enfants avaient déjà suivi des traitements préalables contre le VIH, et 135 d’ entre eux avaient déjà reçu un traitement par inhibiteurs de la protéase.
Agenerase renforcé par ritonavir à faible dose a été comparé d’ autres inhibiteurs de la protéase chez 206 adultes ayant reçu des inhibiteurs de la protéase au préalable.
Parmi eux, 43 étaient atteints d’ un VIH résistant à quatre autres inhibiteurs de la protéase.
Les critères principaux d’ efficacité étaient la proportion de patients présentant des taux indétectables de VIH dans le sang (charge virale) ou une modification de la charge virale suite au traitement.
Quel est le bénéfice démontré par Agenerase au cours des études?
Au cours des études portant sur des patients n’ ayant jamais pris d’ inhibiteurs de la protéase, un nombre plus important de patients présentaient une charge virale inférieure à 400 copies/ ml dans le groupe sous Agenerase que dans le groupe sous placebo après 48 semaines, mais Agenerase s’ est avéré moins efficace que l’ indinavir.
Cependant, parmi les enfants ayant déjà reçu des inhibiteurs de la protéase auparavant, seul un faible nombre a répondu au traitement.
Ces études comprenaient un nombre très faible d’ enfants de moins de quatre ans.
Dans l’ étude auprès d’ adultes ayant déjà reçu des inhibiteurs de la protéase, Agenerase renforcé par ritonavir s’ est avéré aussi efficace que d’ autres inhibiteurs de la protéase dans la réduction des charges virales des patients après 16 semaines de traitement: environ deux-tiers des patients des deux groupes présentaient une charge virale inférieure à 400 copies/ ml.
Chez les patients dont le virus avait montré une résistance à quatre autres inhibiteurs de la protéase, Agenerase associé au ritonavir a permis une chute plus importante de la charge virale après quatre semaines que chez les patients ayant continué à recevoir leurs inhibiteurs de la protéase habituels: chez les patients sous Agenerase plus ritonavir, la moitié présentait des charges virales inférieures à 400 copies/ ml, tandis que chez ceux ayant poursuivi leur traitement précédent par inhibiteurs de la protéase, aucun n’ a atteint ce résultat.
Quel est le risque associé à l’ utilisation d’ Agenerase?
Les effets indésirables les plus couramment observés sous Agenerase (chez plus d’ un patient sur 10) sont les suivants: maux de tête, diarrhée, flatulences (gaz), nausée (sensation de malaise), vomissements, éruptions cutanées et fatigue (épuisement).
Pour une description complète des effets indésirables observés sous Agenerase, voir la notice.
Agenerase ne doit pas être utilisé chez les personnes pouvant présenter une hypersensibilité (allergique) à l’ amprénavir ou à l’ un des autres composants.
Agenerase ne doit pas être utilisé chez les personnes prenant du millepertuis (préparation à base de plante utilisée pour traiter la dépression) ou des médicaments se dégradant de la même manière qu’ Agenerase et qui s’ avèrent nocifs à des concentrations élevées dans le sang.
Pour une liste complète de ces médicaments, voir la notice.
La prudence est de mise lorsqu’ Agenerase est pris en même temps que certains autres médicaments.
Pour une liste complète des restrictions, voir la notice.
Comme d’ autres médicaments anti-VIH, Agenerase peut entraîner un risque de lipodystrophie (anomalie de la distribution des graisses dans le corps), d’ ostéonécrose (mort du tissu osseux) ou d’ apparition du syndrome de réactivation immunitaire (symptômes de l’ infection dus à la reconstitution du système immunitaire).
L’ administration d’ Agenerase chez des patients souffrant de troubles du foie peut entraîner un risque accru de lésions de cet organe.
Pourquoi Agenerase a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que les bénéfices d’ Agenerase supérieurs à ses risques pour une utilisation en association avec d’ autres agents antirétroviraux dans le traitement des adultes et des enfants de plus de quatre ans porteurs du VIH-1 et ayant déjà été traités par d’ autres inhibiteurs de la protéase.
Agenerase est normalement associé au ritonavir car celui -ci permet d’ améliorer ses propriétés pharmacodynamiques, mais le comité a noté que les bénéfices d’ Agenerase associé au ritonavir n’ étaient pas probants chez les personnes n’ ayant jamais pris d’ inhibiteurs de la protéase au préalable.
Le comité a recommandé l’ octroi d’ une autorisation de mise sur le marché pour Agenerase.
Dans un premier temps, Agenerase a été autorisé dans des ‘ circonstances exceptionnelles’ en raison de données scientifiques limitées disponibles au moment de l’ approbation.
La société ayant produit les informations complémentaires requises, les ‘ circonstances exceptionnelles’ ont pris fin le 10 mars 2004.
Autres informations relatives à Agenerase:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Agenerase à Glaxo Group Limited, le 20 octobre 2000.
L’ autorisation de mise sur le marché a été renouvelée le 20 octobre 2005.
L’ EPAR complet relatif à Agenerase est disponible: ici.
11-2008.
3/ 3
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Agenerase 50 mg, capsules molles
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque capsule molle contient 50 mg d’ amprénavir.
Excipients: d-sorbitol (E420)
Pour une liste exhaustive des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Capsule molle.
Oblongues, opaques, de couleur blanc-cassé à crème, et imprimées « GX CC1 ».
4.
DONNEES CLINIQUES
Agenerase est indiqué, en association à d’ autres antirétroviraux, dans le traitement des patients adultes et des enfants âgés de plus de 4 ans infectés par le VIH-1, ayant déjà reçu un traitement avec inhibiteur de protéase (IP).
En règle générale, les capsules d'Agenerase devraient être administrées en association à de faibles doses de ritonavir, ce qui permet d'améliorer la pharmacocinétique de l'amprénavir (voir rubriques 4.2 et 4.5).
Le choix d’ un traitement par amprénavir devrait prendre en compte les résultats des tests de résistance virale du patient et les traitements antérieurs (voir rubrique 5.1).
Le bénéfice d'Agenerase boosté par le ritonavir n'a pas été démontré chez les patients non préalablement traités par inhibiteurs de protéase (voir rubrique 5.1).
4.2 Posologie et mode d’ administration
Le traitement doit être instauré par un médecin expérimenté dans la prise en charge de l’ infection par le VIH.
Les patients devront être informés de l’ importance de se conformer à la posologie recommandée.
Agenerase est administré par voie orale et peut être pris au cours ou en dehors des repas.
Agenerase est également disponible sous forme de solution buvable pour les enfants ou les adultes ne pouvant pas avaler les capsules.
De ce fait, les posologies d’ Agenerase capsules molles et solution buvable ne sont pas transposables au mg équivalent (voir rubrique 5.2).
Adultes et adolescents âgés de 12 ans et plus (poids corporel > 50 kg): la posologie recommandée pour Agenerase capsules molles est de 600 mg deux fois par jour en association à 100 mg de ritonavir deux fois par jour, en association à d’ autres antirétroviraux.
Si Agenerase capsules molles est administré sans ritonavir, les posologies d'Agenerase devront être augmentées (1200 mg deux fois par jour).
2 Enfants (4 à 12 ans) et patients pesant moins de 50 kg: la posologie recommandée d’ Agenerase capsules molles est de 20 mg/ kg de poids corporel deux fois par jour, sans excéder la dose maximale de 2400 mg par jour, en association à d’ autres antirétroviraux (voir rubrique 5.1).
Par conséquent, de telles associations doivent être évitées chez les enfants.
Enfants de moins de 4 ans:
Agenerase n’ est pas recommandé chez l’ enfant de moins de 4 ans en raison d’ un manque de données concernant la sécurité et l’ efficacité (voir rubrique 5.2).
Sujets âgés: la pharmacocinétique, l’ efficacité et la tolérance de l’ amprénavir n’ ont pas été étudiées chez les patients âgés de plus de 65 ans (voir rubrique 5.2).
Insuffisance rénale: aucune adaptation posologique n’ est jugée nécessaire chez les patients ayant une insuffisance rénale (voir rubrique 5.2).
Insuffisance hépatique: l’ amprénavir est métabolisé principalement au niveau du foie.
Les capsules d’ Agenerase devront être administrées avec prudence chez les patients ayant une insuffisance hépatique.
L’ efficacité clinique et la tolérance d’ Agenerase n’ ont pas été établies dans ce groupe de patients.
Des données de pharmacocinétique sur l'utilisation des capsules d'Agenerase sans l'effet boosteur du ritonavir sont disponibles pour les patients ayant une insuffisance hépatique.
Sur la base des données de pharmacocinétique, la posologie d'Agenerase capsules molles doit être réduite à 450 mg deux fois par jour chez les patients adultes ayant une insuffisance hépatique modérée, et à 300 mg deux fois par jour chez les patients adultes ayant une insuffisance hépatique sévère.
Aucune recommandation posologique ne peut être faite chez les enfants insuffisants hépatiques (voir rubrique 5.2).
L'utilisation de l'amprénavir associé au ritonavir n'a pas été étudiée chez les patients ayant une insuffisance hépatique.
Aucune recommandation posologique ne peut être faite concernant cette association.
La co-administration de ces deux médicaments se fera avec prudence chez les patients ayant une insuffisance hépatique légère à modérée; elle est contre-indiquée en cas d'insuffisance hépatique sévère (voir rubrique 4.3).
4.3 Contre-indications
Hypersensibilité au principe actif ou à l’ un des excipients.
Agenerase ne doit pas être co-administré avec les médicaments substrats du cytochrome P450 3A4 (CYP3A4) et qui ont un index thérapeutique étroit.
Ce type d’ association peut entraîner une inhibition compétitive du métabolisme de ces médicaments, et induire un risque d’ effets indésirables graves ou pouvant mettre en jeu le pronostic vital, tels qu’ une arythmie cardiaque (ex: amiodarone, bépridil, quinidine, terfénadine, astémizole, cisapride, pimozide), une dépression respiratoire et/ ou une sédation prolongée (ex: triazolam et midazolam administrés par voie orale (pour les précautions d'emploi concernant le midazolam administré par voie parentérale, voir rubrique 4.5)) ou une vasoconstriction spasmodique périphérique ou une ischémie et une ischémie des autres tissus, incluant une ischémie cérébrale ou du myocarde (ex: dérivés de l’ ergot de seigle).
L'administration d'Agenerase associé au ritonavir est contre-indiquée chez les patients ayant une insuffisance hépatique sévère.
L’ administration concomitante de rifampicine avec Agenerase associé à de faibles doses de ritonavir est contre-indiquée (voir rubrique 4.5).
3 Agenerase associé au ritonavir ne doit pas être co-administré avec des médicaments ayant un index thérapeutique étroit qui sont dépendants du métabolisme du CYP2D6, tels que la flécainide et la propafénone (voir rubrique 4.5).
Les préparations à base de plantes contenant du millepertuis (Hypericum perforatum) ne doivent pas être utilisées au cours d’ un traitement par amprénavir, en raison du risque de diminution des concentrations plasmatiques et de l’ activité clinique de l’ amprénavir (voir rubrique 4.5).
4.4 Mises en garde spéciales et précautions d’ emploi
L’ apparition d’ infections opportunistes ou d’ autres complications liées à l’ évolution de l’ infection par le VIH reste possible.
La prévention du risque de transmission par voie sexuelle ou par voie sanguine du VIH par les traitements antirétroviraux disponibles, y compris par Agenerase, n’ a pas été démontrée.
Les précautions appropriées doivent être maintenues.
Sur la base des données de pharmacodynamie actuelles, l’ amprénavir doit être utilisé en association à au moins deux autres antirétroviraux.
Si l’ amprénavir est utilisé en monothérapie, des souches virales résistantes apparaissent rapidement (voir rubrique 5.1).
En règle générale, les capsules d'Agenerase devraient être administrées en association à de faibles doses de ritonavir et à d'autres antirétroviraux (voir rubrique 4.2).
Atteinte hépatique:
La tolérance et l'efficacité de l'amprénavir n'ont pas été établies chez les patients présentant des troubles sous-jacents significatifs de la fonction hépatique.
Les capsules d'Agenerase sont contre-indiquées lorsqu'elles sont administrées en association au ritonavir chez les patients ayant une insuffisance hépatique sévère (voir rubrique 4.3).
Les patients atteints d'une hépatite chronique B ou C et traités par association d’ antirétroviraux présentent un risque accru de développer des événements indésirables hépatiques sévères et potentiellement fatals.
En cas d'administration concomitante d'un traitement antiviral de l'hépatite B ou C, veuillez consulter le Résumé des Caractéristiques du Produit (RCP) de ces médicaments.
Les patients ayant des troubles pré-existants de la fonction hépatique (y compris une hépatite chronique active) ont, au cours d'un traitement par association d'antirétroviraux, une fréquence plus élevée d'anomalies de la fonction hépatique et doivent faire l'objet d'une surveillance appropriée.
Chez ces patients, en cas d'aggravation confirmée de l'atteinte hépatique, l’ interruption ou l'arrêt du traitement devra être envisagé.
Interactions médicamenteuses
L'utilisation concomitante d'Agenerase/ ritonavir et de fluticasone, ou d'autres glucocorticoïdes métabolisés par le CYP3A4, n'est pas recommandée, à moins que le bénéfice attendu pour le patient ne l'emporte sur le risque d'effets systémiques de la corticothérapie, tels qu'un syndrome de Cushing ou une inhibition de la fonction surrénalienne (voir rubrique 4.5).
Le métabolisme de la simvastatine et de la lovastatine, inhibiteurs de l’ HMG-CoA réductase étant fortement dépendant du cytochrome CYP3A4, l’ administration concomitante d’ Agenerase et de simvastatine ou de lovastatine n’ est pas recommandée en raison du risque accru de myopathie voire de rhabdomyolyse.
La prudence est également recommandée lorsque Agenerase est administré avec l’ atorvastatine, cette dernière étant métabolisée à moindre degré par le cytochrome CYP3A4.
Dans ce cas, une diminution de la dose d’ atorvastatine doit être envisagée.
Si un traitement par un inhibiteur de l’ HMG-CoA réductase est indiqué, la pravastatine ou la fluvastatine sont recommandées (voir rubrique 4.5).
La surveillance des concentrations est possible pour certaines substances pouvant induire des effets indésirables graves ou mettant en jeu le pronostic vital du patient, telles que la carbamazépine, le phénobarbital, la phénytoïne, les anti-dépresseurs tricycliques et la warfarine (contrôle de l’ INR - 4 International Normalised Ratio-); ceci devrait réduire le risque potentiel de survenue de problèmes de tolérance lors de leur association avec Agenerase.
L’ utilisation concomitante d’ Agenerase avec l’ halofantrine ou la lidocaine (par voie systémique) n’ est pas recommandée (voir rubrique 4.5).
Les anticonvulsivants (carbamazépine, phénobarbital, phénytoine) doivent être utilisés avec précaution.
Agenerase peut être moins efficace en raison de la baisse des concentrations plasmatiques d’ amprenavir chez les patients prenant ces médicaments simultanément (voir rubrique 4.5).
La surveillance des concentrations thérapeutiques des médicaments immunosuppresseurs (cyclosporine, tacrolimus, rapamycine) est recommandée quand ils sont co-administrés avec Agenerase (voir rubrique 4.5).
La prudence est conseillée en cas d’ utilisation concomitante d’ Agenerase et d’ inhibiteurs de la PDE5 (le sildénafil et le vardénafil par exemple) (voir rubrique 4.5).
La prudence est conseillée en cas d’ utilisation concomitante d’ Agenerase et de la delavirdine (voir rubrique 4.5).
Une réduction de la dose de rifabutine d’ au moins 50% est recommandée lorsqu’ elle est administrée avec Agenerase.
Lorsque le ritonavir est co-administré une réduction supplémentaire de dose peut être nécessaire (voir rubrique 4.5).
Cependant, les données disponibles sont insuffisantes pour prévoir la nature de ces interactions.
Il est par conséquent recommandé aux femmes en âge de procréer d’ avoir recours à d’ autres méthodes efficaces de contraception (voir rubrique 4.5).
L’ administration concomitante d’ amprénavir et de méthadone a entraîné une diminution des concentrations de méthadone.
Par conséquent, les patients recevant conjointement de la méthadone et de l’ amprénavir devront être surveillés afin de détecter un éventuel syndrome de manque aux opiacés, en particulier si de faibles doses de ritonavir leur sont également administrées.
Aucune recommandation d’ adaptation posologique ne peut actuellement être faite pour l’ amprénavir en cas de co-administration avec la méthadone.
Un apport supplémentaire en vitamine E n’ est donc pas recommandé.
Les capsules d’ Agenerase contiennent également du sorbitol (E420).
Les patients ayant une intolérance héréditaire au fructose ne doivent pas prendre ce médicament.
En raison du risque potentiel de toxicité lié à la quantité importante de propylèneglycol dans la solution buvable d’ Agenerase, cette dernière est contre-indiquée chez les enfants de moins de 4 ans, et devrait être utilisée avec précaution chez certaines autres populations de patients.
Le médecin doit se référer au Résumé des Caractéristiques du Produit d’ Agenerase solution buvable pour des informations complètes lors de la prescription.
Eruptions / réactions cutanées
La plupart des patients ayant une éruption cutanée d’ intensité légère ou modérée peuvent poursuivre leur traitement par Agenerase.
Un traitement antihistaminique approprié (ex: dichlorhydrate de cétirizine) peut diminuer l’ intensité du prurit et accélérer la résolution de l’ éruption cutanée.
Le traitement par Agenerase devra être arrêté définitivement si l’ éruption cutanée est associée à des symptômes systémiques, allergiques ou à une atteinte muqueuse (voir rubrique 4.8).
5 Hyperglycémie
L’ apparition de diabète sucré, d’ hyperglycémie ou une aggravation de diabète pré-existant ont été rapportées chez des patients traités par des antirétroviraux comprenant des inhibiteurs de protéase.
Chez certains de ces patients, les cas d’ hyperglycémie ont été sévères et également associés dans quelques cas à une acidocétose.
Beaucoup de ces patients présentaient un tableau médical complexe ayant nécessité, dans certains cas, un traitement comprenant des médicaments ayant pu être associés à la survenue de diabète sucré ou d’ hyperglycémie.
Lipodystrophie
Les traitements par association d’ antirétroviraux ont été associés, chez les patients infectés par le VIH, à une redistribution de la masse grasse corporelle (lipodystrophie).
Les conséquences à long terme de ces événements ne sont actuellement pas connues.
Le mécanisme à l’ origine de ces anomalies n’ est pas complètement élucidé.
L'hypothèse d'une relation entre lipomatose viscérale et inhibiteurs de protéase (IP) d'une part, et lipoatrophie et inhibiteurs nucléosidiques de la transcriptase inverse (INTI) d'autre part, a été émise.
Le risque de lipodystrophie est majoré par des facteurs individuels tels qu'un âge plus avancé et par des facteurs liés au traitement, tels qu'une plus longue durée du traitement antirétroviral avec les anomalies métaboliques qui lui sont associés.
L'examen clinique doit comporter une évaluation des signes physiques de redistribution des graisses.
Une attention particulière devra être portée aux dosages effectués à jeun des lipides plasmatiques et de la glycémie.
Les troubles lipidiques devront être pris en charge en clinique de manière appropriée (voir rubrique 4.8).
Patients hémophiles
Une augmentation des saignements, incluant l’ apparition spontanée d’ hématomes et d’ hémarthroses, ont été rapportées chez des patients hémophiles de type A et B traités par inhibiteurs de protéase.
Chez certains patients, ceci a nécessité l’ administration de Facteur VIII supplémentaire.
Dans plus de la moitié des cas rapportés, le traitement par inhibiteurs de protéase a été poursuivi ou réintroduit en cas d’ arrêt.
Une relation de cause à effet a été évoquée, bien que le mécanisme d’ action n’ ait pas été élucidé.
Les patients hémophiles devront donc être informés de la possibilité d’ augmentation des saignements.
Syndrome de Restauration Immunitaire
Chez les patients infectés par le VIH et présentant un déficit immunitaire sévère au moment de l’ instauration du traitement par association d’ antirétroviraux, une réaction inflammatoire à des infections opportunistes asymptomatiques ou résiduelles peut apparaître et entraîner des manifestations cliniques graves ou une aggravation des symptômes.
De telles réactions ont été observées classiquement au cours des premières semaines ou mois suivant l’ instauration du traitement par association d’ antirétroviraux.
Des exemples pertinents sont les rétinites à cytomégalovirus, les infections mycobactériennes généralisées et/ ou localisées, et les pneumopathies à Pneumocystis carinii.
Tout symptôme inflammatoire doit être évalué et un traitement doit être instauré si nécessaire.
Ostéonécrose
L’ étiologie est considérée comme multifactorielle (incluant l’ utilisation de corticoïdes, la consommation d’ alcool, une immunosuppression sévère, un indice de masse corporelle élevé), cependant des cas d’ ostéonécrose ont été rapportés en particulier chez des patients à un stade avancé de la maladie liée au VIH et/ ou ayant un traitement par association d’ antirétroviraux au long cours.
Il est conseillé aux patients de solliciter un avis médical s’ ils éprouvent des douleurs et des arthralgies, une raideur articulaire ou des difficultés pour se mouvoir.
6 4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Des études d'interaction ont été conduites avec l'amprénavir utilisé comme seul inhibiteur de protéase.
En cas de co-administration d'amprénavir et de ritonavir, le profil métabolique d'interaction médicamenteuse du ritonavir peut prédominer, le ritonavir étant un inhibiteur plus puissant du cytochrome CYP3A4.
Le ritonavir exerce également une activité inhibitrice sur le cytochrome CYP2D6 et inductrice sur les cytochromes CYP3A4, CYP1A2, CYP2C9 ainsi que sur la glucuronosyl transferase.
L'ensemble des Résumés des Caractéristiques du Produit doivent par conséquent être consultés préalablement à toute initiation de traitement par Agenerase et ritonavir.
L’ amprénavir et le ritonavir sont principalement métabolisés au niveau hépatique par le cytochrome CYP3A4.
Par conséquent, les médicaments qui utilisent cette même voie métabolique ou qui modifient l’ activité du cytochrome CYP3A4 peuvent entraîner des modifications des paramètres pharmacocinétiques de l’ amprénavir.
De la même façon, l’ amprénavir et le ritonavir peuvent également modifier les paramètres pharmacocinétiques d’ autres médicaments qui suivent cette voie métabolique.
Associations contre-indiquées (voir rubrique 4.3)
Substrats du CYP3A4 à index thérapeutique étroit Agenerase ne doit pas être administré simultanément avec des médicaments à index thérapeutique étroit contenant des principes actifs substrats du cytochrome P450 3A4 (CYP3A4).
La co- administration peut entraîner une inhibition compétitive du métabolisme de ces principes actifs, induisant ainsi une augmentation de leur concentration plasmatique et entraînant des effets indésirables graves et/ ou menaçant le pronostic vital comme des arythmies cardiaques (ex: amiodarone, astémizole, bépridil, cisapride, pimozide, quinidine, terfénadine) ou des vasospasmes périphériques ou des ischémies (ex: ergotamine, dihydroergotamine).
Substrats du CYP2D6 à index thérapeutique étroit Agenerase et le ritonavir ne doivent pas être co-administrés avec des médicaments contenant des principes actifs fortement métabolisés par le CYP2D6 et pour lesquels des concentrations plasmatiques élevées sont associées à des effets indésirables graves et/ ou menaçant le pronostic vital.
Ces substances actives incluent la flécainide et la propafénone.
Rifampicine La rifampicine est un inducteur puissant du CYP3A4.
Il a été montré qu’ elle est responsable d’ une diminution de 82% de l’ ASC (Aire Sous la Courbe) de l’ amprénavir, ce qui peut conduire à un échec virologique et au développement de résistances.
Lors de tentatives d’ augmentation de la dose d’ autres inhibiteurs de protéase associés au ritonavir visant à compenser cette diminution de l’ ASC de l’ amprénavir, une fréquence élevée d’ altérations de la fonction hépatique a été observée.
L’ administration concomitante de rifampicine et d’ Agenerase associé à de faibles doses de ritonavir est contre-indiquée (voir rubrique 4.3).
Millepertuis (Hypericum perforatum) L’ administration concomitante d’ amprénavir et de préparations à base de plantes contenant du millepertuis (Hypericum perforatum) peut entraîner une diminution du taux sérique de l’ amprénavir, en raison de l’ effet inducteur du millepertuis sur les enzymes intervenant dans le métabolisme des médicaments.
Par conséquent, les préparations à base de plantes contenant du millepertuis ne doivent pas être utilisées en association avec Agenerase.
Chez les patients prenant déjà du millerpertuis, les taux d’ amprénavir et si possible la charge virale doivent être vérifiés, et le traitement par millepertuis arrêté.
Il est possible que les taux d’ amprénavir augmentent à l’ arrêt du millepertuis.
Un ajustement posologique de l’ amprénavir pourra alors être nécessaire.
L’ effet inducteur peut persister au minimum deux semaines après l’ arrêt du millepertuis.
7 Autres combinaisons
A noter que les données ci-dessous concernant les interactions avec l’ amprénavir ont été obtenues chez l’ adulte.
Traitements antirétroviraux
Inhibiteurs de protéase (IP):
Indinavir:
L’ ASC, les Cmin et Cmax de l’ indinavir, en association à l’ amprénavir, sont diminuées respectivement de 38%, 27% et 22%.
La signification clinique de ces modifications n’ est pas connue.
L’ ASC, les Cmin et Cmax de l’ amprénavir sont augmentées respectivement de 33%, 25% et 18%.
Aucun ajustement posologique de ces deux médicaments n’ est nécessaire en cas de co- administration.
Saquinavir:
L’ ASC et la Cmin du saquinavir, en association à l’ amprénavir, sont diminuées respectivement de 19% et 48% alors que la Cmax du saquinavir est augmentée de 21%.
La signification clinique de ces modifications n’ est pas connue.
L’ ASC, les Cmin et Cmax de l’ amprénavir sont diminuées respectivement de 32%, 14% et 37%.
Aucun ajustement posologique de ces deux médicaments n’ est nécessaire en cas de co-administration.
Nelfinavir:
L’ ASC, les Cmin et Cmax du nelfinavir, en association à l’ amprénavir, sont augmentées respectivement de 15%, 14% et 12%.
La Cmax de l’ amprénavir est diminuée de 14% alors que l’ ASC et la Cmin sont augmentées respectivement de 9% et 189%.
Aucun ajustement posologique de ces deux médicaments n’ est nécessaire en cas de co-administration (voir également éfavirenz ci-après).
Ritonavir:
L’ AUC, et la Cmin d’ amprénavir sont augmentées respectivement de 64% et 508% et la Cmax diminuée de 30% lorsque le ritonavir (100 mg deux fois par jour) est co-administré avec les capsules d'amprénavir (600 mg deux fois par jour) par rapport aux valeurs obtenues après administration de 1200 mg d'amprénavir en capsules deux fois par jour.
Le schéma posologique suivant:
600 mg d’ amprénavir deux fois par jour et 100 mg de ritonavir deux fois par jour, a été utilisé dans les essais cliniques, ce qui a permis de confirmer la tolérance et l'efficacité de cette posologie.
Lopinavir/ ritonavir (Kaletra): dans une étude clinique de pharmacocinétique en ouvert, chez des sujets non à jeun, l'ASC, la Cmax et la Cmin du lopinavir ont été diminuées de respectivement 38%, 28% et 52% lorsque l'amprénavir (750 mg deux fois par jour) a été associé au Kaletra (400 mg de lopinavir + 100 mg de ritonavir deux fois par jour).
Dans cette même étude, l'ASC, la Cmax et la Cmin de l'amprénavir ont été augmentées de respectivement 72%, 12% et 483% lorsque Kaletra (400 mg de lopinavir + 100 mg de ritonavir deux fois par jour) a été co-administré à l'amprénavir (750 mg deux fois par jour) par rapport aux valeurs observées après administration de la posologie standard d'amprénavir (1200 mg deux fois par jour).
Les valeurs plasmatiques de la Cmin de l'amprénavir obtenues après administration de l'association d'amprénavir (600 mg deux fois par jour) et de Kaletra (400 mg de lopinavir + 100 mg de ritonavir deux fois par jour) sont environ 40 à 50% inférieures à celles obtenues lorsque l'amprénavir (600 mg deux fois par jour) est associé au ritonavir (100 mg deux fois par jour).
Aucune recommandation posologique ne peut être faite en cas de co-administration d'amprénavir et de Kaletra.
Une surveillance étroite est recommandée, car l’ efficacité et la tolérance de cette association ne sont pas connues.
8 Inhibiteurs nucléosidiques de la transcriptase inverse (NRTI):
Zidovudine:
L’ ASC et la Cmax de la zidovudine, en association à l’ amprénavir, sont augmentées respectivement de 31% et 40%.
L’ ASC et la Cmax de l’ amprénavir sont inchangées.
Aucun ajustement posologique de ces deux médicaments n’ est nécessaire en cas de co-administration.
Lamivudine:
L’ ASC et la Cmax de la lamivudine et de l’ amprénavir sont inchangées en cas de co- administration.
Aucun ajustement posologique de ces deux médicaments n’ est nécessaire en cas de co- administration.
Abacavir:
L’ ASC, les Cmin et Cmax de l’ abacavir sont inchangées lorsqu’ il est associé à l’ amprénavir.
L’ ASC, les Cmin et Cmax de l’ amprénavir sont augmentées respectivement de 29%, 27% et 47%.
Aucun ajustement posologique de ces deux médicaments n’ est nécessaire en cas de co-administration.
Didanosine:
Cependant, en raison de la présence d’ un anti-acide dans sa composition, il est recommandé que la didanosine soit administrée à au moins une heure d’ intervalle de l’ Agenerase (cf. ci-après « anti-acides »).
Inhibiteurs non-nucléosidiques de la transcriptase inverse (NNRTI):
Efavirenz:
Une diminution d’ environ 40% des Cmax, ASC et Cmin de l’ amprénavir a été observée lorsque l’ éfavirenz est associé à l’ amprénavir chez l’ adulte.
Lorsque l’ amprénavir est associé au ritonavir, l’ effet de l’ éfavirenz est compensé par l’ effet pharmacocinétique « booster » du ritonavir.
Par conséquent, si l’ éfavirenz est co-administré avec l’ amprénavir (600 mg deux fois par jour) et le ritonavir (100 mg deux fois par jour), aucun ajustement posologique n’ est nécessaire.
De plus, en cas de co-administration d’ éfavirenz avec l’ amprénavir et le nelfinavir, aucun ajustement posologique de ces trois médicaments n’ est nécessaire.
La co-administration d’ éfavirenz avec l’ amprénavir et le saquinavir n’ est pas recommandée, l’ exposition systémique aux deux inhibiteurs de protéase pouvant être diminuée.
Aucune recommandation posologique ne peut être faite en cas de co-administration d'amprénavir avec un autre inhibiteur de protéase et l’ éfavirenz chez les enfants.
Ce type d’ association doit être évité chez les patients insuffisants hépatiques.
Névirapine:
Compte tenu de son effet connu sur d’ autres inhibiteurs de protéase et des données disponibles limitées, la névirapine pourrait diminuer la concentration sérique de l’ amprénavir.
Délavirdine:
Quand l’ amprénavir est associé à la délavirdine, l’ ASC, les Cmax et Cmin de la délavirdine sont diminués de respectivement 61%, 47% et 88%.
L’ ASC, les Cmax et Cmin de l’ amprénavir sont augmentés respectivement de 130%, 40% et 125%.
Aucune recommandation posologique ne peut être faite en cas de co-administration d’ amprénavir et de délavirdine.
Des précautions sont à prendre si ces médicaments sont utilisés de manière concomitante, car la délavirdine peut être moins efficace en raison d’ une diminution des concentrations plasmatiques à un niveau potentiellement sous-thérapeutique.
Aucune recommandation posologique ne peut être faite en cas de co-administration de l'association amprénavir - faibles doses de ritonavir avec la délavirdine.
L'utilisation concomitante de ces médicaments devra se faire avec prudence et être accompagnée d'un contrôle clinique et virologique attentif, l'effet de l'association de l'amprénavir-ritonavir sur la délavirdine étant difficilement prévisible.
Antibiotiques / antifongiques:
Rifabutine:
La co-administration de l’ amprénavir avec la rifabutine augmente de 193% l’ ASC de la rifabutine, majorant les effets indésirables liés à la rifabutine.
L’ augmentation de la concentration plasmatique de la rifabutine résulte probablement de l’ inhibition par l’ amprénavir du métabolisme de la rifabutine par le cytochrome CYP3A4.
Bien qu’ aucune donnée clinique ne soit disponible, si la co- 9 administration avec Agenerase s’ avère cliniquement nécessaire, il est conseillé de diminuer la posologie recommandée de rifabutine d’ au moins 50%.
La co-administration de ritonavir peut majorer l'augmentation des concentrations de la rifabutine.
Clarithromycine:
L’ ASC et la Cmin de la clarithromycine sont inchangées et la Cmax diminuée de 10% lorsqu’ elle est associée à l’ amprénavir.
Les ASC, Cmin et Cmax de l’ amprénavir sont augmentées respectivement de 18%, 39% et 15%.
Aucun ajustement posologique de ces deux médicaments n’ est nécessaire en cas de co-administration.
La co-administration de ritonavir peut majorer l'augmentation des concentrations de la clarithromycine.
Erythromycine:
Cependant, les taux plasmatiques de ces deux médicaments peuvent être augmentés en cas de co-administration.
Kétoconazole / Itraconazole:
L’ ASC et la Cmax du kétoconazole sont augmentées respectivement de 44% et 19% lorsqu’ il est associé à l’ amprénavir seul.
L’ ASC et la Cmax de l’ amprénavir ont respectivement augmenté de 31% et diminué de 16%.
Il est attendu que les concentrations d’ itraconazole augmentent de la même façon que celles du kétoconazole.
Aucun ajustement posologique de ces médicaments n’ est nécessaire lorsque le kétoconazole ou l’ itraconazole est administré en association à l’ amprénavir seul.
Par comparaison aux concentrations observées lors de l’ administration de 200 mg de kétoconazole seul une fois par jour, la co-administration fosamprénavir (700 mg) / ritonavir (100 mg) deux fois par jour avec le kétoconazole (200 mg) une fois par jour a augmenté la Cmax plasmatique du kétoconazole de 25% et l’ ASC (0-τ) de 2,69 fois.
La Cmax, l’ ASC et la Cmin de l’ amprénavir étaient inchangées.
Il n’ est pas recommandé d’ associer des doses élevées (> 200 mg/ jour) de kétoconazole ou d’ itraconazole avec Agenerase / ritonavir.
Autres interactions possibles
D’ autres médicaments listés ci-dessous (substrats, inhibiteurs ou inducteurs du cytochrome CYP3A4) peuvent entraîner des interactions lorsqu’ ils sont co-administrés avec Agenerase.
La signification clinique de ces interactions potentielles n’ est pas connue et n’ a pas été étudiée.
Une surveillance de la tolérance de ces médicaments devra donc être réalisée lorsqu’ ils sont utilisés en association avec Agenerase.
Anti-acides: compte tenu des données disponibles avec les autres inhibiteurs de protéase, il est conseillé de ne pas prendre simultanément d’ antiacide avec Agenerase, en raison du risque de diminution de son absorption.
Il est recommandé de prendre les antiacides à distance d’ Agenerase (au moins une heure).
Anticonvulsivants: l’ administration concomitante d’ amprénavir et de principes actifs anticonvulsivants connus comme étant des inducteurs enzymatiques (phénytoine, phénobarbital, carbamazépine) peut entraîner une diminution des concentrations plasmatiques d’ amprénavir.
Ces combinaisons doivent être utilisées avec précaution et une surveillance des concentrations thérapeutiques est recommandée (voir rubrique 4.4).
Inhibiteurs calciques: l’ amprénavir peut augmenter les concentrations sériques des inhibiteurs calciques tels l’ amlodipine, le diltiazem, la félodipine, l’ isradipine, la nicardipine, la nifédipine, la nimodipine, la nisoldipine et le vérapamil, ce qui peut induire une augmentation de leur activité et de leur toxicité.
Produits utilisés dans les troubles de l’ érection: compte tenu des données disponibles avec les autres inhibiteurs de protéase, une attention particulière devra être portée en cas de prescription d’ inhibiteurs de la PDE5 (le sildénafil et le vardénafil par exemple) chez les patients traités par Agenerase.
L’ administration concomitante avec l’ Agenerase peut considérablement augmenter les concentrations plasmatiques des inhibiteurs de la PDE5, avec un risque d’ effets secondaires, incluant hypotension, troubles visuels et priapisme (voir rubrique 4.4).
82 à 89%).
Des effets plus importants sont attendus lorsque le propionate de fluticasone est inhalé.
Des effets systémiques liés à la corticothérapie tels qu'un syndrome de Cushing ou une inhibition de la fonction surrénalienne ont été rapportés chez des patients recevant le ritonavir associé au propionate de fluticasone inhalé ou administré par voie nasale; ces effets pourraient également survenir avec d'autres corticostéroïdes métabolisés par le CYP450 3A commele budésonide.
Par conséquent, l'administration concomitante d'Agenerase/ ritonavir et de ces glucocorticoïdes n'est pas recommandée, à moins que le bénéfice attendu pour le patient ne l'emporte sur le risque d'effets systémiques de la corticothérapie (voir rubrique 4.4).
Dans ce cas, une réduction des doses de glucocorticoïdes ou le passage à un glucocorticoïde qui n’ est pas un substrat du CYP3A4 (par exemple, la béclométhasone) devra être envisagé et s’ accompagner d'une surveillance étroite des effets locaux et systémiques.
De plus, lors de l'arrêt des glucocorticoïdes, la diminution progressive de la posologie devra être réalisée sur une période plus longue.
Les effets d’ une exposition systémique élevée à la fluticasone sur les taux plasmatiques de ritonavir ne sont pas encore connus.
Inhibiteurs de l’ HMG-CoA réductase: les inhibiteurs de l’ HMG-CoA réductase dont le métabolisme est hautement dépendant du cytochrome CYP3A4, comme la lovastatine et la simvastatine, peuvent atteindre des concentrations plasmatiques fortement augmentées en cas de co-administration avec Agenerase.
Comme les augmentations des concentrations plasmatiques des inhibiteurs de l’ HMG-CoA réductase peuvent provoquer des myopathies voire des rhabdomyolyses, l’ association de ces médicaments avec Agenerase n’ est pas recommandée.
En cas d’ administration avec Agenerase, les doses les plus faibles possibles d’ atorvastatine doivent être administrées.
Le métabolisme de la pravastatine et de la fluvastastine n’ est pas dépendant du cytochrome CYP3A4, et des interactions médicamenteuses ne sont pas attendues avec les inhibiteurs de protéase.
Si un traitement avec un inhibiteur de l’ HMG-CoA réductase est indiqué, la pravastatine ou la fluvastatine est recommandée.
Immunosuppresseurs: une surveillance fréquente des concentrations thérapeutiques des immunosuppresseurs est recommandée jusqu’ à leur stabilisation, les concentrations plasmatiques de cyclosporine, de rapamycine et de tacrolimus pouvant être augmentées lorsque ceux -ci sont co- administrés avec l’ amprénavir (voir rubrique 4.4).
Midazolam: le midazolam est très largement métabolisé par l'enzyme CYP3A4.
La co-administration avec Agenerase, avec ou sans ritonavir, peut entraîner une augmentation importante de la concentration de cette benzodiazépine.
Aucune étude d'interaction médicamenteuse n'a été réalisée sur la co-administration d'Agenerase avec les benzodiazépines.
D'après les données obtenues avec d'autres inhibiteurs du CYP3A4, des concentrations plasmatiques de midazolam significativement plus élevées sont attendues lorsque le midazolam est administré par voie orale.
En conséquence, Agenerase ne doit pas être co-administré avec le midazolam administré par voie orale (voir rubrique 4.3), tandis que des précautions doivent être prises en cas de co-administration d’ Agenerase avec le midazolam par voie parentérale.
Les données sur l'utilisation concomitante du midazolam administré par voie parentérale avec d'autres inhibiteurs de protéase semblent indiquer une possible augmentation des taux plasmatiques de midazolam, de 3 à 4 fois leur valeur.
Si Agenerase, avec ou sans ritonavir, est co- administré avec du midazolam par voie parentérale, cela doit être réalisé dans une unité de soins intensifs (USI) ou dans une structure similaire afin d'assurer une surveillance clinique étroite et une prise en charge médicale appropriée en cas de dépression respiratoire et/ ou de sédation prolongée. Un ajustement de la posologie du midazolam doit être envisagé, particulièrement si plus d'une dose de midazolam est administrée.
11 Méthadone et dérivés opiacés: l’ administration concomitante de méthadone et d’ amprénavir a entraîné une diminution de la Cmax et de l’ ASC de l’ énantiomère actif de la méthadone (énantiomère R) de respectivement 25% et 13%, ainsi qu’ une diminution de la Cmax, de l’ ASC et de la Cmin de l’ énantiomère inactif de la méthadone (énantiomère S) de respectivement 48%, 40% et 23%.
Les patients recevant conjointement de la méthadone et de l’ amprénavir devront être surveillés afin de détecter un éventuel syndrome de manque aux opiacés, en particulier si de faibles doses de ritonavir leur sont également administrées.
L’ administration concomitante de méthadone et d’ amprénavir a entraîné une diminution de l’ ASC, de la Cmax et de la Cmin sériques de l’ amprénavir de respectivement 30%, 27% et 25% par rapport aux valeurs décrites dans un groupe contrôle historique non apparié.
Aucune recommandation d’ adaptation posologique ne peut actuellement être faite pour l’ amprénavir en cas de co-administration avec la méthadone en raison du manque de fiabilité inhérent aux contrôles historiques non appariés.
Antiocoagulants oraux: une surveillance accrue de l’ INR est recommandée lors de l’ administration d’ Agenerase avec la warfarine ou avec d’ autres anticoagulants oraux, en raison d’ une possible diminution ou augmentation de leur effet antithrombotique (voir rubrique 4.4).
Stéroïdes: des interactions sont possibles entre les oestrogènes et les progestatifs et l’ amprénavir.
Cependant, les informations disponibles sont insuffisantes pour prévoir la nature de ces interactions.
L’ administration concomitante de 0,035 mg d’ éthinylestradiol et 1,0 mg noréthistérone a entraîné une diminution de l’ ASC et de la Cmin de l’ amprénavir de respectivement 22% et 20%, la Cmax étant inchangée.
La Cmin de l’ éthinylestradiol a été augmentée de 32%, alors que l’ ASC et la Cmin de la noréthistérone ont été augmentées de respectivement 18% et 45%.
Il est recommandé aux femmes en âge de procréer d’ avoir recours à d’ autres méthodes de contraception.
Il est également recommandé d'avoir recours à d'autres méthodes de contraception en cas de co-administration de ritonavir, l'effet sur les concentrations des contraceptifs hormonaux étant imprévisible.
Antidépresseurs tricycliques: une surveillance attentive des effets thérapeutiques et indésirables des antidépresseurs tricycliques (par exemple désipramine et nortriptyline) est recommandée lorsqu’ ils sont administrés simultanément à l’ Agenerase (voir rubrique 4.4).
Autres agents: une augmentation des concentrations plasmatiques de certains produits peut également être observée en cas d’ association avec l’ amprénavir.
Certaines substances (ex: lidocaine (par voie systémique) et halofantrine) administrées avec Agenerase peuvent entraîner des effets indésirables graves.
Leur utilisation concomitante n’ est pas recommandée (voir rubrique 4.4).
4.6 Grossesse et allaitement
Grossesse: il n’ y a pas de données suffisantes concernant l’ utilisation d’ amprénavir chez la femme enceinte.
Les études chez l’ animal ont montré une toxicité sur la reproduction (voir rubrique 5.3).
Le risque potentiel chez l’ homme est inconnu.
L’ administration de ce médicament pendant la grossesse ne devra être considérée que si les bénéfices escomptés sont supérieurs aux risques potentiels encourus pour le fœ tus.
Allaitement: des produits dérivés de l'amprénavir ont été retrouvés dans le lait de la rate, mais on ignore si l'amprénavir est excrété ou non dans le lait humain.
Une étude de reproduction chez la rate gravide traitée depuis le moment de l'implantation utérine jusqu'à l'allaitement, a montré une diminution de la prise de poids de la portée pendant la période d’ allaitement.
L'imprégnation systémique des femelles à l'origine de ce résultat était similaire à celle de l'être humain après administration de la dose recommandée.
Le développement ultérieur de la portée, y compris la fertilité et la capacité de reproduction, n'a pas été affecté par l'administration maternelle de l'amprénavir.
12 Il est par conséquent recommandé aux mères traitées par Agenerase de ne pas allaiter leurs enfants.
En outre, il est déconseillé aux femmes infectées par le VIH d’ allaiter leur enfant afin de prévenir la transmission post-natale du virus.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Aucune étude sur l'aptitude à conduire des véhicules ou à utiliser des machines n’ a été réalisée (voir rubrique 4.8).
4.8 Effets indésirables
Le profil de tolérance d’ Agenerase a été étudié chez l’ adulte et l’ enfant âgé de 4 ans ou plus, au cours d’ essais cliniques contrôlés, en association à divers autres médicaments antirétroviraux.
Les effets indésirables considérés comme liés à Agenerase sont: troubles gastro-intestinaux, éruptions cutanées et paresthésies buccales ou péri-buccales.
La majorité des effets indésirables associés au traitement par Agenerase a été d'intensité légère à modérée, de survenue précoce et a rarement nécessité la modification du traitement.
Pour beaucoup d’ entre eux, l’ étude de causalité n’ a pas pu formellement distinguer la responsabilité du traitement de celle de l’ évolution de l’ infection par le VIH et des traitements associés.
Chez l’ enfant, la nature du profil de tolérance est similaire à celui observé chez l’ adulte.
Les effets indésirables sont listés ci-dessous par classe organe et par fréquence (classification MedDRA).
Les fréquences sont définies selon les catégories suivantes:
Très fréquent Fréquent Peu fréquent Rare
≥ 1/ 10 ≥ 1/ 100 et < 1/ 10 ≥ 1/ 1 000 et < 1/ 100 ≥ 1/ 10 000 et < 1/ 1 000
Les événements suivants ont été classés en fonction de leur fréquence, sur la base des données issues des essais cliniques et après commercialisation.
La plupart des événements listés ci-dessous sont issus de deux études cliniques (PROAB3001, PROAB3006) réalisées chez des patients non préalablement traités par inhibiteur de protéase et recevant 1200 mg d'Agenerase deux fois par jour.
Sont inclus les événements (Grade 2-4) rapportés par les investigateurs comme étant imputables aux traitements de ces essais, ainsi que les anomalies biologiques de Grade 3-4 apparues au cours du traitement.
A noter que les fréquences des événements rapportés dans les bras comparateurs ne sont pas mentionnées.
Troubles du métabolisme et de la nutrition:
Fréquent:
Elévation des triglycérides, élévation de l'amylase, redistribution anormale de la masse grasse, anorexie.
Peu fréquent:
Hyperglycémie, hypercholestérolémie.
L'élévation des triglycérides et de l'amylase, et l'hyperglycémie (Grade 3-4) ont été principalement rapportées chez des patients ayant des valeurs anormales à l'inclusion.
Les élévations du taux de cholesterol étaient d'intensité de Grade 3-4.
Les traitements par association d’ antirétroviraux ont été associés, chez les patients infectés par le VIH, à une redistribution de la masse grasse corporelle (lipodystrophie), incluant une perte du tissu adipeux sous-cutané périphérique et facial, une augmentation de la masse grasse intra-abdominale et viscérale, une hypertrophie mammaire et une accumulation de la masse grasse au niveau rétro-cervical (bosse de bison).
13 Avec l’ amprénavir, les symptômes liés à une redistribution anormale de la masse grasse ont été peu fréquents dans l'étude PROAB3001.
Seul un cas (bosse de bison) a été rapporté sur 113 sujets (< 1%) n’ ayant jamais reçu de traitement antirétroviral et traités par amprénavir en association à la lamivudine et la zidovudine, sur une durée médiane de 36 semaines.
Dans l’ étude PROAB3006, 7 cas (3%) sur 245 patients préalablement traités par analogues nucléosidiques inhibiteurs de la transcriptase inverse ont été rapportés dans le groupe amprénavir et 27 cas (11%) sur 241 dans le groupe indinavir, sur une durée médiane de 56 semaines (p < 0,001).
Les traitements par association d’ antirétroviraux ont été associés à des anomalies métaboliques telles que des hypertriglycéridémie, hypercholestérolémie, résistance à l'insuline, hyperglycémie et hyperlactatémie (voir rubrique 4.4).
Affections psychiatriques:
Fréquent:
Troubles de l'humeur, épisodes dépressifs
Affections du système nerveux:
Très fréquent:
Céphalées Fréquent:
Paresthésies buccales/ péri-buccales, tremblements, troubles du sommeil
Affections gastro-intestinales:
Très fréquent:
Diarrhée, nausées, flatulences, vomissements Fréquent:
Douleur et inconfort abdominal, symptômes dyspeptiques, selles molles
Affections hépatobiliaires:
Fréquent:
Peu fréquent:
Elévation des transaminases Hyperbilirubinémie
L'élévation des transaminases et l'hyperbilirubinémie (Grade 3 – 4) ont été principalement rapportées chez des patients ayant des valeurs anormales à l'inclusion.
La quasi-totalité des sujets ayant un bilan hépatique anormal étaient infectée par le virus de l'hépatite B ou C.
Affections de la peau et du tissu sous-cutané:
Très fréquent:
Angioedème Rare:
En général, les
éruptions cutanées ont été d’ intensité légère à modérée, érythémateuses ou
maculopapuleuses, avec ou sans prurit, survenant au cours de la deuxième semaine de traitement et disparaissant spontanément en deux semaines, sans qu’ il soit nécessaire d’ arrêter le traitement par l'amprénavir.
Un taux plus élevé d’ éruptions cutanées a été rapporté chez les sujets traités par amprénavir en association avec l'éfavirenz.
Des éruptions cutanées sévères ou pouvant mettre en jeu le pronostic vital sont survenues chez les patients traités par amprénavir (voir rubrique 4.4).
Affections musculo-squelettiques et systémiques:
Une élévation des CPK, des myalgies, une myosite et, rarement, une rhabdomyolyse, ont été rapportées sous traitement par inhibiteurs de protéase, particulièrement en association avec des analogues nucléosidiques.
14 Des cas d’ ostéonécrose ont été rapportés, en particulier chez des patients présentant des facteurs de risque connus, un stade avancé de la maladie liée au VIH ou un traitement par association d’ antirétroviraux au long cours.
Leur fréquence de survenue n’ est pas connue (voir rubrique 4.4).
Troubles généraux et anomalies au site d’ administration:
Très fréquent:
Fatigue
Chez les patients infectés par le VIH et présentant un déficit immunitaire sévère au moment de l’ instauration du traitement par une association d’ antirétroviraux, une réaction inflammatoire à des infections opportunistes asymptomatiques ou résiduelles peut se produire (voir rubrique 4.4).
Chez les patients préalablement traités par inhibiteurs de protéase et recevant 600 mg de capsules d'Agenerase deux fois par jour associé à de faibles doses de ritonavir (100 mg deux fois par jour), la nature et la fréquence des effets indésirables (Grade 2-4) et les anomalies biologiques de Grade 3/ 4 se sont montrées similaires à celles observées après administration d'Agenerase seul, à l'exception d'une augmentation des taux de triglycérides et des taux de CPK, très fréquemment observée chez les patients recevant Agenerase associé à de faibles doses de ritonavir.
4.9 Surdosage
Peu de cas de surdosage ont été rapportés avec Agenerase.
En cas de surdosage, une surveillance médicale adaptée avec un éventuel traitement symptomatique devra être mise en place, si nécessaire (voir rubrique 4.8).
L'amprénavir étant fortement lié aux protéines, il est peu probable que la dialyse contribue à réduire les taux sanguins d’ amprénavir.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmaco-thérapeutique: inhibiteur de protéase; code ATC:
J05A E05
Mécanisme d’ action
L'amprénavir est un inhibiteur compétitif de la protéase du VIH-1.
L'amprénavir se lie au site actif de la protéase du VIH-1 et prévient ainsi la transformation des précurseurs polyprotéiniques gag et gag- pol viraux, conduisant à la formation de particules virales immatures non-infectieuses.
L'activité antivirale in vitro observée avec le fosamprénavir est due à la présence de faibles quantités d'amprénavir.
Activité antivirale in vitro
L'activité antivirale in vitro de l'amprénavir contre le VIH-1 IIIB a été évaluée à la fois sur des lignées cellulaires lymphoblastiques infectées de façon aiguë et chronique (MT-4, CEM-CCRF, H9) et sur des lymphocytes sanguins périphériques.
La concentration inhibitrice 50% (IC50) de l'amprénavir était comprise entre 0,012 et 0,08 µM pour les cellules infectées de façon aiguë et de 0,41 µM pour les cellules infectées de façon chronique (1 µM = 0,50 µg/ ml).
La relation entre l'activité anti-VIH-1 in vitro de l'amprénavir et l'inhibition de la réplication du VIH-1 chez l'Homme n'a pas été définie.
15 Résistance
In vitro
Des isolats de HIV-1 avec une sensibilité diminuée à l’ amprénavir ont été sélectionnés pendant des études in vitro de passages en série.
Une sensibilité réduite à l’ amprenavir a été associée aux virus ayant développé les mutations I50V ou I84V ou V32I+I47V ou I54M.
In vivo
a) Patients non préalablement traités par antirétroviraux (ART) ou par un Inhibiteur de Protéase (IP)
(Note:
Agenerase n’ est pas approuvé chez les patients non préalablement traités par antirétroviraux (ART) ou par un Inhibiteur de Protéase (IP)).
Différents schémas thérapeutiques ont été évalués dans les programmes de développement d’ amprénavir/ fosamprénavir avec ou sans co-administration de ritonavir.
L’ analyse des échantillons de patients en échec virologique avec ces schémas thérapeutiques a défini quatre profils de résistance:
V32I+I47V, I50V, I54L/ M et I84V.
D’ autres mutations susceptibles de contribuer à la résistance ont été observées:
L10V/ F/ R, I13V, K20R/ T, L33F/ V, M36I, M46I/ L, I47V/ L, Q58E, I62V, L63P, V77I, I85V et I93L.
Quand des patients non préalablement traités par un antirétroviral recevaient les doses actuellement recommandées de fosamprénavir/ ritonavir, comme avec d’ autres schémas thérapeutiques avec un IP boosté par le ritonavir, les mutations décrites étaient peu fréquemment observées.
Dans l’ essai ESS100732, 16 des 434 patients non préalablement traités par un antirétroviral, ayant reçu du fosamprénavir 700 mg / ritonavir 100 mg, deux fois par jour, étaient en échec virologique après la 48ème semaine; 14 isolats viraux ont été génotypés.
Trois des 14 isolats présentaient des mutations de résistance du gène de la protéase.
Une mutation de résistance a été observée dans chacun des 3 isolats:
K20K/ R, I54I/ L et I93I/ L respectivement.
Parmi les 59 patients, non préalablement traités par un IP, inclus dans les études pédiatriques, l’ analyse génotypique des isolats de 13 des 14 patients en échec virologique a montré un profil de résistance similaire à celui observé chez les adultes.
b) Patients prétraités par Inhibiteurs de Protéase
Amprénavir
Etudes chez les patients prétraités par Inhibiteurs de Protéase: dans l’ étude PRO30017 (amprénavir 600 mg / ritonavir 100 mg deux fois par jour dans 2 sous-études A et B avec respectivement 80 et 37 patients), les mutations suivantes ont émergé chez les patients en échec virologique:
L10F/ I/ V, V11I, I13V, K20R, V32I, L33F, E34Q, M36I, M46I/ L, I47V, G48V, I50V, I54L/ M/ T/ V, Q58E, D60E, I62V, A71V, V77I, V82A/ I, I84V, I85V, L90M et I93L/ M.
Fosamprénavir
Etudes chez les patients prétraités par Inhibiteurs de Protéase: dans l’ étude APV30003 et son extension APV30005 (fosamprénavir 700 mg / ritonavir 100 mg deux fois par jour: n=107), les mutations suivantes sont apparues sur les isolats des patients en échec virologique après 96 semaines:
L10F/ I, L24I, V32I, L33F, M36I, M46I/ L, I47V, I50V, I54L/ M/ S, A71I/ T/ V, G73S, V82A, I84Vet L90M.
Dans les études pédiatriques APV20003 et APV29005, 67 patients préalablement traités par Inhibiteur de Protéase ont reçu l'association fosamprénavir/ ritonavir et sur 22 isolats génotypés de patients en 16 échec virologique, neuf ont présenté des mutations de la protéase liées au traitement.
Les profils de mutations étaient similaires à ceux décrits chez les patients adultes préalablement traités par IP et recevant l'association fosamprénavir/ ritonavir.
Les systèmes d’ interprétation génotypique peuvent être utilisés pour estimer l’ activité de l’ association amprénavir / ritonavir ou fosamprénavir / ritonavir chez les sujets dont les isolats sont résistants aux Inhibiteurs de Protéase.
L’ actuel algorithme de l’ ANRS AC-11 (juillet 2006) pour l’ association fosamprénavir / ritonavir définit la résistance par la présence des mutations V32I+I47A/ V, ou I50V, ou d’ au moins 4 mutations parmi:
L10F/ I/ V, L33F, M36I, I54A/ L/ M/ S/ T/ V, I62V, V82A/ C/ F/ G, I84V et L90M et est associée aussi bien à une résistance phénotypique augmentée au fosamprénavir associé au ritonavir qu’ à une probabilité diminuée de la réponse virologique (résistance).
Aussi, il est recommandé de toujours consulter les systèmes d’ interprétation actualisés pour l’ analyse des résultats de test de résistance.
Analyses basées sur un test de résistance phénotypique Des systèmes d'interprétation phénotypique cliniquement validés peuvent être utilisés, en association avec les données génotypiques, pour évaluer l'activité de l'association amprénavir/ ritonavir ou de l'association fosamprénavir/ ritonavir chez les patients présentant des souches résistantes aux IP.
Des laboratoires produisant des tests-diagnostics ont développé des seuils de détection phénotypiques pour l'association FPV/ RTV qui peuvent être utilisés pour interpréter les résultats des tests de résistance.
Résistance croisée
Des isolats du VIH-1 avec une sensibilité diminuée à l’ amprénavir ont été sélectionnés au cours des études in vitro de passages en série.
Une sensibilité réduite à l’ amprénavir était associée à un virus ayant développé des mutations I50V ou I84V ou V32I+I47V ou I54M.
Chacun de ces 4 profils génétiques, associé à une sensibilité réduite à l’ amprénavir, produit des résistances croisées au ritonavir alors que la sensibilité à l’ indinavir, au nelfinavir et au saquinavir est généralement conservée.
Des données sur les résistances croisées entre l’ amprénavir et les autres inhibiteurs de protéase sont actuellement disponibles pour ces 4 voies de résistance au fosamprénavir, seul ou en association avec d'autres mutations.
Sur la base des données issues de 25 patients non préalablement traités par antirétroviraux, en échec de traitement contenant du fosamprénavir (l'un d'entre eux ayant présenté une résistance à l'inclusion au lopinavir et au saquinavir et un autre au tipranavir), les voies de résistance associées à l’ amprénavir produisent une résistance croisée limitée à l'association atazanavir/ ritonavir (trois souches sur 25), à l'association darunavir/ ritonavir (quatre souches sur 25), à l'association indinavir/ ritonavir (une souche sur 25), à l'association lopinavir/ ritonavir (trois souches sur 24), au saquinavir (trois souches sur 24) et à l'association tipranavir/ ritonavir (quatre souches sur 24).
Inversement, l’ amprénavir conserve son activité contre quelques isolats ayant une résistance à d’ autres IPs et cette activité conservée dépendrait du nombre et du type de mutations de résistance de la protéase présentes dans les isolats.
Poursuivre un traitement par inhibiteur de protéase pour lequel le patient est en échec augmente significativement le nombre de mutations clés entraînant des résistances aux Inhibiteurs de Protéase.
Il est recommandé de suspendre précocement un traitement inefficace afin de limiter l’ accumulation de multiples mutations qui peuvent être préjudiciables à un traitement de sauvetage ultérieur.
Les résistances croisées entre l'amprénavir et les inhibiteurs de la transcriptase inverse sont peu probables, leurs cibles enzymatiques étant différentes.
Il n’ est pas recommandé d’ utiliser Agenerase en monothérapie du fait du risque d’ apparition rapide de virus résistants.
17 Expérience clinique
Adultes prétraités par inhibiteurs de protéase (IP), traités par Agenerase boosté, capsules molles,
L’ efficacité d’ Agenerase boosté par ritonavir 100 mg deux fois par jour a été démontrée dans l’ étude PRO30017, étude randomisée, en ouvert dans laquelle les patients prétraités par IP et en échec virologique (charge virale ≥ 1000 copies/ ml) recevaient soit de l’ Agenerase (600 mg deux fois par jour) en association avec du ritonavir (100 mg deux fois par jour) et des analogues nucléosidiques (INTI), soit une association antirétrovirale standard contenant un IP de référence principalement boosté par de faibles doses de ritonavir.
Cent soixante trois (163) patients porteurs d’ un virus sensible à Agenerase, à au moins un autre IP ainsi qu’ à au moins un INTI ont été inclus dans la sous-étude A de l'étude PRO30017.
L’ analyse principale évaluait la non-infériorité de l’ association Agenerase / ritonavir par rapport à un IP de référence à la 16ème semaine en se basant sur l’ évolution moyenne par rapport à l’ inclusion de la charge virale plasmatique (ARN VIH-1) en fonction du temps, exprimée en aire sous la courbe, avec une marge de non-infériorité de 0,4 log10 copies/ ml.
18 Résultats à la 16ème semaine
Caractéristiques à l’ inclusion
Amprénavir / ritonavir (n = 80)
Inhibiteur de protéase de référence (n=83):
Différence selon le traitement
Charge virale ARN VIH- 1médiane: log10 copies/ ml (intervalle)
4,11 (2,51-5,97)
4,10 (2,34-6,07)
Taux médian de CD4: cellules/ ml (intervalle) Nombre d’ IP pris avant l’ inclusion [n (%)]
265 (8-837)
322 (36-955)
1 2 ≥ 3 Nombre médian de
27 (34) 18 (23) 35 (44)
25 (30) 29 (35) 29 (35)
mutations primaires aux IP 1 Nombre de INTIs pris avant
1,0 (intervalle 0-2)
1,0 (intervalle 0-2)
l’ inclusion [n (%)] ≥ 4 Résultatsa
49 (61)
40 (48)
- 1,315
- 1,343
(-0,250,
0,335)c
Pourcentage de patients avec
66
70
6
(-21,9)c taux plasmatique d’ ARN VIH 1 < 400 copies/ ml (%) a Population en intention de traiter (Exposée): analyse observée b Différence stratifiée moyenne c Intervalle de confiance à 95% 1 Les mutations primaires sont définies par l’ IAS USA 2002 au moment de l’ analyse initiale:
D30N, M46I/ L, G48V, I50V, V82A/ F/ T/ S, I84V, L90M.
Enfants lourdement prétraités, Agenerase non boosté
L’ efficacité d’ Agenerase non boosté a été démontrée dans deux études cliniques non contrôlées incluant 288 enfants infectés par le VIH âgés de 2 à 18 ans, parmis lesquels 152 avaient déjà reçu des IP.
Les études ont évalué Agenerase solution buvable et capsules aux doses de 15mg/ kg trois fois par jour, 20 mg/ kg trois fois par jour, 20 mg/ kg deux fois par jour et 22,5 mg/ kg deux fois par jour bien que la majorité des patients ait reçu 20 mg/ kg deux fois par jour.
Les patients âgés d’ au moins 13 ans et pesant au moins 50 kg ont reçu Agenerase à la dose de 1200 mg deux fois par jour.
Il n’ y a pas eu d’ utilisation concomitante de faibles doses de ritonavir et la majorité des sujets prétraités par IP avait déjà été préalablement exposés à au moins un (78%) ou deux (42%) des INTIs associés avec Agenerase.
A la 48ème semaine, environ 25% des patients avait une charge virale ARN-VIH 1 < 10 000 copies/ ml et 9% < 400 copies/ ml avec une variation moyenne du nombre de lymphocytes CD4+ par rapport à l’ inclusion de 26 CD4+ / mm3 (n = 74).
Sur la base de ces données, le bénéfice attendu d’ Agenerase non boosté par ritonavir lors de l’ optimisation d’ une thérapie chez des enfants prétraités par IP doit être considéré avec prudence.
19 Il n’ y a pas de donnée sur l’ efficacité d’ Agenerase boosté par ritonavir chez les enfants.
5.2 Propriétés pharmacocinétiques
Absorption: après administration orale, l'amprénavir est rapidement et bien absorbé.
La biodisponibilité absolue est inconnue, en raison de l'absence d'une formulation intraveineuse utilisable chez l'homme.
Environ 90% d’ une dose d’ amprénavir radiomarqué administrée par voie orale ont été retrouvés dans l’ urine et les fèces, principalement sous forme de métabolites de l’ amprénavir.
Après administration orale, le délai moyen d’ obtention de la concentration plasmatique maximale (tmax) de l'amprénavir est compris entre 1 et 2 heures pour la capsule molle, et est compris entre 0,5 à 1 heure pour la solution buvable.
Un second pic est observé après 10 à 12 heures, et pourrait correspondre, soit à une absorption tardive, soit à une recirculation entéro-hépatique.
Aux posologies thérapeutiques (1200 mg deux fois par jour), la Cmax moyenne à l'état d'équilibre de l'amprénavir (capsule molle) est de 5,36 µg/ ml (0,92 - 9,81) et la Cmin à l’ état d’ équilibre est de 0,28 µg/ ml (0,12 – 0,51).
L’ ASC moyenne sur un intervalle d'administration de 12 heures est de 18,46 µg. h/ ml (3,02 - 32,95).
Les capsules à 50 mg et à 150 mg se sont avérées bioéquivalentes.
A doses équivalentes, la solution buvable est moins biodisponible que les capsules, avec une baisse de l’ ASC et de la Cmax d'environ 14% et 19%, respectivement (voir rubrique 4.2).
L’ ASC et la Cmin d’ amprénavir ont été augmentées respectivement de 64% et 508% et la Cmax diminuée de 30% lorsque le ritonavir (100 mg deux fois par jour) a été co-administré avec l'amprénavir (600 mg deux fois par jour) par rapport aux valeurs obtenues après administration de doses d'amprénavir de 1200 mg deux fois par jour.
Bien que l’ administration de l’ amprénavir avec de la nourriture entraîne une diminution de 25% de l’ ASC, ceci n’ a pas d’ influence sur la concentration d’ amprénavir à 12 heures (C12).
La concentration minimale à l’ état d’ équilibre (Cmin) n’ est donc pas influencée par la prise de nourriture malgré l’ effet de la nourriture sur la vitesse et le taux d’ absorption.
Distribution: le volume apparent de distribution est important, d’ environ 430 litres (6 l/ kg pour un poids corporel de 70 kg), l'amprénavir pénétrant librement dans les tissus.
La concentration d'amprénavir dans le liquide céphalo-rachidien représente moins de 1% de la concentration plasmatique.
Dans les études in vitro, le taux de liaison aux protéines de l’ amprénavir est d’ environ 90%.
L’ amprénavir est principalement lié à l’ alpha-1 glycoprotéine acide (AAG) mais également à l'albumine.
Une diminution des concentrations d'AAG a été observée au cours du traitement antirétroviral.
Cette modification entraîne une diminution de la concentration plasmatique totale de la substance active.
Bien que la concentration de la fraction libre reste constante en valeur absolue, le pourcentage de cette fraction libre fluctuera directement en fonction de la concentration totale à l’ état d’ équilibre, de la Cmax à la Cmin au cours d’ un intervalle d’ administration.
Ceci entraînera une modification du volume apparent de distribution de la substance active totale, mais le volume de distribution de la fraction libre ne sera pas modifié.
Des interactions cliniquement significatives, dues au déplacement de la liaison aux protéines par des médicaments principalement liés à l'AAG, ne sont généralement pas observées.
Par conséquent, des interactions médicamenteuses avec l'amprénavir en raison d'un déplacement de la liaison protéique sont très improbables.
Métabolisme: l'amprénavir est principalement métabolisé par le foie, moins de 3% étant éliminé sous forme inchangée dans les urines.
L’ amprénavir est métabolisé principalement par le cytochrome P450 3A4.
L'amprénavir est à la fois substrat et inhibiteur du CYP3A4.
Par conséquent, les médicaments inducteurs, inhibiteurs ou substrats du cytochrome 3A4 doivent être utilisés avec prudence en cas de co-administration avec Agenerase (voir rubriques 4.3, 4.4 et 4.5).
20 Elimination: la demi-vie d’ élimination plasmatique de l'amprénavir est comprise entre 7,1 et 10,6 heures.
La demi-vie plasmatique de l'amprénavir est augmentée lorsque Agenerase capsules molles est co-administré avec le ritonavir.
Après administration orale de doses multiples d'amprénavir (1200 mg deux fois par jour), on n’ observe aucune accumulation significative de la substance active.
L’ élimination de l’ amprénavir se fait principalement par métabolisme hépatique, avec moins de 3% du produit excrété sous forme inchangée dans les urines.
Les métabolites et la forme inchangée de l'amprénavir retrouvés dans les urines et les fèces représentent respectivement, environ 14% et 75% de la dose administrée d'amprénavir.
Populations spécifiques
Enfants: la pharmacocinétique de l'amprénavir chez l'enfant, de 4 ans ou plus, est comparable à celle observée chez l'adulte.
Des posologies de 20 mg/ kg deux fois par jour et de 15 mg/ kg trois fois par jour d'Agenerase capsules ont permis d’ atteindre des imprégnations plasmatiques d’ amprénavir journalières similaires à celles obtenues à la posologie de l’ adulte (1200 mg deux fois par jour).
De ce fait, les posologies d’ Agenerase capsules molles et solution buvable ne sont pas superposables au mg équivalent.
Personnes âgées: la pharmacocinétique de l'amprénavir n'a pas été étudiée chez les patients de plus de 65 ans.
Insuffisants rénaux: aucune étude spécifique n’ a été réalisée chez les patients insuffisants rénaux.
Moins de 3% de la dose d’ amprénavir administrée sont excrétés sous forme inchangée dans les urines.
Par conséquent, aucune modification de la posologie initiale ne semble nécessaire.
La clairance rénale du ritonavir est également négligeable; par conséquent, l'élimination de l'amprénavir et du ritonavir devrait être minimale en cas d'insuffisance rénale.
Insuffisants hépatiques: la pharmacocinétique de l'amprénavir est significativement modifiée chez les patients présentant une insuffisance hépatique modérée à sévère.
L’ ASC est augmentée d’ environ 3 fois chez les patients atteints d'insuffisance hépatique modérée et est quadruplée chez les patients atteints d'insuffisance hépatique sévère.
La clairance est diminuée de la même façon que l’ ASC.
Par conséquent, la posologie doit être réduite chez ces patients (voir rubrique 4.2).
Ces schémas posologiques permettront d'atteindre des concentrations plasmatiques d'amprénavir similaires à celles obtenues chez les sujets sains recevant une dose de 1200 mg deux fois par jour, sans administration concomitante de ritonavir.
5.3 Données de sécurité précliniques
Au cours des études de carcinogénèse à long terme réalisées avec l’ amprénavir chez la souris et le rat, des adénomes hépato-cellulaires bénins ont été observés chez les mâles à un niveau d’ exposition systémique équivalent à 2 fois (souris) et 3,8 fois (rat) celui observé chez l’ Homme recevant 1200 mg deux fois par jour d’ amprénavir seul.
Chez la souris mâle, une altération des foyers hépato-cellulaires a été observée pour des doses équivalentes à au moins 2 fois l’ exposition thérapeutique chez l’ Homme.
Une incidence plus élevée de carcinome hépatocellulaire a été observée dans tous les groupes de souris mâles traités par amprénavir.
Cependant, cette augmentation ne s’ est pas révélée statistiquement significative par rapport aux souris mâles des groupes contrôles.
La signification des effets observés est donc incertaine chez l’ Homme.
Néanmoins, d’ après les données d’ exposition systémique issues à la fois des études cliniques et après mise sur le marché, peu d’ éléments sont en faveur d’ une pertinence clinique.
21 L’ amprénavir ne s’ est avéré ni mutagène, ni génotoxique dans une batterie de tests réalisés in vitro et in vivo, y compris dans les tests de mutation bactérienne (test d’ Ames), du lymphome de souris, du micronucleus chez le rat, et dans le test d’ aberrations chromosomiques sur lymphocytes circulants humains.
Dans les études de toxicité réalisées chez l'animal adulte, les observations cliniquement significatives se sont limitées à des atteintes hépatiques et à des troubles gastro-intestinaux.
La toxicité hépatique a consisté en une élévation des enzymes hépatiques, une augmentation du poids du foie, des anomalies à l’ examen microscopique du foie incluant une nécrose des hépatocytes.
Cette toxicité hépatique peut être surveillée et décelée en pratique clinique par dosage des ASAT, ALAT et phosphatases alcalines.
Toutefois, aucune hépatotoxicité significative n'a été observée chez les patients traités lors des essais cliniques, que ce soit lors de l'administration d’ Agenerase ou après son arrêt.
L’ amprénavir n’ affecte pas la fertilité.
Cependant, une légère irritation oculaire a été mise en évidence chez le lapin.
Les études de toxicité menées chez le jeune animal traité à partir de l'âge de quatre jours ont révélé une mortalité élevée, tant chez les animaux témoins que chez les animaux ayant reçu de l’ amprénavir.
Ces résultats suggèrent que, chez le jeune animal, les voies métaboliques sont incomplètement développées, celui -ci ne pouvant éliminer l'amprénavir ou certains composants de la formulation (ex: propylèneglycol, PEG400).
Toutefois, la possibilité de survenue d’ une réaction anaphylactique associée au PEG400 ne peut pas être exclue.
Lors des études cliniques, la tolérance et l'efficacité d'Agenerase chez l'enfant âgé de moins de quatre ans n'ont pas encore été établies.
Chez la souris, la rate et la lapine gravides, aucun effet majeur n'a été observé sur le développement embryo-foetal.
Cependant, pour des imprégnations plasmatiques systémiques significativement plus faibles (lapin) ou non significativement plus élevées (rat) que l’ imprégnation attendue chez l’ homme à doses thérapeutiques, un certain nombre de modifications mineures, comprenant un allongement du thymus et des variations squelettiques mineures, a été constaté indiquant un retard de développement.
Une augmentation dose dépendante du poids du placenta a été observée chez le rat et le lapin, ce qui peut indiquer des effets sur la fonction placentaire.
Il est donc recommandé aux femmes en âge de procréer et traitées par Agenerase d’ utiliser une méthode efficace de contraception mécanique.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Enveloppe de la capsule molle: gélatine, glycérol, solution de d-sorbitol (E420) et de sorbitans, dioxyde de titane et encre d’ impression rouge.
Contenu de la capsule molle: succinate de d-alpha tocophéryl polyéthylène glycol 1000 (TPGS), macrogol 400 (PEG 400), propylèneglycol.
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
3 ans
22 6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas 30°C.
Conserver le flacon soigneusement fermé.
6.5 Nature et contenu de l’ emballage
Flacon blanc en polyéthylène de haute densité (HDPE) contenant 480 capsules molles.
6.6 Précautions particulières lors de l’ élimination
Tout produit inutilisé doit être éliminé selon la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Glaxo Group Ltd Glaxo Wellcome House Berkeley Avenue Greenford Middlesex UB6 0NN Royaume-Uni
8.
NUMERO D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 00/ 148/ 001
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
20 octobre 2000 Date du dernier renouvellement:
17 novembre 2005
10.
DATE DE MISE A JOUR DU TEXTE
Une information détaillée sur ce produit pharmaceutique est disponible sur le site internet de l’ Agence Européenne du Médicament (EMEA) http: / /www. emea. europa. eu
23 1.
DENOMINATION DU MEDICAMENT
Agenerase 150 mg, capsules molles
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque capsule molle contient 150 mg d’ amprénavir.
Exclipients: d-sorbitol (E420)
Pour une liste exhaustive des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Capsule molle.
Oblongues, opaques, de couleur blanc-cassé à crème, et imprimées « GX CC2 ».
4.
DONNEES CLINIQUES
Agenerase est indiqué, en association à d’ autres antirétroviraux, dans le traitement des patients adultes et des enfants âgés de plus de 4 ans infectés par le VIH-1, ayant déjà reçu un traitement avec inhibiteur de protéase (IP).
En règle générale, les capsules d'Agenerase devraient être administrées en association à de faibles doses de ritonavir, ce qui permet d'améliorer la pharmacocinétique de l'amprénavir (voir rubriques 4.2 et 4.5).
Le choix d’ un traitement par amprénavir devrait prendre en compte les résultats des tests de résistance virale du patient et les traitements antérieurs (voir rubrique 5.1).
Le bénéfice d'Agenerase boosté par le ritonavir n'a pas été démontré chez les patients non préalablement traités par inhibiteurs de protéase (voir rubrique 5.1).
4.2 Posologie et mode d’ administration
Le traitement doit être instauré par un médecin expérimenté dans la prise en charge de l’ infection par le VIH.
Les patients devront être informés de l’ importance de se conformer à la posologie recommandée.
Agenerase est administré par voie orale et peut être pris au cours ou en dehors des repas.
Agenerase est également disponible sous forme de solution buvable pour les enfants ou les adultes ne pouvant pas avaler les capsules.
De ce fait, les posologies d’ Agenerase capsules molles et solution buvable ne sont pas transposables au mg équivalent (voir rubrique 5.2).
Adultes et adolescents âgés de 12 ans et plus (poids corporel > 50 kg): la posologie recommandée pour Agenerase capsules molles est de 600 mg deux fois par jour en association à 100 mg de ritonavir deux fois par jour, en association à d’ autres antirétroviraux.
Si Agenerase capsules molles est administré sans ritonavir, les posologies d'Agenerase devront être augmentées (1200 mg deux fois par jour).
24 Enfants (4 à 12 ans) et patients pesant moins de 50 kg: la posologie recommandée d’ Agenerase capsules molles est de 20 mg/ kg de poids corporel deux fois par jour, sans excéder la dose maximale de 2400 mg par jour, en association à d’ autres antirétroviraux (voir rubrique 5.1).
Par conséquent, de telles associations doivent être évitées chez les enfants.
Enfants de moins de 4 ans:
Agenerase n’ est pas recommandé chez l’ enfant de moins de 4 ans en raison d’ un manque de données concernant la sécurité et l’ efficacité (voir rubrique 5.2).
Sujets âgés: la pharmacocinétique, l’ efficacité et la tolérance de l’ amprénavir n’ ont pas été étudiées chez les patients âgés de plus de 65 ans (voir rubrique 5.2).
Insuffisance rénale: aucune adaptation posologique n’ est jugée nécessaire chez les patients ayant une insuffisance rénale (voir rubrique 5.2).
Insuffisance hépatique: l’ amprénavir est métabolisé principalement au niveau du foie.
Les capsules d’ Agenerase devront être administrées avec prudence chez les patients ayant une insuffisance hépatique.
L’ efficacité clinique et la tolérance d’ Agenerase n’ ont pas été établies dans ce groupe de patients.
Des données de pharmacocinétique sur l'utilisation des capsules d'Agenerase sans l'effet boosteur du ritonavir sont disponibles pour les patients ayant une insuffisance hépatique.
Sur la base des données de pharmacocinétique, la posologie d’ Agenerase capsules molles doit être réduite à 450 mg deux fois par jour chez les patients adultes ayant une insuffisance hépatique modérée, et à 300 mg deux fois par jour chez les patients adultes ayant une insuffisance hépatique sévère.
Aucune recommandation posologique ne peut être faite chez les enfants insuffisants hépatiques (voir rubrique 5.2).
L'utilisation de l'amprénavir associé au ritonavir n'a pas été étudiée chez les patients ayant une insuffisance hépatique.
Aucune recommandation posologique ne peut être faite concernant cette association.
La co-administration de ces deux médicaments se fera avec prudence chez les patients ayant une insuffisance hépatique légère à modérée; elle est contre-indiquée en cas d'insuffisance hépatique sévère (voir rubrique 4.3).
4.3 Contre-indications
Hypersensibilité au principe actif ou à l’ un des excipients.
Agenerase ne doit pas être co-administré avec les médicaments substrats du cytochrome P450 3A4 (CYP3A4) et qui ont un index thérapeutique étroit.
Ce type d’ association peut entraîner une inhibition compétitive du métabolisme de ces médicaments, et induire un risque d’ effets indésirables graves ou pouvant mettre en jeu le pronostic vital, tels qu’ une arythmie cardiaque (ex: amiodarone, bépridil, quinidine, terfénadine, astémizole, cisapride, pimozide), une dépression respiratoire et/ ou une sédation prolongée (ex: triazolam et midazolam administrés par voie orale (pour les précautions d'emploi concernant le midazolam administré par voie parentérale, voir rubrique 4.5)) ou une vasoconstriction spasmodique périphérique ou une ischémie et une ischémie des autres tissus, incluant une ischémie cérébrale ou du myocarde (ex: dérivés de l’ ergot de seigle).
L'administration d'Agenerase associé au ritonavir est contre-indiquée chez les patients ayant une insuffisance hépatique sévère.
L’ administration concomitante de rifampicine avec Agenerase associé à de faibles doses de ritonavir est contre-indiquée (voir rubrique 4.5).
25 Agenerase associé au ritonavir ne doit pas être co-administré avec des médicaments ayant un index thérapeutique étroit qui sont fortement dépendants du métabolisme du CYP2D6, tels que la flécainide et la propafénone (voir rubrique 4.5).
Les préparations à base de plantes contenant du millepertuis (Hypericum perforatum) ne doivent pas être utilisées au cours d’ un traitement par amprénavir, en raison du risque de diminution des concentrations plasmatiques et de l’ activité clinique de l’ amprénavir (voir rubrique 4.5).
4.4 Mises en garde spéciales et précautions d’ emploi
L’ apparition d’ infections opportunistes ou d’ autres complications liées à l’ évolution de l’ infection par le VIH reste possible.
La prévention du risque de transmission par voie sexuelle ou par voie sanguine du VIH par les traitements antirétroviraux disponibles, y compris par Agenerase, n’ a pas été démontrée.
Les précautions appropriées doivent être maintenues.
Sur la base des données de pharmacodynamie actuelles, l’ amprénavir doit être utilisé en association à au moins deux autres antirétroviraux.
Si l’ amprénavir est utilisé en monothérapie, des souches virales résistantes apparaissent rapidement (voir rubrique 5.1).
En règle générale, les capsules d'Agenerase devraient être administrées en association à de faibles doses de ritonavir et à d'autres antirétroviraux (voir rubrique 4.2).
Atteinte hépatique: la tolérance et l'efficacité de l'amprénavir n'ont pas été établies chez les patients présentant des troubles sous-jacents significatifs de la fonction hépatique.
Les capsules d'Agenerase sont contre-indiquées lorsqu'elles sont administrées en association au ritonavir chez les patients ayant une insuffisance hépatique sévère (voir rubrique 4.3).
Les patients atteints d'une hépatite chronique B ou C et traités par association d’ antirétroviraux présentent un risque accru de développer des événements indésirables hépatiques sévères et potentiellement fatals.
En cas d'administration concomitante d'un traitement antiviral de l'hépatite B ou C, veuillez consulter le Résumé des Caractéristiques du Produit (RCP) de ces médicaments.
Les patients ayant des troubles pré-existants de la fonction hépatique (y compris une hépatite chronique active) ont, au cours d'un traitement par association d'antirétroviraux, une fréquence plus élevée d'anomalies de la fonction hépatique et doivent faire l'objet d'une surveillance appropriée.
Chez ces patients, en cas d'aggravation confirmée de l'atteinte hépatique, l’ interruption ou l'arrêt du traitement devra être envisagé.
Interactions médicamenteuses
L'utilisation concomitante d'Agenerase/ ritonavir et de fluticasone, ou d'autres glucocorticoïdes métabolisés par le CYP3A4, n'est pas recommandée, à moins que le bénéfice attendu pour le patient ne l'emporte sur le risque d'effets systémiques de la corticothérapie, tels qu'un syndrome de Cushing ou une inhibition de la fonction surrénalienne (voir rubrique 4.5).
Le métabolisme de la simvastatine et de la lovastatine, inhibiteurs de l’ HMG-CoA réductase étant fortement dépendant du cytochrome CYP3A4, l’ administration concomitante d’ Agenerase et de simvastatine ou de lovastatine n’ est pas recommandée en raison du risque accru de myopathie voire de rhabdomyolyse.
La prudence est également recommandée lorsque Agenerase est administré avec l’ atorvastatine, cette dernière étant métabolisée à moindre degré par le cytochrome CYP3A4.
Dans ce cas, une diminution de la dose d’ atorvastatine doit être envisagée.
Si un traitement par un inhibiteur de l’ HMG-CoA réductase est indiqué, la pravastatine ou la fluvastatine sont recommandées (voir rubrique 4.5).
La surveillance des concentrations est possible pour certaines substances pouvant induire des effets indésirables graves ou mettant en jeu le pronostic vital du patient, telles que la carbamazépine, le 26 phénobarbital, la phénytoïne, les anti-dépresseurs tricycliques, et la warfarine (contrôle de l’ INR – International Normalised Ratio); ceci devrait réduire le risque potentiel de survenue de problèmes de tolérance lors de leur association avec Agenerase.
L’ utilisation concomitante d’ Agenerase avec l’ halofantrine ou la lidocaine (par voie systémique) n’ est pas recommandée (voir rubrique 4.5).
Les anticonvulsivants (carbamazépine, phénobarbital, phénytoine) doivent être utilisés avec précaution.
Agenerase peut être moins efficace en raison de la baisse des concentrations plasmatiques d’ amprenavir chez les patients prenant ces médicaments simultanément (voir rubrique 4.5).
La surveillance des concentrations thérapeutiques des médicaments immunosuppresseurs (cyclosporine, tacrolimus, rapamycine) est recommandée quand ils sont co-administrés avec Agenerase (voir rubrique 4.5).
La prudence est conseillée en cas d’ utilisation concomitante d’ Agenerase et d’ inhibiteurs de la PDE5 (le sildénafil et le vardénafil par exemple) (voir rubrique 4.5).
La prudence est conseillée en cas d’ utilisation concomitante d’’ Agenerase et de la delavirdine (voir rubrique 4.5).
Une réduction de la dose de rifabutine d’ au moins 50% est recommandée lorsqu’ elle est administrée avec Agenerase.
Lorsque le ritonavir est co-administré une réduction supplémentaire de dose peut être nécessaire (voir rubrique 4.5).
Cependant, les données disponibles sont insuffisantes pour prévoir la nature de ces interactions.
Il est par conséquent recommandé aux femmes en âge de procréer d’ avoir recoursà d’ autres méthodes efficaces de contraception (voir rubrique 4.5).
L’ administration concomitante d’ amprénavir et de méthadone a entraîné une diminution des concentrations de méthadone.
Par conséquent, les patients recevant conjointement de la méthadone et de l’ amprénavir devront être surveillés afin de détecter un éventuel syndrome de manque aux opiacés, en particulier si de faibles doses de ritonavir leur sont également administrées.
Aucune recommandation d’ adaptation posologique ne peut actuellement être faite pour l’ amprénavir en cas de co-administration avec la méthadone.
Un apport supplémentaire en vitamine E n’ est donc pas recommandé.
Les capsules d’ Agenerase contiennent également du sorbitol (E420).
Les patients ayant une intolérance héréditaire au fructose ne doivent pas prendre ce médicament.
En raison du risque potentiel de toxicité lié à la quantité importante de propylèneglycol dans la solution buvable d’ Agenerase, cette dernière est contre-indiquée chez les enfants de moins de 4 ans, et devrait être utilisée avec précaution chez certaines autres populations de patients.
Le médecin doit se référer au Résumé des Caractéristiques du Produit d’ Agenerase solution buvable pour des informations complètes lors de la prescription.
Eruptions / réactions cutanées
La plupart des patients ayant une éruption cutanée d’ intensité légère ou modérée peuvent poursuivre leur traitement par Agenerase.
Un traitement antihistaminique approprié (ex: dichlorhydrate de cétirizine) peut diminuer l’ intensité du prurit et accélérer la résolution de l’ éruption cutanée.
Le traitement par Agenerase devra être arrêté définitivement si l’ éruption cutanée est associée à des symptômes systémiques, allergiques ou à une atteinte muqueuse (voir rubrique 4.8).
27 Hyperglycémie
L’ apparition de diabète sucré, d’ hyperglycémie ou une aggravation de diabète pré-existant ont été rapportées chez des patients traités par des antirétroviraux comprenant des inhibiteurs de protéase.
Chez certains de ces patients, les cas d’ hyperglycémie ont été sévères et également associés dans quelques cas à une acidocétose.
Beaucoup de ces patients présentaient un tableau médical complexe ayant nécessité, dans certains cas, un traitement comprenant des médicaments ayant pu être associés à la survenue de diabète sucré ou d’ hyperglycémie.
Lipodystrophie
Les traitements par association d’ antirétroviraux ont été associés, chez les patients infectés par le VIH, à une redistribution de la masse grasse corporelle (lipodystrophie).
Les conséquences à long terme de ces événements ne sont actuellement pas connues.
Le mécanisme à l’ origine de ces anomalies n’ est pas complètement élucidé.
L'hypothèse d'une relation entre lipomatose viscérale et inhibiteurs de protéase (IP) d'une part, et lipoatrophie et inhibiteurs nucléosidiques de la transcriptase inverse (INTI) d'autre part, a été émise.
Le risque de lipodystrophie est majoré par des facteurs individuels tels qu'un âge plus avancé et par des facteurs liés au traitement, tels qu'une plus longue durée du traitement antirétroviral avec les anomalies métaboliques qui lui sont associés.
L'examen clinique doit comporter une évaluation des signes physiques de redistribution des graisses.
Une attention particulière devra être portée aux dosages effectués à jeun des lipides plasmatiques et de la glycémie.
Les troubles lipidiques devront être pris en charge en clinique de manière appropriée (voir rubrique 4.8).
Patients hémophiles
Une augmentation des saignements, incluant l’ apparition spontanée d’ hématomes et d’ hémarthroses, ont été rapportées chez des patients hémophiles de type A et B traités par inhibiteurs de protéase.
Chez certains patients, ceci a nécessité l’ administration de Facteur VIII supplémentaire.
Dans plus de la moitié des cas rapportés, le traitement par inhibiteurs de protéase a été poursuivi ou réintroduit en cas d’ arrêt.
Une relation de cause à effet a été évoquée, bien que le mécanisme d’ action n’ ait pas été élucidé.
Les patients hémophiles devront donc être informés de la possibilité d’ augmentation des saignements.
Syndrome de Restauration Immunitaire
Chez les patients infectés par le VIH et présentant un déficit immunitaire sévère au moment de l’ instauration du traitement par association d’ antirétroviraux, une réaction inflammatoire à des infections opportunistes asymptomatiques ou résiduelles peut apparaître et entraîner des manifestations cliniques graves ou une aggravation des symptômes.
De telles réactions ont été observées classiquement au cours des premières semaines ou mois suivant l’ instauration du traitement par association d’ antirétroviraux.
Des exemples pertinents sont les rétinites à cytomégalovirus, les infections mycobactériennes généralisées et/ ou localisées, et les pneumopathies à Pneumocystis carinii.
Tout symptôme inflammatoire doit être évalué et un traitement doit être instauré si nécessaire.
Ostéonécrose
L’ étiologie est considérée comme multifactorielle (incluant l’ utilisation de corticoïdes, la consommation d’ alcool, une immunosuppression sévère, un indice de masse corporelle élevé), cependant des cas d’ ostéonécrose ont été rapportés en particulier chez des patients à un stade avancé de la maladie liée au VIH et/ ou ayant un traitement par association d’ antirétroviraux au long cours.
Il est conseillé aux patients de solliciter un avis médical s’ ils éprouvent des douleurs et des arthralgies, une raideur articulaire ou des difficultés pour se mouvoir.
28 4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Des études d'interaction ont été conduites avec l'amprénavir utilisé comme seul inhibiteur de protéase.
En cas de co-administration d'amprénavir et de ritonavir, le profil métabolique d'interaction médicamenteuse du ritonavir peut prédominer, le ritonavir étant un inhibiteur plus puissant du cytochrome CYP3A4.
Le ritonavir exerce également une activité inhibitrice sur le cytochrome CYP2D6 et inductrice sur les cytochromes CYP3A4, CYP1A2, CYP2C9 ainsi que sur la glucuronosyl transferase.
L'ensemble des Résumés des Caractéristiques du Produit doivent par conséquent être consultés préalablement à toute initiation de traitement par Agenerase et ritonavir.
L’ amprénavir et le ritonavir sont principalement métabolisés au niveau hépatique par le cytochrome CYP3A4.
Par conséquent, les médicaments qui utilisent cette même voie métabolique ou qui modifient l’ activité du cytochrome CYP3A4 peuvent entraîner des modifications des paramètres pharmacocinétiques de l’ amprénavir.
De la même façon, l’ amprénavir et le ritonavir peuvent également modifier les paramètres pharmacocinétiques d’ autres médicaments qui suivent cette voie métabolique.
Associations contre-indiquées (voir rubrique 4.3)
Substrats du CYP3A4 à index thérapeutique étroit Agenerase ne doit pas être administré simultanément avec des médicaments à index thérapeutique étroit contenant des principes actifs substrats du cytochrome P450 3A4 (CYP3A4).
La co- administration peut entraîner une inhibition compétitive du métabolisme de ces principes actifs, induisant ainsi une augmentation de leur concentration plasmatique et entraînant des effets indésirables graves et/ ou menaçant le pronostic vital comme des arythmies cardiaques (ex: amiodarone, astémizole, bépridil, cisapride, pimozide, quinidine, terfénadine) ou des vasospasmes périphériques ou des ischémies (ex: ergotamine ou la dihydroergotamine)
Substrats du CYP2D6 à index thérapeutique étroit Agenerase et le ritonavir ne doivent pas être co-administrés avec des médicaments contenant des principes actifs fortement métabolisés par le CYP2D6 et pour lesquels des concentrations plasmatiques élevées sont associées à des effets indésirables graves et/ ou menaçant le pronostic vital.
Ces substances actives incluent la flécainide et la propafénone.
Rifampicine La rifampicine est un inducteur puissant du CYP3A4.
Il a été montré qu’ elle est responsable d’ une diminution de 82% de l’ ASC (Aire Sous la Courbe) de l’ amprénavir, ce qui peut conduire à un échec virologique et au développement de résistances.
Lors de tentatives d’ augmentation de la dose d’ autres inhibiteurs de protéase associés au ritonavir visant à compenser cette diminution de l’ ASC de l’ amprénavir, une fréquence élevée d’ altérations de la fonction hépatique a été observée.
L’ administration concomitante de rifampicine et d’ Agenerase associé à de faibles doses de ritonavir est contre-indiquée (voir rubrique 4.3).
Millepertuis (Hypericum perforatum) L’ administration concomitante d’ amprénavir et de préparations à base de plantes contenant du millepertuis (Hypericum perforatum) peut entraîner une diminution du taux sérique de l’ amprénavir, en raison de l’ effet inducteur du millepertuis sur les enzymes intervenant dans le métabolisme des médicaments.
Par conséquent, les préparations à base de plantes contenant du millepertuis ne doivent pas être utilisées en association avec Agenerase.
Chez les patients prenant déjà du millerpertuis, les taux d’ amprénavir et si possible la charge virale doivent être vérifiés, et le traitement par millepertuis arrêté.
Il est possible que les taux d’ amprénavir augmentent à l’ arrêt du millepertuis.
Un ajustement posologique de l’ amprénavir pourra alors être nécessaire.
L’ effet inducteur peut persister au minimum deux semaines après l’ arrêt du millepertuis.
29 Autres combinaisons
A noter que les données ci-dessous concernant les interactions avec l’ amprénavir ont été obtenues chez l’ adulte.
Traitements antirétroviraux
Inhibiteurs de protéase (IP):
Indinavir:
L’ ASC, les Cmin et Cmax de l’ indinavir, en association à l’ amprénavir, sont diminuées respectivement de 38%, 27% et 22%.
La signification clinique de ces modifications n’ est pas connue.
L’ ASC, les Cmin et Cmax de l’ amprénavir sont augmentées respectivement de 33%, 25% et 18%.
Aucun ajustement posologique de ces deux médicaments n’ est nécessaire en cas de co- administration.
Saquinavir:
L’ ASC et la Cmin du saquinavir, en association à l’ amprénavir, sont diminuées respectivement de 19% et 48% alors que la Cmax du saquinavir est augmentée de 21%.
La signification clinique de ces modifications n’ est pas connue.
L’ ASC, les Cmin et Cmax de l’ amprénavir sont diminuées respectivement de 32%, 14% et 37%.
Aucun ajustement posologique de ces deux médicaments n’ est nécessaire en cas de co-administration.
Nelfinavir:
L’ ASC, les Cmin et Cmax du nelfinavir, en association à l’ amprénavir, sont augmentées respectivement de 15%, 14% et 12%.
La Cmax de l’ amprénavir est diminuée de 14% alors que l’ ASC et la Cmin sont augmentées respectivement de 9% et 189%.
Aucun ajustement posologique de ces deux médicaments n’ est nécessaire en cas de co-administration (voir également éfavirenz ci-après).
Ritonavir:
L’ ASC et la Cmin d’ amprénavir sont augmentées respectivement de 64% et 508% et la Cmax diminuée de 30% lorsque le ritonavir (100 mg deux fois par jour) est co-administré avec les capsules d’ amprénavir (600 mg deux fois par jour) par rapport aux valeurs obtenues après administration de 1200 mg d'amprénavir en capsules deux fois par jour.
Le schéma posologique suivant:
600 mg d’ amprénavir deux fois par jour et 100 mg de ritonavir deux fois par jour, a été utilisé dans les essais cliniques, ce qui a permis de confirmer la tolérance et l'efficacité de cette posologie.
Lopinavir/ ritonavir (Kaletra): dans une étude clinique de pharmacocinétique en ouvert, chez des sujets non à jeun, l'ASC, la Cmax et la Cmin du lopinavir ont été diminuées de respectivement 38%, 28% et 52% lorsque l'amprénavir (750 mg deux fois par jour) a été associé au Kaletra (400 mg de lopinavir + 100 mg de ritonavir deux fois par jour).
Dans cette même étude, l'ASC, la Cmax et la Cmin de l'amprénavir ont été augmentées de respectivement 72%, 12% et 483% lorsque Kaletra (400 mg de lopinavir + 100 mg de ritonavir deux fois par jour) a été co-administré à l'amprénavir (750 mg deux fois par jour) par rapport aux valeurs observées après administration de la posologie standard d'amprénavir (1200 mg deux fois par jour).
Les valeurs plasmatiques de la Cmin de l'amprénavir obtenues après administration de l'association d'amprénavir (600 mg deux fois par jour) et de Kaletra (400 mg de lopinavir + 100 mg de ritonavir deux fois par jour) sont environ 40 à 50% inférieures à celles obtenues lorsque l'amprénavir (600 mg deux fois par jour) est associé au ritonavir (100 mg deux fois par jour).
Aucune recommandation posologique ne peut être faite en cas de co-administration d'amprénavir et de Kaletra.
Une surveillance étroite est recommandée, car l’ efficacité et la tolérance de cette association ne sont pas connues.
30 Inhibiteurs nucléosidiques de la transcriptase inverse (NRTI):
Zidovudine:
L’ ASC et la Cmax de la zidovudine, en association à l’ amprénavir, sont augmentées respectivement de 31% et 40%.
L’ ASC et la Cmax de l’ amprénavir sont inchangées.
Aucun ajustement posologique de ces deux médicaments n’ est nécessaire en cas de co-administration.
Lamivudine:
L’ ASC et la Cmax de la lamivudine et de l’ amprénavir sont inchangées en cas de co- administration.
Aucun ajustement posologique de ces deux médicaments n’ est nécessaire en cas de co- administration.
Abacavir:
L’ ASC, les Cmin et Cmax de l’ abacavir sont inchangées lorsqu’ il est associé à l’ amprénavir.
L’ ASC, les Cmin et Cmax de l’ amprénavir sont augmentées respectivement de 29%, 27% et 47%.
Aucun ajustement posologique de ces deux médicaments n’ est nécessaire en cas de co-administration.
Didanosine:
Cependant, en raison de la présence d’ un anti-acide dans sa composition, il est recommandé que la didanosine soit administrée à au moins une heure d’ intervalle de l’ Agenerase (cf. ci-après « anti-acides »).
Inhibiteurs non-nucléosidiques de la transcriptase inverse (NNRTI):
Efavirenz:
Une diminution d’ environ 40% des Cmax, ASC et Cmin de l’ amprénavir a été observée lorsque l’ éfavirenz est associé à l’ amprénavir chez l’ adulte.
Lorsque l’ amprénavir est associé au ritonavir, l’ effet de l’ éfavirenz est compensé par l’ effet pharmacocinétique « booster » du ritonavir.
Par conséquent, si l’ éfavirenz est co-administré avec l’ amprénavir (600 mg deux fois par jour) et le ritonavir (100 mg deux fois par jour), aucun ajustement posologique n’ est nécessaire.
De plus, en cas de co-administration d’ éfavirenz avec l’ amprénavir et le nelfinavir, aucun ajustement posologique de ces trois médicaments n’ est nécessaire.
La co-administration d’ éfavirenz avec l’ amprénavir et le saquinavir n’ est pas recommandée, l’ exposition systémique aux deux inhibiteurs de protéase pouvant être diminuée.
Aucune recommandation posologique ne peut être faite en cas de co-administration d’ amprénavir avec un autre inhibiteur de protéase et l’ éfavirenz chez les enfants.
Ce type d’ association doit être évité chez les patients insuffisants hépatiques.
Névirapine:
Compte tenu de son effet connu sur d’ autres inhibiteurs de protéase et des données disponibles limitées, la névirapine pourrait diminuer la concentration sérique de l’ amprénavir.
Délavirdine:
Quand l’ amprénavir est associé à la délavirdine, l’ ASC, les Cmax et Cmin de la délavirdine sont diminuées de respectivement 61%, 47% et 88%.
L’ ASC, les Cmax et Cmin de l’ amprénavir sont augmentés respectivement de 130%, 40% et 125%.
Aucune recommandation posologique ne peut être faite en cas de co-administration d’ amprénavir et de délavirdine.
Des précautions sont à prendre si ces médicaments sont utilisés de manière concomitante, car la délavirdine peut être moins efficace en raison d’ une diminution des concentrations plasmatiques à un niveau potentiellement sous-thérapeutique.
Aucune recommandation posologique ne peut être faite en cas de co-administration de l'association amprénavir - faibles doses de ritonavir avec la délavirdine.
L'utilisation concomitante de ces médicaments devra se faire avec prudence et être accompagnée d'un contrôle clinique et virologique attentif, l'effet de l'association de l'amprénavir- ritonavir sur la délavirdine étant difficilement prévisible.
Antibiotiques / antifongiques:
Rifabutine:
La co-administration de l’ amprénavir avec la rifabutine augmente de 193% l’ ASC de la rifabutine, majorant les effets indésirables liés à la rifabutine.
L’ augmentation de la concentration plasmatique de la rifabutine résulte probablement de l’ inhibition par l’ amprénavir du métabolisme de la rifabutine par le cytochrome CYP3A4.
Bien qu’ aucune donnée clinique ne soit disponible, si la co- administration avec Agenerase s’ avère cliniquement nécessaire, il est conseillé de diminuer la 31 posologie recommandée de rifabutine d’ au moins 50%.
La co-administration de ritonavir peut majorer l'augmentation des concentrations de la rifabutine.
Clarithromycine:
L’ ASC et la Cmin de la clarithromycine sont inchangées et la Cmax diminuée de 10% lorsqu’ elle est associée à l’ amprénavir.
Les ASC, Cmin et Cmax de l’ amprénavir sont augmentées respectivement de 18%, 39% et 15%.
Aucun ajustement posologique de ces deux médicaments n’ est nécessaire en cas de co-administration.
La co-administration de ritonavir peut majorer l'augmentation des concentrations de la clarithromycine.
Erythromycine:
Cependant, les taux plasmatiques de ces deux médicaments peuvent être augmentés en cas de co-administration.
Kétoconazole / Itraconazole:
L’ ASC et la Cmax du kétoconazole sont augmentées respectivement de 44% et 19% lorsqu’ il est associé à l’ amprénavir seul.
L’ ASC et la Cmax de l’ amprénavir ont respectivement augmenté de 31% et diminué de 16%.
Il est attendu que les concentrations d’ itraconazole augmentent de la même façon que celles du kétoconazole.
Aucun ajustement posologique de ces médicaments n’ est nécessaire lorsque le kétoconazole ou l’ itraconazole est administré en association à l’ amprénavir seul.
Par comparaison aux concentrations observées lors de l’ administration de 200 mg de kétoconazole seul une fois par jour, la co-administration fosamprénavir (700 mg) / ritonavir (100 mg) deux fois par jour avec le kétoconazole (200 mg) une fois par jour a augmenté la Cmax plasmatique du kétoconazole de 25% et l’ ASC (0-τ) de 2,69 fois.
La Cmax, l’ ASC et la Cmin de l’ amprénavir étaient inchangées.
Il n’ est pas recommandé d’ associer des doses élevées (> 200 mg/ jour) de kétoconazole ou d’ itraconazole avec Agenerase / ritonavir.
Autres interactions possibles
D’ autres médicaments listés ci-dessous (substrats, inhibiteurs ou inducteurs du cytochrome CYP3A4) peuvent entraîner des interactions lorsqu’ ils sont co-administrés avec Agenerase.
La signification clinique de ces interactions potentielles n’ est pas connue et n’ a pas été étudiée.
Une surveillance de la tolérance de ces médicaments devra donc être réalisée lorsqu’ ils sont utilisés en association avec Agenerase.
Anti-acides: compte tenu des données disponibles avec les autres inhibiteurs de protéase, il est conseillé de ne pas prendre simultanément d’ antiacide avec Agenerase, en raison du risque de diminution de son absorption.
Il est recommandé de prendre les antiacides à distance d’ Agenerase (au moins une heure).
Anticonvulsivants: l’ administration concomitante d’ amprénavir et de principes actifs anticonvulsivants connus comme étant des inducteurs enzymatiques (phénytoine, phénobarbital, carbamazépine) peut entraîner une diminution des concentrations plasmatiques d’ amprénavir.
Ces combinaisons doivent être utilisées avec précaution et une surveillance des concentrations thérapeutiques est recommandée (voir rubrique 4.4).
Inhibiteurs calciques: l’ amprénavir peut augmenter les concentrations sériques des inhibiteurs calciques tels l’ amlodipine, le diltiazem, la félodipine, l’ isradipine, la nicardipine, la nifédipine, la nimodipine, la nisoldipine et le vérapamil, ce qui peut induire une augmentation de leur activité et de leur toxicité.
Produits utilisés dans les troubles de l’ érection: compte tenu des données disponibles avec les autres inhibiteurs de protéase, une attention particulière devra être portée en cas de prescription d’ inhibiteurs de la PDE5 (le sildénafil et le vardénafil par exemple) chez les patients traités par Agenerase.
L’ administration concomitante avec l’ Agenerase peut considérablement augmenter les concentrations plasmatiques des inhibiteurs de la PDE5, avec un risque d’ effets secondaires, incluant hypotension, troubles visuels et priapisme (voir rubrique 4.4).
82 à 89%).
Des effets plus importants sont attendus lorsque le propionate de fluticasone est inhalé.
Des effets systémiques liés à la corticothérapie tels qu'un syndrome de Cushing ou une inhibition de la fonction surrénalienne ont été rapportés chez des patients recevant le ritonavir associé au propionate de fluticasone inhalé ou administré par voie nasale; ces effets pourraient également survenir avec d'autres corticostéroïdes métabolisés par le CYP450 3A comme le budésonide.
Par conséquent, l'administration concomitante d'Agenerase/ ritonavir et de ces glucocorticoïdes n'est pas recommandée, à moins que le bénéfice attendu pour le patient ne l'emporte sur le risque d'effets systémiques de la corticothérapie (voir rubrique 4.4).
Dans ce cas, une réduction des doses de glucocorticoïdes ou le passage à un glucocorticoïde qui n’ est pas un substrat du CYP3A4 (par exemple, la béclométhasone) devra être envisagé et s’ accompagner d'une surveillance étroite des effets locaux et systémiques.
De plus, lors de l'arrêt des glucocorticoïdes, la diminution progressive de la posologie devra être réalisée sur une période plus longue.
Les effets d’ une exposition systémique élevée à la fluticasone sur les taux plasmatiques de ritonavir ne sont pas encore connus.
Inhibiteurs de l’ HMG-CoA réductase: les inhibiteurs de l’ HMG-CoA réductase dont le métabolisme est hautement dépendant du cytochrome CYP3A4, comme la lovastatine et la simvastatine, peuvent atteindre des concentrations plasmatiques fortement augmentées en cas de co-administration avec Agenerase.
Comme les augmentations des concentrations plasmatiques des inhibiteurs de l’ HMG-CoA réductase peuvent provoquer des myopathies voire des rhabdomyolyses, l’ association de ces médicaments avec Agenerase n’ est pas recommandée.
En cas d’ administration avec Agenerase, les doses les plus faibles possibles d’ atorvastatine doivent être administrées.
Le métabolisme de la pravastatine et de la fluvastastine n’ est pas dépendant du cytochrome CYP3A4, et des interactions médicamenteuses ne sont pas attendues avec les inhibiteurs de protéase.
Si un traitement avec un inhibiteur de l’ HMG-CoA réductase est indiqué, la pravastatine ou la fluvastatine est recommandée.
Immunosuppresseurs: une surveillance fréquente des concentrations thérapeutiques des immunosuppresseurs est recommandée jusqu’ à leur stabilisation, les concentrations plasmatiques de cyclosporine, de rapamycine et de tacrolimus pouvant être augmentées lorsque ceux -ci sont co- administrés avec l’ amprénavir (voir rubrique 4.4).
Midazolam: le midazolam est très largement métabolisé par l'enzyme CYP3A4.
La co-administration avec Agenerase, avec ou sans ritonavir, peut entraîner une augmentation importante de la concentration de cette benzodiazépine.
Aucune étude d'interaction médicamenteuse n'a été réalisée sur la co-administration d'Agenerase avec les benzodiazépines.
D'après les données obtenues avec d'autres inhibiteurs du CYP3A4, des concentrations plasmatiques de midazolam significativement plus élevées sont attendues lorsque le midazolam est administré par voie orale.
En conséquence, Agenerase ne doit pas être co-administré avec le midazolam administré par voie orale (voir rubrique 4.3), tandis que des précautions doivent être prises en cas de co-administration d’ Agenerase avec le midazolam par voie parentérale.
Les données sur l'utilisation concomitante du midazolam administré par voie parentérale avec d'autres inhibiteurs de protéase semblent indiquer une possible augmentation des taux plasmatiques de midazolam, de 3 à 4 fois leur valeur.
Si Agenerase, avec ou sans ritonavir, est co- administré avec du midazolam par voie parentérale, cela doit être réalisé dans une unité de soins intensifs (USI) ou dans une structure similaire afin d'assurer une surveillance clinique étroite et une prise en charge médicale appropriée en cas de dépression respiratoire et/ ou de sédation prolongée. Un ajustement de la posologie du midazolam doit être envisagé, particulièrement si plus d'une dose de midazolam est administrée.
Méthadone et dérivés opiacés: l’ administration concomitante de méthadone et d’ amprénavir a entraîné une diminution de la Cmax et de l’ ASC de l’ énantiomère actif de la méthadone (énantiomère
33 R) de respectivement 25% et 13%, ainsi qu’ une diminution de la Cmax, de l’ ASC et de la Cmin de l’ énantiomère inactif de la méthadone (énantiomère S) de respectivement 48%, 40% et 23%.
Les patients recevant conjointement de la méthadone et de l’ amprénavir devront être surveillés afin de détecter un éventuel syndrome de manque aux opiacés, en particulier si de faibles doses de ritonavir leur sont également administrées.
L’ administration concomitante de méthadone et d’ amprénavir a entraîné une diminution de l’ ASC, de la Cmax et de la Cmin sériques de l’ amprénavir de respectivement 30%, 27% et 25% par rapport aux valeurs décrites dans un groupe contrôle historique non apparié.
Aucune recommandation d’ adaptation posologique ne peut actuellement être faite pour l’ amprénavir en cas de co-administration avec la méthadone en raison du manque de fiabilité inhérent aux contrôles historiques non appariés.
Antiocoagulants oraux: une surveillance accrue de l’ INR est recommandée lors de l’ administration d’ Agenerase avec la warfarine ou avec d’ autres anticoagulants oraux, en raison d’ une possible diminution ou augmentation de leur effet antithrombotique (voir rubrique 4.4).
Stéroïdes: des interactions sont possibles entre les oestrogènes et les progestatifs et l’ amprénavir.
Cependant, les informations disponibles sont insuffisantes pour prévoir la nature de ces interactions.
L’ administration concomitante de 0,035 mg d’ éthinylestradiol et 1,0 mg noréthistérone a entraîné une diminution de l’ ASC et de la Cmin de l’ amprénavir de respectivement 22% et 20%, la Cmax étant inchangée.
La Cmin de l’ éthinylestradiol a été augmentée de 32%, alors que l’ ASC et la Cmin de la noréthistérone ont été augmentées de respectivement 18% et 45%.
Il est recommandé aux femmes en âge de procréer d’ avoir recours à d’ autres méthodes de contraception.
Il est également recommandé d'avoir recours à d'autres méthodes de contraception en cas de co-administration de ritonavir, l'effet sur les concentrations des contraceptifs hormonaux étant imprévisible.
Antidépresseurs tricycliques: une surveillance attentive des effets thérapeutiques et indésirables des antidépresseurs tricycliques (par exemple désipramine et nortriptyline) est recommandée lorsqu’ ils sont administrés simultanément à l’ Agenerase (voir rubrique 4.4).
Autres agents: une augmentation des concentrations plasmatiques de certains produits peut également être observée en cas d’ association avec l’ amprénavir.
Certaines substances (ex: lidocaine (par voie systémique) et halofantrine) administrées avec Agenerase peuvent entraîner des effets indésirables graves.
Leur utilisation concomitante n’ est pas recommandée (voir rubrique 4.4).
4.6 Grossesse et allaitement
Grossesse: il n’ y a pas de données suffisantes concernant l’ utilisation d’ amprénavir chez la femme enceinte.
Les études chez l’ animal ont montré une toxicité sur la reproduction (voir rubrique 5.3).
Le risque potentiel chez l’ homme est inconnu.
L’ administration de ce médicament pendant la grossesse ne devra être considérée que si les bénéfices escomptés sont supérieurs aux risques potentiels encourus pour le fœ tus.
Allaitement: des produits dérivés de l'amprénavir ont été retrouvés dans le lait de la rate, mais on ignore si l'amprénavir est excrété ou non dans le lait humain.
Une étude de reproduction chez la rate gravide traitée depuis le moment de l'implantation utérine jusqu'à l'allaitement, a montré une diminution de la prise de poids de la portée pendant la période d’ allaitement.
L'imprégnation systémique des femelles à l'origine de ce résultat était similaire à celle de l'être humain après administration de la dose recommandée.
Le développement ultérieur de la portée, y compris la fertilité et la capacité de reproduction, n'a pas été affecté par l'administration maternelle de l'amprénavir.
Il est par conséquent recommandé aux mères traitées par Agenerase de ne pas allaiter leurs enfants.
En outre, il est déconseillé aux femmes infectées par le VIH d’ allaiter leur enfant afin de prévenir la transmission post-natale du virus.
34 4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Aucune étude sur l'aptitude à conduire des véhicules ou à utiliser des machines n’ a été réalisée (voir rubrique 4.8).
4.8 Effets indésirables
Le profil de tolérance d’ Agenerase a été étudié chez l’ adulte et l’ enfant âgé de 4 ans ou plus, au cours d’ essais cliniques contrôlés, en association à divers autres médicaments antirétroviraux.
Les effets indésirables considérés comme liés à Agenerase sont: troubles gastro-intestinaux, éruptions cutanées et paresthésies buccales ou péri-buccales.
La majorité des effets indésirables associés au traitement par Agenerase a été d'intensité légère à modérée, de survenue précoce et a rarement nécessité la modification du traitement.
Pour beaucoup d’ entre eux, l’ étude de causalité n’ a pas pu formellement distinguer la responsabilité du traitement de celle de l’ évolution de l’ infection par le VIH et des traitements associés.
Chez l’ enfant, la nature du profil de tolérance est similaire à celui observé chez l’ adulte.
Les effets indésirables sont listés ci-dessous par classe organe et par fréquence (classification MedDRA).
Les fréquences sont définies selon les catégories suivantes:
Très fréquent Fréquent Peu fréquent Rare
≥ 1/ 10 ≥ 1/ 100 et < 1/ 10 ≥ 1/ 1 000 et < 1/ 100 ≥ 1/ 10 000 et < 1/ 1 000
Les événements suivants ont été classés en fonction de leur fréquence, sur la base des données issues des essais cliniques et après commercialisation.
La plupart des événements listés ci-dessous sont issus de deux études cliniques (PROAB3001, PROAB3006) réalisées chez des patients non préalablement traités par inhibiteur de protéase et recevant 1200 mg d'Agenerase deux fois par jour.
Sont inclus les événements (Grade 2-4) rapportés par les investigateurs comme étant imputables aux traitements de ces essais, ainsi que les anomalies biologiques de Grade 3-4 apparues au cours du traitement.
A noter que les fréquences des événements rapportés dans les bras comparateurs ne sont pas mentionnées.
Troubles du métabolisme et de la nutrition:
Fréquent:
Elévation des triglycérides, élévation de l'amylase, redistribution anormale de la masse grasse, anorexie.
Peu fréquent:
Hyperglycémie, hypercholestérolémie.
L'élévation des triglycérides et de l'amylase, et l'hyperglycémie (Grade 3-4) ont été principalement rapportées chez des patients ayant des valeurs anormales à l'inclusion.
Les élévations du taux de cholesterol étaient d'intensité de Grade 3-4.
Les traitements par association d’ antirétroviraux ont été associés, chez les patients infectés par le VIH, à une redistribution de la masse grasse corporelle (lipodystrophie), incluant une perte du tissu adipeux sous-cutané périphérique et facial, une augmentation de la masse grasse intra-abdominale et viscérale, une hypertrophie mammaire et une accumulation de la masse grasse au niveau rétro-cervical (bosse de bison).
Avec l’ amprénavir, les symptômes liés à une redistribution anormale de la masse grasse ont été peu fréquents dans l'étude PROAB3001.
Seul un cas (bosse de bison) a été rapporté sur 113 sujets (< 1%) 35 n’ ayant jamais reçu de traitement antirétroviral et traités par amprénavir en association à la lamivudine et la zidovudine, sur une durée médiane de 36 semaines.
Dans l’ étude PROAB3006, 7 cas (3%) sur 245 patients préalablement traités par analogues nucléosidiques inhibiteurs de la transcriptase inverse ont été rapportés dans le groupe amprénavir et 27 cas (11%) sur 241 dans le groupe indinavir, sur une durée médiane de 56 semaines (p < 0,001).
Les traitements par association d’ antirétroviraux ont été associés à des anomalies métaboliques telles que des hypertriglycéridémie, hypercholestérolémie, résistance à l'insuline, hyperglycémie et hyperlactatémie (voir rubrique 4.4).
Affections psychiatriques:
Fréquent:
Troubles de l'humeur, épisodes dépressifs
Affections du système nerveux:
Très fréquent:
Céphalées Fréquent:
Paresthésies buccales/ péri-buccales, tremblements, troubles du sommeil
Affections gastro-intestinales:
Très fréquent:
Diarrhée, nausées, flatulences, vomissements Fréquent:
Douleur et inconfort abdominal, symptômes dyspeptiques, selles molles
Affections hépatobiliaires:
Fréquent:
Peu fréquent:
Elévation des transaminases Hyperbilirubinémie
L'élévation des transaminases et l'hyperbilirubinémie (Grade 3 – 4) ont été principalement rapportées chez des patients ayant des valeurs anormales à l'inclusion.
La quasi-totalité des sujets ayant un bilan hépatique anormal étaient infectée par le virus de l'hépatite B ou C.
Affections de la peau et du tissu sous-cutané:
Très fréquent:
Angioedème Rare:
En général, les
éruptions cutanées ont été d’ intensité légère à modérée, érythémateuses ou
maculopapuleuses, avec ou sans prurit, survenant au cours de la deuxième semaine de traitement et disparaissant spontanément en deux semaines, sans qu’ il soit nécessaire d’ arrêter le traitement par l'amprénavir.
Un taux plus élevé d’ éruptions cutanées a été rapporté chez les sujets traités par amprénavir en association avec l'éfavirenz.
Des éruptions cutanées sévères ou pouvant mettre en jeu le pronostic vital sont survenues chez les patients traités par amprénavir (voir rubrique 4.4).
Affections musculo-squelettiques et systémiques:
Une élévation des CPK, des myalgies, une myosite et, rarement, une rhabdomyolyse, ont été rapportées sous traitement par inhibiteurs de protéase, particulièrement en association avec des analogues nucléosidiques.
Des cas d’ ostéonécrose ont été rapportés, en particulier chez des patients présentant des facteurs de risque connus, un stade avancé de la maladie liée au VIH ou un traitement par association d’ antirétroviraux au long cours.
Leur fréquence de survenue n’ est pas connue (voir rubrique 4.4).
36 Troubles généraux et anomalies au site d’ administration:
Très fréquent:
Fatigue
Chez les patients infectés par le VIH et présentant un déficit immunitaire sévère au moment de l’ instauration du traitement par une association d’ antirétroviraux, une réaction inflammatoire à des infections opportunistes asymptomatiques ou résiduelles peut se produire (voir rubrique 4.4).
Chez les patients préalablement traités par inhibiteurs de protéase et recevant 600 mg de capsules d'Agenerase deux fois par jour associé à de faibles doses de ritonavir (100 mg deux fois par jour), la nature et la fréquence des effets indésirables (Grade 2-4) et les anomalies biologiques de Grade 3/ 4 se sont montrées similaires à celles observées après administration d'Agenerase seul, à l'exception d'une augmentation des taux de triglycérides et des taux de CPK, très fréquemment observée chez les patients recevant Agenerase associé à de faibles doses de ritonavir.
4.9 Surdosage
Peu de cas de surdosage ont été rapportés avec Agenerase.
En cas de surdosage, une surveillance médicale adaptée avec un éventuel traitement symptomatique devra être mise en place, si nécessaire (voir rubrique 4.8).
L'amprénavir étant fortement lié aux protéines, il est peu probable que la dialyse contribue à réduire les taux sanguins d’ amprénavir.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmaco-thérapeutique: inhibiteur de protéase; code ATC:
J05A E05
Mécanisme d’ action
L'amprénavir est un inhibiteur compétitif de la protéase du VIH-1.
L'amprénavir se lie au site actif de la protéase du VIH-1 et prévient ainsi la transformation des précurseurs polyprotéiniques gag et gag- pol viraux, conduisant à la formation de particules virales immatures non-infectieuses.
L'activité antivirale in vitro observée avec le fosamprénavir est due à la présence de faibles quantités d'amprénavir.
Activité antivirale in vitro
L'activité antivirale in vitro de l'amprénavir contre le VIH-1 IIIB a été évaluée à la fois sur des lignées cellulaires lymphoblastiques infectées de façon aiguë et chronique (MT-4, CEM-CCRF, H9) et sur des lymphocytes sanguins périphériques.
La concentration inhibitrice 50% (IC50) de l'amprénavir était comprise entre 0,012 et 0,08 µM pour les cellules infectées de façon aiguë et de 0,41 µM pour les cellules infectées de façon chronique (1 µM = 0,50 µg/ ml).
La relation entre l'activité anti-VIH-1 in vitro de l'amprénavir et l'inhibition de la réplication du VIH-1 chez l'Homme n'a pas été définie.
Résistance
In vitro
Des isolats de HIV-1 avec une sensibilité diminuée à l’ amprénavir ont été sélectionnés pendant des études in vitro de passages en série.
Une sensibilité réduite à l’ amprenavir a été associée aux virus ayant développé les mutations I50V ou I84V ou V32I+I47V ou I54M.
37 In vivo
a) Patients non préalablement traités par antirétroviraux (ART) ou par un Inhibiteur de Protéase (IP)
(Note:
Agenerase n’ est pas approuvé chez les patients non préalablement traités par antirétroviraux (ART) ou par un Inhibiteur de Protéase (IP)).
Différents schémas thérapeutiques ont été évalués dans les programmes de développement d’ amprénavir/ fosamprénavir avec ou sans co-administration de ritonavir.
L’ analyse des échantillons de patients en échec virologique avec ces schémas thérapeutiques a défini quatre profils de résistance:
V32I+I47V, I50V, I54L/ M et I84V.
D’ autres mutations susceptibles de contribuer à la résistance ont été observées:
L10V/ F/ R, I13V, K20R/ T, L33F/ V, M36I, M46I/ L, I47V/ L, Q58E, I62V, L63P, V77I, I85V et I93L.
Quand des patients non préalablement traités par un antirétroviral recevaient les doses actuellement recommandées de fosamprénavir/ ritonavir, comme avec d’ autres schémas thérapeutiques avec un IP boosté par le ritonavir, les mutations décrites étaient peu fréquemment observées.
Dans l’ essai ESS100732, 16 des 434 patients non préalablement traités par un antirétroviral, ayant reçu du fosamprénavir 700 mg / ritonavir 100 mg, deux fois par jour, étaient en échec virologique après la 48ème semaine; 14 isolats viraux ont été génotypés.
Trois des 14 isolats présentaient des mutations de résistance du gène de la protéase.
Une mutation de résistance a été observée dans chacun des 3 isolats:
K20K/ R, I54I/ L et I93I/ L respectivement.
Parmi les 59 patient, non préalablement traités par un IP, inclus dans les études pédiatriques, l’ analyse génotypique des isolats de 13 des 14 patients en échec virologique a montré un profil de résistance similaire à celui observé chez les adultes.
b) Patients prétraités par Inhibiteurs de Protéase
Amprénavir
Etudes chez les patients prétraités par Inhibiteurs de Protéase: dans l’ étude PRO30017 (amprénavir 600 mg / ritonavir 100 mg deux fois par jour dans 2 sous-études A et B avec respectivement 80 et 37 patients), les mutations suivantes ont émergé chez les patients en échec virologique:
L10F/ I/ V, V11I, I13V, K20R, V32I, L33F, E34Q, M36I, M46I/ L, I47V, G48V, I50V, I54L/ M/ T/ V, Q58E, D60E, I62V, A71V, V77I, V82A/ I, I84V, I85V, L90M et I93L/ M.
Fosamprénavir
Etudes chez les patients prétraités par Inhibiteurs de Protéase: dans l’ étude APV30003 et son extension APV30005 (fosamprénavir 700 mg / ritonavir 100 mg deux fois par jour: n=107), les mutations suivantes sont apparues sur les isolats des patients en échec virologique après 96 semaines:
L10F/ I, G16E, L24I, V32I, L33F, M36I, M46I/ L, I47V, I50V, I54L/ M/ S, A71I/ T/ V, G73S, V82A, I84Vet L90M.
Dans les études pédiatriques APV20003 et APV29005, 67 patients préalablement traités par Inhibiteur de Protéase ont reçu l'association fosamprénavir/ ritonavir et sur 22 isolats génotypés de patients en échec virologique, neuf ont présenté des mutations de la protéase liées au traitement.
Les profils de mutations étaient similaires à ceux décrits chez les patients adultes préalablement traités par IP et recevant l'association fosamprénavir/ ritonavir.
Les systèmes d’ interprétation génotypique peuvent être utilisés pour estimer l’ activité de l’ association amprénavir / ritonavir ou fosamprénavir / ritonavir chez les sujets dont les isolats sont résistants aux
L’ actuel algorithme de l’ ANRS AC-11 (juillet 2006) pour l’ association fosamprénavir / ritonavir définit la résistance par la présence des mutations V32I+I47A/ V, ou I50V, ou d’ au moins 4 mutations parmi:
L10F/ I/ V, L33F, M36I, I54A/ L/ M/ S/ T/ V, I62V, V82A/ C/ F/ G, I84V et L90M et est associée aussi bien à une résistance phénotypique augmentée au fosamprénavir associé au ritonavir qu’ à une probabilité diminuée de la réponse virologique (résistance).
Aussi, il est recommandé de toujours consulter les systèmes d’ interprétation actualisés pour l’ analyse des résultats de test de résistance.
Analyses basées sur un test de résistance phénotypique Des systèmes d'interprétation phénotypique cliniquement validés peuvent être utilisés, en association avec les données génotypiques, pour évaluer l'activité de l'association amprénavir/ ritonavir ou de l'association fosamprénavir/ ritonavir chez les patients présentant des souches résistantes aux IP.
Des laboratoires produisant des tests-diagnostics ont développé des seuils de détection phénotypiques pour l'association FPV/ RTV qui peuvent être utilisés pour interpréter les résultats des tests de résistance.
Résistance croisée
Des isolats du VIH-1 avec une sensibilité diminuée à l’ amprénavir ont été sélectionnés au cours des études in vitro de passages en série.
Une sensibilité réduite à l’ amprénavir était associée à un virus ayant développé des mutations I50V ou I84V ou V32I+I47V ou I54M.
Chacun de ces 4 profils génétiques, associé à une sensibilité réduite à l’ amprénavir, produit des résistances croisées au ritonavir alors que la sensibilité à l’ indinavir, au nelfinavir et au saquinavir est généralement conservée.
Des données sur les résistances croisées entre l’ amprénavir et les autres inhibiteurs de protéase sont actuellement disponibles pour ces 4 voies de résistance au fosamprénavir, seul ou en association avec d'autres mutations.
Sur la base des données issues de 25 patients non préalablement traités par antirétroviraux, en échec de traitement contenant du fosamprénavir (l'un d'entre eux ayant présenté une résistance à l'inclusion au lopinavir et au saquinavir et un autre au tipranavir), les voies de résistance associées à l’ amprénavir produisent une résistance croisée limitée à l'association atazanavir/ ritonavir (trois souches sur 25), à l'association darunavir/ ritonavir (quatre souches sur 25), à l'association indinavir/ ritonavir (une souche sur 25), à l'association lopinavir/ ritonavir (trois souches sur 24), au saquinavir (trois souches sur 24) et à l'association tipranavir/ ritonavir (quatre souches sur 24).
Inversement, l’ amprénavir conserve son activité contre quelques isolats ayant une résistance à d’ autres IPs et cette activité conservée dépendrait du nombre et du type de mutations de résistance de la protéase présentes dans les isolats.
Poursuivre un traitement par inhibiteur de protéase pour lequel le patient est en échec augmente significativement le nombre de mutations clés entraînant des résistances aux Inhibiteurs de Protéase.
Il est recommandé de suspendre précocement un traitement inefficace afin de limiter l’ accumulation de multiples mutations qui peuvent être préjudiciables à un traitement de sauvetage ultérieur.
Les résistances croisées entre l'amprénavir et les inhibiteurs de la transcriptase inverse sont peu probables, leurs cibles enzymatiques étant différentes.
Il n’ est pas recommandé d’ utiliser Agenerase en monothérapie du fait du risque d’ apparition rapide de virus résistants.
Expérience clinique
Adultes prétraités par inhibiteurs de protéase (IP), traités par Agenerase boosté, capsules molles,
L’ efficacité d’ Agenerase boosté par ritonavir 100 mg deux fois par jour a été démontrée dans l’ étude PRO30017, étude randomisée, en ouvert dans laquelle les patients prétraités par IP et en échec virologique (charge virale ≥ 1000 copies/ ml) recevaient soit de l’ Agenerase (600 mg deux fois par jour) en association avec du ritonavir (100 mg deux fois par jour) et des analogues nucléosidiques
Cent soixante trois (163) patients porteurs d’ un virus sensible à Agenerase, à au moins un autre IP ainsi qu’ à au moins un INTI ont été inclus dans la sous-étude A de l'étude PRO30017.
L’ analyse principale évaluait la non-infériorité de l’ association Agenerase / ritonavir par rapport à un IP de référence à la 16ème semaine en se basant sur l’ évolution moyenne par rapport à l’ inclusion de la charge virale plasmatique (ARN VIH-1) en fonction du temps, exprimée en aire sous la courbe, avec une marge de non-infériorité de 0,4 log10 copies/ ml.
Résultats à la 16ème semaine
Caractéristiques à l’ inclusion
Amprénavir / ritonavir (n = 80)
Inhibiteur de protéase de référence (n=83):
Différence selon le traitement
Charge virale ARN VIH- 1médiane: log10 copies/ ml (intervalle)
4,11 (2,51-5,97)
4,10 (2,34-6,07)
Taux médian de CD4: cellules/ ml (intervalle) Nombre d’ IP pris avant l’ inclusion [n (%)]
265 (8-837)
322 (36-955)
1 2 ≥ 3 Nombre médian de
27 (34) 18 (23) 35 (44)
25 (30) 29 (35) 29 (35)
mutations primaires aux IP 1 Nombre de INTIs pris avant
1,0 (intervalle 0-2)
1,0 (intervalle 0-2)
l’ inclusion [n (%)] ≥ 4 Résultatsa
49 (61)
40 (48)
0,043b
Evolution moyenne de la
- 1,315
- 1,343
(-0,250, 0,335)c charge virale exprimée en aire sous la courbe: log10 copies/ ml Pourcentage de patients avec
66
70
6
(-21,9)c taux plasmatique d’ ARN VIH 1 < 400 copies/ ml (%) a Population en intention de traiter (Exposée): analyse observée b Différence stratifiée moyenne c Intervalle de confiance à 95% 1 Les mutations primaires sont définies par l’ IAS USA 2002 au moment de l’ analyse initiale:
D30N, M46I/ L, G48V, I50V, V82A/ F/ T/ S, I84V, L90M.
Enfants lourdement prétraités, Agenerase non boosté
L’ efficacité d’ Agenerase non boosté a été démontrée dans deux études cliniques non contrôlées incluant 288 enfants infectés par le VIH âgés de 2 à 18 ans, parmis lesquels 152 avaient déjà reçu des IP.
Les études ont évalué Agenerase solution buvable et capsules aux doses de 15mg/ kg trois fois par jour, 20 mg/ kg trois fois par jour, 20 mg/ kg deux fois par jour et 22,5 mg/ kg deux fois par jour bien que la majorité des patients ait reçu 20 mg/ kg deux fois par jour.
Les patients âgés d’ au moins 13 ans 40 et pesant au moins 50 kg ont reçu Agenerase à la dose de 1200 mg deux fois par jour.
Il n’ y a pas eu d’ utilisation concomitante de faibles doses de ritonavir et la majorité des sujets prétraités par IP avait déjà été préalablement exposés à au moins un (78%) ou deux (42%) des INTIs associés avec Agenerase.
A la 48ème semaine, environ 25% des patients avait une charge virale ARN-VIH 1 < 10 000 copies/ ml et 9% < 400 copies/ ml avec une variation moyenne du nombre de lymphocytes CD4+ par rapport à l’ inclusion de 26 CD4+ / mm3 (n = 74).
Sur la base de ces données, le bénéfice attendu d’ Agenerase non boosté par ritonavir lors de l’ optimisation d’ une thérapie chez des enfants prétraités par IP doit être considéré avec prudence.
Il n’ y a pas de donnée sur l’ efficacité d’ Agenerase boosté par ritonavir chez les enfants.
5.2 Propriétés pharmacocinétiques
Absorption: après administration orale, l'amprénavir est rapidement et bien absorbé.
La biodisponibilité absolue est inconnue, en raison de l'absence d'une formulation intraveineuse utilisable chez l'homme.
Environ 90% d’ une dose d’ amprénavir radiomarqué administrée par voie orale ont été retrouvés dans l’ urine et les fèces, principalement sous forme de métabolites de l’ amprénavir.
Après administration orale, le délai moyen d’ obtention de la concentration plasmatique maximale (tmax) de l'amprénavir est compris entre 1 et 2 heures pour la capsule molle, et est compris entre 0,5 à 1 heure pour la solution buvable.
Un second pic est observé après 10 à 12 heures, et pourrait correspondre, soit à une absorption tardive, soit à une recirculation entéro-hépatique.
Aux posologies thérapeutiques (1200 mg deux fois par jour), la Cmax moyenne à l'état d'équilibre de l'amprénavir (capsule molle) est de 5,36 µg/ ml (0,92 - 9,81) et la Cmin à l’ état d’ équilibre est de 0,28 µg/ ml (0,12 – 0,51).
L’ ASC moyenne sur un intervalle d'administration de 12 heures est de 18,46 µg. h/ ml (3,02 - 32,95).
Les capsules à 50 mg et à 150 mg se sont avérées bioéquivalentes.
A doses équivalentes, la solution buvable est moins biodisponible que les capsules, avec une baisse de l’ ASC et de la Cmax d'environ 14% et 19%, respectivement (voir rubrique 4.2).
L’ ASC et la Cmin d’ amprénavir ont été augmentées respectivement de 64% et 508% et la Cmax diminuée de 30% lorsque le ritonavir (100 mg deux fois par jour) a été co-administré avec l'amprénavir (600 mg deux fois par jour) par rapport aux valeurs obtenues après administration de doses d'amprénavir de 1200 mg deux fois par jour.
Bien que l’ administration de l’ amprénavir avec de la nourriture entraîne une diminution de 25% de l’ ASC, ceci n’ a pas d’ influence sur la concentration d’ amprénavir à 12 heures (C12).
La concentration minimale à l’ état d’ équilibre (Cmin) n’ est donc pas influencée par la prise de nourriture malgré l’ effet de la nourriture sur la vitesse et le taux d’ absorption.
Distribution: le volume apparent de distribution est important, d’ environ 430 litres (6 l/ kg pour un poids corporel de 70 kg), l'amprénavir pénétrant librement dans les tissus.
La concentration d'amprénavir dans le liquide céphalo-rachidien représente moins de 1% de la concentration plasmatique.
Dans les études in vitro, le taux de liaison aux protéines de l’ amprénavir est d’ environ 90%.
L’ amprénavir est principalement lié à l’ alpha-1 glycoprotéine acide (AAG) mais également à l'albumine.
Une diminution des concentrations d'AAG a été observée au cours du traitement antirétroviral.
Cette modification entraîne une diminution de la concentration plasmatique totale de la substance active.
Bien que la concentration de fraction libre de la substance active libre de la substance active reste constante en valeur absolue, le pourcentage de cette fraction libre fluctuera directement en fonction de la concentration totale à l’ état d’ équilibre, de la Cmax à la Cmin au cours d’ un intervalle d’ administration.
Ceci entraînera une modification du volume apparent de distribution de la substance active totale, mais le volume de distribution de la fraction libre ne sera pas modifié.
41 Des interactions cliniquement significatives, dues au déplacement de la liaison aux protéines par des médicaments principalement liés à l'AAG, ne sont généralement pas observées.
Par conséquent, des interactions médicamenteuses avec l'amprénavir en raison d'un déplacement de la liaison protéique sont très improbables.
Métabolisme: l'amprénavir est principalement métabolisé par le foie, moins de 3% étant éliminé sous forme inchangée dans les urines.
L’ amprénavir est métabolisé principalement par le cytochrome P450 3A4.
L'amprénavir est à la fois substrat et inhibiteur du CYP3A4.
Par conséquent, les médicaments inducteurs, inhibiteurs ou substrats du cytochrome 3A4 doivent être utilisés avec prudence en cas de co-administration avec Agenerase (voir rubriques 4.3, 4.4 et 4.5).
Elimination: la demi-vie d’ élimination plasmatique de l'amprénavir est comprise entre 7,1 et 10,6 heures.
La demi-vie plasmatique de l'amprénavir est augmentée lorsque Agenerase capsules molles est co-administré avec le ritonavir.
Après administration orale de doses multiples d'amprénavir (1200 mg deux fois par jour), on n’ observe aucune accumulation significative de la substance active.
L’ élimination de l’ amprénavir se fait principalement par métabolisme hépatique, avec moins de 3% du produit excrété sous forme inchangée dans les urines.
Les métabolites et la forme inchangée de l'amprénavir retrouvés dans les urines et les fèces représentent respectivement, environ 14% et 75% de la dose administrée d'amprénavir.
Populations spécifiques
Enfants: la pharmacocinétique de l'amprénavir chez l'enfant de 4 ans ou plus est comparable à celle observée chez l'adulte.
Des posologies de 20 mg/ kg deux fois par jour et de 15 mg/ kg trois fois par jour d'Agenerase capsules ont permis d’ atteindre des imprégnations plasmatiques d’ amprénavir journalières similaires à celles obtenues à la posologie de l’ adulte (1200 mg deux fois par jour).
De ce fait, les posologies d’ Agenerase capsules molles et solution buvable ne sont pas superposables au mg équivalent.
Personnes âgées: la pharmacocinétique de l'amprénavir n'a pas été étudiée chez les patients de plus de 65 ans.
Insuffisants rénaux: aucune étude spécifique n’ a été réalisée chez les patients insuffisants rénaux.
Moins de 3% de la dose d’ amprénavir administrée sont excrétés sous forme inchangée dans les urines.
Par conséquent, aucune modification de la posologie initiale ne semble nécessaire.
La clairance rénale du ritonavir est également négligeable; par conséquent, l'élimination de l'amprénavir et du ritonavir devrait être minimale en cas d'insuffisance rénale.
Insuffisants hépatiques: la pharmacocinétique de l'amprénavir est significativement modifiée chez les patients présentant une insuffisance hépatique modérée à sévère.
L’ ASC est augmentée d’ environ 3 fois chez les patients atteints d'insuffisance hépatique modérée et est quadruplée chez les patients atteints d'insuffisance hépatique sévère.
La clairance est diminuée de la même façon que l’ ASC.
Par conséquent, la posologie doit être réduite chez ces patients (voir rubrique 4.2).
Ces schémas posologiques permettront d'atteindre des concentrations plasmatiques d'amprénavir similaires à celles obtenues chez les sujets sains recevant une dose de 1200 mg deux fois par jour, sans administration concomitante de ritonavir.
42 5.3 Données de sécurité précliniques
Au cours des études de carcinogénèse à long terme réalisées avec l’ amprénavir chez la souris et le rat, des adénomes hépato-cellulaires bénins ont été observés chez les mâles à un niveau d’ exposition systémique équivalent à deux fois (souris) et 3,8 fois (rat) celui observé chez l’ Homme recevant 1200 mg deux fois par jour d’ amprénavir seul.
Chez la souris mâle, une altération des foyers hépato-cellulaires a été observée pour des doses équivalentes à au moins deux fois l’ exposition thérapeutique chez l’ Homme.
Une incidence plus élevée de carcinome hépatocellulaire a été observée dans tous les groupes de souris mâles traités par amprénavir.
Cependant, cette augmentation ne s’ est pas révélée statistiquement significative par rapport aux souris mâles des groupes contrôles.
La signification des effets observés est donc incertaine chez l’ Homme.
Néanmoins, d’ après les données d’ exposition systémique issues à la fois des études cliniques et après mise sur le marché, peu d’ éléments sont en faveur d’ une pertinence clinique.
L’ amprénavir ne s’ est avéré ni mutagène, ni génotoxique dans une batterie de tests réalisés in vitro et in vivo, y compris dans les tests de mutation bactérienne (test d’ Ames), du lymphome de souris, du micronucleus chez le rat, et dans le test d’ aberrations chromosomiques sur lymphocytes circulants humains.
Dans les études de toxicité réalisées chez l'animal adulte, les observations cliniquement significatives se sont limitées à des atteintes hépatiques et à des troubles gastro-intestinaux.
La toxicité hépatique a consisté en une élévation des enzymes hépatiques, une augmentation du poids du foie, des anomalies à l’ examen microscopique du foie incluant une nécrose des hépatocytes.
Toutefois, aucune hépatotoxicité significative n'a été observée chez les patients traités lors des essais cliniques, que ce soit lors de l'administration d’ Agenerase ou après son arrêt.
L’ amprénavir n’ affecte pas la fertilité.
Aucun potentiel sensibilisant, ni toxicité locale, n’ ont été observés chez l’ animal.
Cependant, une légère irritation oculaire a été mise en évidence chez le lapin.
Les études de toxicité menées chez le jeune animal traité à partir de l'âge de quatre jours ont révélé une mortalité élevée, tant chez les animaux témoins que chez les animaux ayant reçu de l’ amprénavir.
Ces résultats suggèrent que, chez le jeune animal, les voies métaboliques sont incomplètement développées, celui -ci ne pouvant éliminer l'amprénavir ou certains composants de la formulation (ex: propylèneglycol, PEG400).
Toutefois, la possibilité de survenue d’ une réaction anaphylactique associée au PEG400 ne peut pas être exclue.
Lors des études cliniques, la tolérance et l'efficacité d'Agenerase chez l'enfant âgé de moins de quatre ans n'ont pas encore été établies.
Chez la souris, la rate et la lapine gravides, aucun effet majeur n'a été observé sur le développement embryo-foetal.
Cependant, pour des imprégnations plasmatiques systémiques significativement plus faibles (lapin) ou non significativement plus élevées (rat) que l’ imprégnation attendue chez l’ homme à doses thérapeutiques, un certain nombre de modifications mineures, comprenant un allongement du thymus et des variations squelettiques mineures, a été constaté indiquant un retard de développement.
Une augmentation dose dépendante du poids du placenta a été observée chez le rat et le lapin, ce qui peut indiquer des effets sur la fonction placentaire.
Il est donc recommandé aux femmes en âge de procréer et traitées par Agenerase d’ utiliser une méthode efficace de contraception mécanique.
43 6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Enveloppe de la capsule molle: gélatine, glycérol, solution de d-sorbitol (E420) et de sorbitans, dioxyde de titane et encre d’ impression rouge.
Contenu de la capsule molle: succinate de d-alpha tocophéryl polyéthylène glycol 1000 (TPGS), macrogol 400 (PEG 400), propylèneglycol.
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
3 ans
Précautions particulières de conservation
A conserver à une température ne dépassant pas 30°C.
Conserver le flacon soigneusement fermé.
6.5 Nature et contenu de l’ emballage
Un ou deux flacons blancs en polyéthylène de haute densité (HDPE) contenant chacun 240 capsules molles.
6.6 Précautions particulières lors de l’ élimination
Tout produit inutilisé doit être éliminé selon la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Glaxo Group Ltd Glaxo Wellcome House Berkeley Avenue Greenford Middlesex UB6 0NN Royaume-Uni
8.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 00/ 148/ 002 EU/ 1/ 00/ 148/ 003
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
20 octobre 2000 Date du dernier renouvellement:
17 novembre 2005
44 10.
DATE DE MISE A JOUR DU TEXTE
Une information détaillée consernant ce produit pharmaceutique est disponible sur le site internet de l’ Agence Européenne du Médicament (EMEA) http: / /www. emea. europa. eu
45 1.
DENOMINATION DU MEDICAMENT
Agenerase 15 mg/ ml, solution buvable
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
La solution buvable d’ Agenerase contient 15 mg/ ml d’ amprénavir.
Excipients:
Pour une liste exhaustive des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution buvable
La solution buvable est translucide, de couleur jaune pâle à jaune, aromatisée au raisin, au chewing- gum et à la menthe.
4.
DONNEES CLINIQUES
Agenerase est indiqué, en association à d’ autres antirétroviraux, dans le traitement des patients adultes et des enfants âgés de plus de 4 ans infectés par le VIH-1, ayant déjà reçu un traitement avec inhibiteur de protéase (IP).
Le choix d’ un traitement par amprénavir devrait prendre en compte les résultats des tests de résistance virale du patient et les traitements antérieurs (voir rubrique 5.1).
Le bénéfice d’ Agenerase potentialisé par le ritonavir n’ a pas été démontré chez les patients n’ ayant jamais reçu d’ antiprotease ni chez les patients en ayant déjà reçu.
4.2 Posologie et mode d’ administration
Le traitement doit être instauré par un médecin expérimenté dans la prise en charge de l’ infection par le VIH.
Les patients devront être informés de l’ importance de se conformer à la posologie recommandée.
Agenerase solution buvable est administré par voie orale et peut être pris au cours ou en dehors des repas.
Agenerase est également disponible sous forme de capsules.
De ce fait, les posologies d’ Agenerase capsule molle et solution buvable ne sont pas transposables au mg équivalent (voir rubrique 5.2).
Les patients devront arrêter le traitement par Agenerase solution buvable dès qu’ ils seront en mesure d’ avaler les capsules d’ Agenerase (voir rubrique 4.4).
Patients de 4 ans et plus dans l’ incapacité d’ avaler les capsules: la posologie recommandée d’ Agenerase solution buvable est de 17 mg (1,1 ml)/ kg trois fois par jour, sans excéder la dose maximale de 2800 mg par jour, en association à d’ autres antirétroviraux (voir rubrique 5.1).
46 Les interactions pharmacocinétiques entre l'amprénavir et de faibles doses de ritonavir ou d’ autres inhibiteurs de protéase n’ ont pas encore été évaluées chez l’ enfant.
De plus, aucune recommandation posologique ne pouvant être faite sur l'utilisation concomitante d'Agenerase solution buvable et de faibles doses de ritonavir, l'utilisation de cette association doit être évitée chez ces patients.).
Enfants de moins de 4 ans:
Agenerase solution buvable est contre-indiqué chez les enfants de moins de 4 ans (voir rubriques 4.3 et 5.3).
Sujets âgés: la pharmacocinétique, l’ efficacité et la tolérance de l’ amprénavir n’ ont pas été étudiées chez les patients âgés de plus de 65 ans (voir rubrique 5.2).
Insuffisance rénale: bien qu’ ucune adaptation posologique de l'amprénavir ne soit considérée comme nécessaire chez les patients ayant une insuffisance rénale, Agenerase solution buvable est contre- indiqué chez les patients ayant une défaillance rénale (voir rubrique 4.3).
Insuffisance hépatique:
Agenerase solution buvable est contre-indiqué chez les patients ayant une insuffisance ou une défaillance hépatique (voir rubrique 4.3) (voir Résumé des Caractéristiques d’ Agenerase capsules molles).
4.3 Contre-indications
Hypersensibilité au principe actif ou à l’ un des excipients.
En raison du risque potentiel de toxicité dû à la quantité importante de propylèneglycol (excipient) dans la solution buvable, Agenerase solution buvable est contre-indiqué chez les nouveaux-nés et les enfants de moins de 4 ans, les femmes enceintes, les patients ayant une insuffisance ou une défaillance hépatique et les patients ayant une défaillance rénale.
Agenerase solution buvable est également contre-indiqué chez les patients traités par disulfiram, ou tout autre médicament réduisant le métabolisme de l’ alcool (ex: métronidazole), ou par des préparations contenant de l’ alcool (ex: solution buvable de ritonavir) ou du propylèneglycol (voir rubriques 4.4 et 5.1).
Agenerase ne doit pas être co-administré avec les médicaments substrats du cytochrome P450 3A4 (CYP3A4) et ayant un index thérapeutique étroit.
Ce type d’ association peut entraîner une inhibition compétitive du métabolisme de ces médicaments, et induire un risque d’ effets indésirables graves ou pouvant mettre en jeu le pronostic vital, tels qu’ une arythmie cardiaque (ex: amiodarone, bépridil, quinidine, terfénadine, astémizole, cisapride, pimozide), une dépression respiratoire et/ ou une sédation prolongée (ex: triazolam et midazolam administrés par voie orale (pour les précautions d'emploi concernant le midazolam administré par voie parentérale, voir rubrique 4.5)) une vasoconstriction spasmodique périphérique ou une ischémie et une ischémie des autres tissus, incluant une ischémie cérébrale ou du myocarde (ex: dérivés de l’ ergot de seigle).
L’ administration concomitante de rifampicine avec Agenerase associé à de faibles doses de ritonavir est contre-indiquée (voir rubrique 4.5).
Les préparations à base de plantes contenant du millepertuis (Hypericum perforatum) ne doivent pas être utilisées au cours d’ un traitement par amprénavir, en raison du risque de diminution des concentrations plasmatiques et de l’ activité clinique de l’ amprénavir (voir rubrique 4.5).
4.4 Mises en garde spéciales et précautions d’ emploi
L’ apparition d’ infections opportunistes ou d’ autres complications liées à l’ évolution de l’ infection par le VIH reste possible.
La prévention du risque de transmission par voie sexuelle ou par voie sanguine du VIH par les traitements antirétroviraux disponibles, y compris par Agenerase, n’ a pas été démontrée.
Les précautions appropriées doivent être maintenues.
47 Sur la base des données de pharmacodynamie actuelles, l’ amprénavir doit être utilisé en association à au moins deux autres antirétroviraux.
Si l’ amprénavir est utilisé en monothérapie, des souches virales résistantes apparaissent rapidement (voir rubrique 5.1).
Atteinte hépatique:
L’ amprénavir et le propylèneglycol étant principalement métabolisés au niveau du foie, Agenerase solution buvable est contre-indiquée chez les patients ayant une insuffisance ou une défaillance hépatique (voir rubrique 4.3).
Les patients traités par Agenerase solution buvable, particulièrement les insuffisants rénaux ou les patients dont la capacité à métaboliser le propylèneglycol est diminuée (par exemple, patients d’ origine asiatique) doivent être suivis avec attention en raison des effets secondaires potentiellement liés à la quantité élevée en propylèneglycol (550 mg/ ml) contenue dans la solution buvable d’ Agenerase.
Pour les patients ayant une défaillance rénale, une insuffisance ou une défaillance hépatique, les enfants et les femmes enceintes, voir 4.3.
La co-administration d’ Agenerase solution buvable avec le disulfiram ou tout autre médicament réduisant le métabolisme de l’ alcool (ex: métronidazole), ou les préparations contenant de l’ alcool (ex: ritonavir solution buvable) ou du propylèneglycol, est contre-indiquée (voir rubriques 4.3, 4.5).
Interactions médicamenteuses
L'utilisation concomitante d'Agenerase/ ritonavir et de fluticasone, ou d'autres glucocorticoïdes métabolisés par le CYP3A4, n'est pas recommandée, à moins que le bénéfice attendu pour le patient ne l'emporte sur le risque d'effets systémiques de la corticothérapie, tels qu'un syndrome de Cushing ou une inhibition de la fonction surrénalienne (voir rubrique 4.5).
Le métabolisme de la simvastatine et de la lovastatine, inhibiteurs de l’ HMG-CoA réductase étant fortement dépendant du cytochrome CYP3A4, l’ administration concomitante d’ Agenerase et de simvastatine ou de lovastatine n’ est pas recommandée en raison du risque accru de myopathie voire de rhabdomyolyse.
La prudence est également recommandée lorsque Agenerase est administré avec l’ atorvastatine, cette dernière étant métabolisée à moindre degré par le cytochrome CYP3A4.
Dans ce cas, une diminution de la dose d’ atorvastatine doit être envisagée.
Si un traitement par un inhibiteur de l’ HMG-CoA réductase est indiqué, la pravastatine ou la fluvastatine sont recommandées (voir rubrique 4.5).
La surveillance des concentrations est possible pour certaines substances pouvant induire des effets indésirables graves ou mettant en jeu le pronostic vital du patient, tels que la carbamazépine, le phénobarbital, la phénytoïne, les anti-dépresseurs tricycliques et la warfarine (contrôle de l’ INR – International Normalised Ratio); ceci devrait réduire le risque potentiel de survenue de problèmes de tolérance lors de leur association avec Agenerase.
L’ utilisation concomitante d’ Agenerase avec l’ halofantrine ou la lidocaine (par voie systémique) n’ est pas recommandée (voir rubrique 4.5).
Les anticonvulsivants (carbamazépine, phénobarbital, phénytoine) doivent être utilisés avec précaution.
Agenerase peut être moins efficace en raison de la baisse des concentrations plasmatiques d’ amprénavir chez les patients prenant ces médicaments simultanément (voir rubrique 4.5).
La surveillance des concentrations thérapeutiques des médicaments immunosuppresseurs (cyclopsporine, tacrolimus, rapamycine) est recommandée quand ils sont co-administrés avec Agenerase (voir rubrique 4.5).
La prudence est conseillée en cas d’ utilisation concomitante d’ Agenerase et d’ inhibiteurs de la PDE5 (le sildénafil et le vardénafil par exemple) (voir rubrique 4.5).
La prudence est conseillée en cas d’ administration concomitante d’ Agenerase et de la delavirdine (voir rubrique 4.5).
Lorsque le ritonavir est co-administré une réduction supplémentaire de dose peut être nécessaire (voir rubrique 4.5).
L’ efficacité des contraceptifs hormonaux peut être modifiée du fait de possibles interactions métaboliques avec l’ amprénavir.
Cependant, les données disponibles sont insuffisantes pour prévoir la nature de ces interactions.
Il est par conséquent recommandé aux femmes en âge de procréer d’ avoir recours à d’ autres méthodes efficaces de contraception (voir rubrique 4.5).
L’ administration concomitante d’ amprénavir et de méthadone a entraîné une diminution des concentrations de méthadone.
Par conséquent, les patients recevant conjointement de la méthadone et de l’ amprénavir devront être surveillés afin de détecter un éventuel syndrome de manque aux opiacés, en particulier si de faibles doses de ritonavir leur sont également administrées.
Aucune recommandation d’ adaptation posologique ne peut actuellement être faite pour l’ amprénavir en cas de co-administration avec la méthadone.
Un apport supplémentaire en vitamine E n’ est donc pas recommandé.
Ceci doit être pris en compte lors de la prescription à des patients insuffisants rénaux ou à des patients soumis à un régime hypokaliémique.
Ceci doit être pris en compte lors de la prescription à des patients soumis à un régime hyposodé.
Eruptions / réactions cutanées
La plupart des patients ayant une éruption cutanée d’ intensité légère ou modérée peuvent poursuivre leur traitement par Agenerase.
Un traitement antihistaminique approprié (ex: dichlorhydrate de cétirizine) peut diminuer l’ intensité du prurit et accélérer la résolution de l’ éruption cutanée.
Le traitement par Agenerase devra être arrêté définitivement si l’ éruption cutanée est associée à des symptômes systémiques, allergiques ou à une atteinte muqueuse (voir rubrique 4.8).
Hyperglycémie
L’ apparition de diabète sucré, d’ hyperglycémie ou une aggravation de diabète pré-existant ont été rapportées chez des patients traités par des antirétroviraux comprenant des inhibiteurs de protéase.
Chez certains de ces patients, les cas d’ hyperglycémie ont été sévères et également associés dans quelques cas à une acidocétose.
Beaucoup de ces patients présentaient un tableau médical complexe ayant nécessité, dans certains cas, un traitement comprenant des médicaments ayant pu être associés à la survenue de diabète sucré ou d’ hyperglycémie.
49 Lipodystrophie
Les traitements par association d’ antirétroviraux ont été associés, chez les patients infectés par le VIH, à une redistribution de la masse grasse corporelle (lipodystrophie).
Les conséquences à long terme de ces événements ne sont actuellement pas connues.
L'hypothèse d'une relation entre lipomatose viscérale et inhibiteurs de protéase (IP) d'une part, et lipoatrophie et inhibiteurs nucléosidiques de la transcriptase inverse (INTI) d'autre part, a été émise.
Le risque de lipodystrophie est majoré par des facteurs individuels tels qu'un âge plus avancé et par des facteurs liés au traitement, tels qu'une plus longue durée du traitement antirétroviral avec les anomalies métaboliques qui lui sont associés.
L'examen clinique doit comporter une évaluation des signes physiques de redistribution des graisses.
Une attention particulière devra être portée aux dosages effectués à jeun des lipides plasmatiques et de la glycémie.
Les troubles lipidiques devront être pris en charge en clinique de manière appropriée (voir rubrique 4.8).
Patients hémophiles
Une augmentation des saignements, incluant l’ apparition spontanée d’ hématomes et d’ hémarthroses, ont été rapportées chez des patients hémophiles de type A et B traités par inhibiteurs de protéase.
Chez certains patients, ceci a nécessité l’ administration de Facteur VIII supplémentaire.
Dans plus de la moitié des cas rapportés, le traitement par inhibiteurs de protéase a été poursuivi ou réintroduit en cas d’ arrêt.
Une relation de cause à effet a été évoquée, bien que le mécanisme d’ action n’ ait pas été élucidé.
Les patients hémophiles devront donc être informés de la possibilité d’ augmentation des saignements.
Syndrome de Restauration Immunitaire
Chez les patients infectés par le VIH et présentant un déficit immunitaire sévère au moment de l’ instauration du traitement par association d’ antirétroviraux, une réaction inflammatoire à des infections opportunistes asymptomatiques ou résiduelles peut apparaître et entraîner des manifestations cliniques graves ou une aggravation des symptômes.
De telles réactions ont été observées classiquement au cours des premières semaines ou mois suivant l’ instauration du traitement par association d’ antirétroviraux.
Des exemples pertinents sont les rétinites à cytomégalovirus, les infections mycobactériennes généralisées et/ ou localisées, et les pneumopathies à Pneumocystis carinii.
Tout symptôme inflammatoire doit être évalué et un traitement doit être instauré si nécessaire.
Ostéonécrose
L’ étiologie est considérée comme multifactorielle (incluant l’ utilisation de corticoïdes, la consommation d’ alcool, une immunosuppression sévère, un indice de masse corporelle élevé), cependant des cas d’ ostéonécrose ont été rapportés en particulier chez des patients à un stade avancé de la maladie liée au VIH et/ ou ayant un traitement par association d’ antirétroviraux au long cours.
Il est conseillé aux patients de solliciter un avis médical s’ ils éprouvent des douleurs et des arthralgies, une raideur articulaire ou des difficultés pour se mouvoir.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
L’ amprénavir est principalement métabolisé au niveau hépatique par le cytochrome CYP3A4.
Par conséquent, les médicaments qui utilisent cette même voie métabolique ou qui modifient l’ activité du cytochrome CYP3A4 peuvent entraîner des modifications des paramètres pharmacocinétiques de l’ amprénavir.
De la même façon, l’ amprénavir peut également modifier les paramètres pharmacocinétiques d’ autres médicaments qui suivent cette voie métabolique.
50 Associations contre-indiquées (voir rubrique 4.3)
Substrats du CYP3A4 à index thérapeutique étroit Agenerase ne doit pas être administré simultanément avec des médicaments à index thérapeutique étroit contenant des principes actifs substrats du cytochrome P450 3A4 (CYP3A4).
La co- administration peut entraînerune inhibition compétitive du métabolisme de ces principes actifs, induisant ainsi une augmentation de leur concentration plasmatique et entraînant des effets indésirables graves et/ ou menaçant le pronostic vital comme des arythmies cardiaques (ex: amiodarone, astémizole, bépridil, cisapride, pimozide, quinidine, terfénadine) ou des vasospasmes périphériques ou des ischémies (ex: ergotamine, dihydroergotamine) (voir rubrique 4.3).
Rifampicine La rifampicine est un inducteur puissant du CYP3A4.
Il a été montré qu’ elle est responsable d’ une diminution de 82% de l’ ASC (Aire Sous la Courbe) de l’ amprénavir, ce qui peut conduire à un échec virologique et au développement de résistances.
Lors de tentatives d’ augmentation de la dose d’ autres inhibiteurs de protéase associés au ritonavir visant à compenser cette diminution de l’ ASC de l’ amprénavir, une fréquence élevée d’ altérations de la fonction hépatique a été observée.
L’ administration concomitante de rifampicine et d’ Agenerase associé à de faibles doses de ritonavir est contre-indiquée (voir rubrique 4.3).
Millepertuis (Hypericum perforatum) L’ administration concomitante d’ amprénavir et de préparations à base de plantes contenant du millepertuis (Hypericum perforatum) peut entraîner une diminution du taux sérique de l’ amprénavir, en raison de l’ effet inducteur du millepertuis sur les enzymes intervenant dans le métabolisme des médicaments.
Par conséquent, les préparations à base de plantes contenant du millepertuis ne doivent pas être utilisées en association avec Agenerase.
Chez les patients prenant déjà du millerpertuis, les taux d’ amprénavir et si possible la charge virale doivent être vérifiés, et le traitement par millepertuis arrêté.
Il est possible que les taux d’ amprénavir augmentent à l’ arrêt du millepertuis.
Un ajustement posologique de l’ amprénavir pourra alors être nécessaire.
L’ effet inducteur peut persister au minimum deux semaines après l’ arrêt du millepertuis.
Autres combinaisons
A noter que les données ci-dessous concernant les interactions avec l’ amprénavir ont été obtenues chez l’ adulte.
Traitements antirétroviraux
Inhibiteurs de protéase (IP):
Indinavir:
L’ ASC, les Cmin et Cmax de l’ indinavir, en association à l’ amprénavir, sont diminuées respectivement de 38%, 27% et 22%.
La signification clinique de ces modifications n’ est pas connue.
L’ ASC, les Cmin et Cmax de l’ amprénavir sont augmentées respectivement de 33%, 25% et 18%.
Aucun ajustement posologique de ces deux médicaments n’ est nécessaire en cas de co- administration.
Saquinavir:
L’ ASC et la Cmin du saquinavir, en association à l’ amprénavir, sont diminuées respectivement de 19% et 48% alors que la Cmax du saquinavir est augmentée de 21%.
La signification clinique de ces modifications n’ est pas connue.
L’ ASC, les Cmin et Cmax de l’ amprénavir sont diminuées respectivement de 32%, 14% et 37%.
Aucun ajustement posologique de ces deux médicaments n’ est nécessaire en cas de co-administration.
Nelfinavir:
L’ ASC, les Cmin et Cmax du nelfinavir, en association à l’ amprénavir, sont augmentées respectivement de 15%, 14% et 12%.
La Cmax de l’ amprénavir est diminuée de 14% alors que l’ ASC et la Cmin sont augmentées respectivement de 9% et 189%.
51 Aucun ajustement posologique de ces deux médicaments n’ est nécessaire en cas de co-administration (voir également éfavirenz ci-après).
Ritonavir:
L’ ASCet la Cmin d’ amprénavir ont été augmentées respectivement de 64% et 508% et la Cmax diminuée de 30% lorsque le ritonavir (100 mg deux fois par jour) est co-administré avec les capsules d'amprénavir (600 mg deux fois par jour) par rapport aux valeurs obtenues après administration de 1200 mg d'amprénavir en capsules deux fois par jour.
Le schéma posologique suivant:
600 mg d’ amprénavir deux fois par jour et 100 mg de ritonavir deux fois par jour, a été utilisédans les essais cliniques, ce qui a permis de confirmer la tolérance et l'efficacité de cette posologie.
Agenerase solution buvable et ritonavir solution buvable ne doivent pas être co-administrés (voir rubrique 4.3).
Lopinavir/ ritonavir (Kaletra): dans une étude clinique de pharmacocinétique en ouvert, chez des sujets non à jeun, l'ASC, la Cmax et la Cmin du lopinavir ont été diminuées de respectivement 38%, 28% et 52% lorsque l'amprénavir (750 mg deux fois par jour) a été associé au Kaletra (400 mg de lopinavir + 100 mg de ritonavir deux fois par jour).
Dans cette même étude, l'ASC, la Cmax et la Cmin de l'amprénavir ont été augmentées de respectivement 72%, 12% et 483% lorsque Kaletra (400 mg de lopinavir + 100 mg de ritonavir deux fois par jour) a été co-administré à l'amprénavir (750 mg deux fois par jour) par rapport aux valeurs observées après administration de la posologie standard d'amprénavir (1200 mg deux fois par jour).
Les valeurs plasmatiques de la Cmin de l'amprénavir obtenues après administration de l'association d'amprénavir (600 mg deux fois par jour) et de Kaletra (400 mg de lopinavir + 100 mg de ritonavir deux fois par jour) sont environ 40 à 50% inférieures à celles obtenues lorsque l'amprénavir (600 mg deux fois par jour) est associé au ritonavir (100 mg deux fois par jour).
Aucune recommandation posologique ne peut être faite en cas de co-administration d'amprénavir et de Kaletra.
Une surveillance étroite est recommandée, car l’ efficacité et la tolérance de cette association ne sont pas connues.
Inhibiteurs nucléosidiques de la transcriptase inverse (NRTI):
Zidovudine:
L’ ASC et la Cmax de la zidovudine, en association à l’ amprénavir, sont augmentées respectivement de 31% et 40%.
L’ ASC et la Cmax de l’ amprénavir sont inchangées.
Aucun ajustement posologique de ces deux médicaments n’ est nécessaire en cas de co-administration.
Lamivudine:
L’ ASC et la Cmax de la lamivudine et de l’ amprénavir sont inchangées en cas de co- administration.
Aucun ajustement posologique de ces deux médicaments n’ est nécessaire en cas de co- administration.
Abacavir:
L’ ASC, les Cmin et Cmax de l’ abacavir sont inchangées lorsqu’ il est associé à l’ amprénavir.
L’ ASC, les Cmin et Cmax de l’ amprénavir sont augmentées respectivement de 29%, 27% et 47%.
Aucun ajustement posologique de ces deux médicaments n’ est nécessaire en cas de co-administration.
Didanosine:
Cependant, en raison de la présence d’ un anti-acide dans sa composition, il est recommandé que la didanosine soit administrée à au moins une heure d’ intervalle de l’ Agenerase (cf. ci-après « anti-acides »).
Inhibiteurs non-nucléosidiques de la transcriptase inverse (NNRTI):
Efavirenz:
Une diminution d’ environ 40% des Cmax, ASC et Cmin de l’ amprénavir a été observée lorsque l’ éfavirenz est associé à l’ amprénavir chez l’ adulte.
Lorsque l’ amprénavir est associé au 52 ritonavir, l’ effet de l’ éfavirenz est compensé par l’ effet pharmacocinétique « booster » du ritonavir.
Par conséquent, si l’ éfavirenz est co-administré avec l’ amprénavir (600 mg deux fois par jour) et le ritonavir (100 mg deux fois par jour), aucun ajustement posologique n’ est nécessaire.
De plus, en cas de co-administration d’ éfavirenz avec l’ amprénavir et le nelfinavir, aucun ajustement posologique de ces trois médicaments n’ est nécessaire.
La co-administration d’ éfavirenz avec l’ amprénavir et le saquinavir n’ est pas recommandée, l’ exposition systémique aux deux inhibiteurs de protéase pouvant être diminuée.
Aucune recommandation posologique ne peut être faite en cas de co-administration d’ amprénavir avec un autre inhibiteur de protéase et l’ éfavirenz chez les enfants.
Névirapine:
Compte tenu de son effet connu sur d’ autres inhibiteurs de protéase et des données disponibles limitées, la névirapine pourrait diminuer la concentration sérique de l’ amprénavir.
Délavirdine:
Quand l’ amprénavir est associé à la délavirdine, l’ ASC, les Cmax et Cmin de la délavirdine sont diminuées de respectivement 61%, 47% et 88%.
L’ ASC, les Cmax et Cmin de l’ amprénavir sont augmentés respectivement de 130%, 40% et 125%.
Aucune recommandation posologique ne peut être faite en cas de co-administration d’ amprénavir et de délavirdine.
Des précautions sont à prendre si ces médicaments sont utilisés de manière concomitante, car la délavirdine peut être moins efficace en raison d’ une diminution des concentrations plasmatiques à un niveau potentiellement sous-thérapeutique.
Antibiotiques / antifongiques:
Rifabutine:
La co-administration de l’ amprénavir avec la rifabutine augmente de 193% l’ ASC de la rifabutine, majorant les effets indésirables liés à la rifabutine.
L’ augmentation de la concentration plasmatique de la rifabutine résulte probablement de l’ inhibition par l’ amprénavir du métabolisme de la rifabutine par le cytochrome CYP3A4.
Bien qu’ aucune donnée clinique ne soit disponible, si la co- administration avec Agenerase s’ avère cliniquement nécessaire, il est conseillé de diminuer la posologie recommandée de rifabutine d’ au moins 50%.
Clarithromycine:
L’ ASC et la Cmin de la clarithromycine sont inchangées et la Cmax diminuée de 10% lorsqu’ elle est associée à l’ amprénavir.
Les ASC, Cmin et Cmax de l’ amprénavir sont augmentées respectivement de 18%, 39% et 15%.
Aucun ajustement posologique de ces deux médicaments n’ est nécessaire en cas de co-administration.
Erythromycine:
Cependant, les taux plasmatiques de ces deux médicaments peuvent être augmentés en cas de co-administration.
Kétoconazole / Itraconazole:
L’ ASC et la Cmax du kétoconazole sont augmentées respectivement de 44% et 19% lorsqu’ il est associé à l’ amprénavir seul.
Il est attendu que les concentrations d’ itraconazole augmentent de la même façon que celles du kétoconazole.
Aucun ajustement posologique de ces médicaments n’ est nécessaire lorsque le kétoconazole ou l’ itraconazole est administré en association à l’ amprénavir seul.
Métronidazole:
Agenerase solution buvable est contre-indiqué chez les patients traités par métronidazole (voir rubrique 4.3).
Autres interactions possibles
D’ autres médicaments listés ci-dessous (substrats, inhibiteurs ou inducteurs du cytochrome CYP3A4) peuvent entraîner des interactions lorsqu’ ils sont co-administrés avec Agenerase.
Une surveillance de la
53 tolérance de ces médicaments devra donc être réalisée lorsqu’ ils sont utilisés en association avec Agenerase.
Alcool et inhibiteurs du métabolisme de l’ alcool:
Agenerase solution buvable contient du propylèneglycol (550 mg/ ml) qui est principalement métabolisé par l’ alcool déshydrogénase.
Par conséquent, l’ utilisation concomitante avec le disulfiram ou tout autre médicament diminuant le métabolisme de l’ alcool (ex: métronidazole) ou les préparations contenant de l’ alcool (ex: ritonavir solution buvable) ou du propylèneglycol, est contre-indiquée (voir rubriques 4.3 et 4.4).
Anti-acides: compte tenu des données disponibles avec les autres inhibiteurs de protéase, il est conseillé de ne pas prendre simultanément d’ antiacide avec Agenerase, en raison du risque de diminution de son absorption.
Il est recommandé de prendre les antiacides à distance d’ Agenerase (au moins une heure).
Anticonvulsivants: l’ administration concomitante d’ amprénavir et de principes actifs anticonvulsivants connus comme étant des inducteurs enzymatiques (phénytoine, phénobarbital, carbamazépine) peut entraîner une diminution des concentrations plasmatiques d’ amprénavir.
Ces combinaisons doivent être utilisées avec précaution et une surveillance des concentrations thérapeutiques est recommandée (voir rubrique 4.4).
Inhibiteurs calciques: l’ amprénavir peut augmenter les concentrations sériques des inhibiteurs calciques tels l’ amlodipine, le diltiazem, la félodipine, l’ isradipine, la nicardipine, la nifédipine, la nimodipine, la nisoldipine et le vérapamil, ce qui peut induire une augmentation de leur activité et de leur toxicité.
Produits utilisés dans les troubles de l’ érection: compte tenu des données disponibles avec les autres inhibiteurs de protéase, une attention particulière devra être portée en cas de prescription d’ inhibiteurs de la PDE5 (le sildénafil et le vardénafil par exemple) chez les patients traités par Agenerase.
L’ administration concomitante avec l’ Agenerase peut considérablement augmenter les concentrations plasmatiques des inhibiteurs de la PDE5, avec un risque d’ effets secondaires, incluant hypotension, troubles visuels et priapisme (voir rubrique 4.4).
82 à 89%).
Des effets plus importants sont attendus lorsque le propionate de fluticasone est inhalé.
Des effets systémiques liés à la corticothérapie tels qu'un syndrome de Cushing ou une inhibition de la fonction surrénalienne ont été rapportés chez des patients recevant le ritonavir associé au propionate de fluticasone inhalé ou administré par voie nasale; ces effets pourraient également survenir avec d'autres corticostéroïdes métabolisés par le CYP450 3A comme le budésonide.
Par conséquent, l'administration concomitante d'Agenerase/ ritonavir et de ces glucocorticoïdes n'est pas recommandée, à moins que le bénéfice attendu pour le patient ne l'emporte sur le risque d'effets systémiques de la corticothérapie (voir rubrique 4.4).
Dans ce cas, une réduction des doses de glucocorticoïdes ou le passage à un glucocorticoïde qui n’ est pas un substrat du CYP3A4 (par exemple, la béclométhasone) devra être envisagé et s’ accompagner d'une surveillance étroite des effets locaux et systémiques.
De plus, lors de l'arrêt des glucocorticoïdes, la diminution progressive de la posologie devra être réalisée sur une période plus longue.
Les effets d’ une exposition systémique élevée à la fluticasone sur les taux plasmatiques de ritonavir ne sont pas encore connus.
Inhibiteurs de l’ HMG-CoA réductase: les inhibiteurs de l’ HMG-CoA réductase dont le métabolisme est hautement dépendant du cytochrome CYP3A4, comme la lovastatine et la simvastatine, peuvent atteindre des concentrations plasmatiques fortement augmentées en cas de co-administration avec Agenerase.
Comme les augmentations des concentrations plasmatiques des inhibiteurs de l’ HMG-CoA 54 réductase peuvent provoquer des myopathies voire des rhabdomyolyses, l’ association de ces médicaments avec Agenerase n’ est pas recommandée.
Le métabolisme de l’ atorvastatine est moins dépendant du cytochrome CYP3A4.
En cas d’ administration avec Agenerase, les doses les plus faibles possibles d’ atorvastatine doivent être administrées.
Le métabolisme de la pravastatine et de la fluvastastine n’ est pas dépendant du cytochrome CYP3A4, et des interactions médicamenteuses ne sont pas attendues avec les inhibiteurs de protéase.
Si un traitement avec un inhibiteur de l’ HMG-CoA réductase est indiqué, la pravastatine ou la fluvastatine est recommandée.
Immunosuppresseurs: une surveillance fréquente des concentrations thérapeutiques des immunosuppresseurs est recommandée jusqu’ à leur stabilisation, les concentrations plasmatiques de cyclosporine, de rapamycine et de tacrolimus pouvant être augmentées lorsque ceux -ci sont co- administrés avec l’ amprénavir (voir rubrique 4.4).
Midazolam: le midazolam est très largement métabolisé par l'enzyme CYP3A4.
La co-administration avec Agenerase, avec ou sans ritonavir, peut entraîner une augmentation importante de la concentration de cette benzodiazépine.
Aucune étude d'interaction médicamenteuse n'a été réalisée sur la co-administration d'Agenerase avec les benzodiazépines.
D'après les données obtenues avec d'autres inhibiteurs du CYP3A4, des concentrations plasmatiques de midazolam significativement plus élevées sont attendues lorsque le midazolam est administré par voie orale.
En conséquence, Agenerase ne doit pas être co-administré avec le midazolam administré par voie orale (voir rubrique 4.3), tandis que des précautions doivent être prises en cas de co-administration d’ Agenerase avec le midazolam par voie parentérale.
Les données sur l'utilisation concomitante du midazolam administré par voie parentérale avec d'autres inhibiteurs de protéase semblent indiquer une possible augmentation des taux plasmatiques de midazolam, de 3 à 4 fois leur valeur.
Si Agenerase, avec ou sans ritonavir, est co- administré avec du midazolam par voie parentérale, cela doit être réalisé dans une unité de soins intensifs (USI) ou dans une structure similaire afin d'assurer une surveillance clinique étroite et une prise en charge médicale appropriée en cas de dépression respiratoire et/ ou de sédation prolongée. Un ajustement de la posologie du midazolam doit être envisagé, particulièrement si plus d'une dose de midazolam est administrée.
Méthadone et dérivés opiacés: l’ administration concomitante de méthadone et d’ amprénavir a entraîné une diminution de la Cmax et de l’ ASC de l’ énantiomère actif de la méthadone (énantiomère R) de respectivement 25% et 13%, ainsi qu’ une diminution de la Cmax, de l’ ASC et de la Cmin de l’ énantiomère inactif de la méthadone (énantiomère S) de respectivement 48%, 40% et 23%.
Les patients recevant conjointement de la méthadone et de l’ amprénavir devront être surveillés afin de détecter un éventuel syndrome de manque aux opiacés, en particulier si de faibles doses de ritonavir leur sont également administrées.
L’ administration concomitante de méthadone et d’ amprénavir a entraîné une diminution de l’ ASC, de la Cmax et de la Cmin sériques de l’ amprénavir de respectivement 30%, 27% et 25% par rapport aux valeurs décrites dans un groupe contrôle historique non apparié.
Aucune recommandation d’ adaptation posologique ne peut actuellement être faite pour l’ amprénavir en cas de co-administration avec la méthadone en raison du manque de fiabilité inhérent aux contrôles historiques non appariés.
Antiocoagulants oraux: une surveillance accrue de l’ INR est recommandée lors de l’ administration d’ Agenerase avec la warfarine ou avec d’ autres anticoagulants oraux, en raison d’ une possible diminution ou augmentation de leur effet antithrombotique (voir rubrique 4.4).
Stéroïdes: des interactions sont possibles entre les oestrogènes et les progestatifs et l’ amprénavir.
Cependant, les informations disponibles sont insuffisantes pour prévoir la nature de ces interactions.
L’ administration concomitante de 0,035 mg d’ éthinylestradiol et 1,0 mg noréthistérone) a entraîné une diminution de l’ ASC et de la Cmin de l’ amprénavir de respectivement 22% et 20%, la Cmax étant inchangée.
La Cmin de l’ éthinylestradiol a été augmentée de 32%, alors que l’ ASC et la Cmin de la noréthistérone ont été augmentées de respectivement 18% et 45%.
Il est recommandé aux femmes en âge de procréer d’ avoir recours à d’ autres méthodes de contraception.
55 Antidépresseurs tricycliques: une surveillance attentive des effets thérapeutiques et indésirables des antidépresseurs tricycliques (par exemple désipramine et nortriptyline) est recommandée lorsqu’ ils sont administrés simultanément à l’ Agenerase (voir rubrique 4.4).
Autres agents: une augmentation des concentrations plasmatiques de certains produits peut également être observée en cas d’ association avec l’ amprénavir.
Certaines substances (ex: lidocaine (par voie systémique) et halofantrine) administrées avec Agenerase peuvent entraîner des effets indésirables graves.
Leur utilisation concomitante n’ est pas recommandée (voir rubrique 4.4).
Grossesse et allaitement
Grossesse: il n’ y a pas de données suffisantes concernant l’ utilisation d’ amprénavir chez la femme enceinte.
Les études chez l’ animal ont montré une toxicité sur la reproduction (voir rubrique 5.3).
Le risque potentiel chez l’ homme est inconnu.
Agenerase solution buvable ne devrait pas être utilisé durant la grossesse en raison du risque de toxicité potentielle du propylèneglycol pour le fœ tus (voir rubrique 4.3).
Allaitement: des produits dérivés de l'amprénavir ont été retrouvés dans le lait de la rate, mais on ignore si l'amprénavir est excrété ou non dans le lait humain.
Une étude de reproduction chez la rate gravide traitée depuis le moment de l'implantation utérine jusqu'à l'allaitement, a montré une diminution de la prise de poids de la portée pendant la période d’ allaitement.
L'imprégnation systémique des femelles à l'origine de ce résultat était similaire à celle de l'être humain après administration de la dose recommandée.
Le développement ultérieur de la portée, y compris la fertilité et la capacité de reproduction, n'a pas été affecté par l'administration maternelle de l'amprénavir.
Il est par conséquent recommandé aux mères traitées par Agenerase de ne pas allaiter leurs enfants.
En outre, il est déconseillé aux femmes infectées par le VIH d’ allaiter leur enfant afin de prévenir la transmission post-natale du virus.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Aucune étude sur l'aptitude à conduire des véhicules ou à utiliser des machines n’ a été réalisée (voir rubrique 4.8).
4.8 Effets indésirables
Le profil de tolérance d’ Agenerase a été étudié chez l’ adulte et l’ enfant âgé de 4 ans ou plus, au cours d’ essais cliniques contrôlés, en association à divers autres médicaments antirétroviraux.
Les effets indésirables considérés comme liés à Agenerase sont: troubles gastro-intestinaux, éruptions cutanées et paresthésies buccales ou péri-buccales.
La majorité des effets indésirables associés au traitement par Agenerase a été d'intensité légère à modérée, de survenue précoce et a rarement nécessité la modification du traitement.
Pour beaucoup d’ entre eux, l’ étude de causalité n’ a pas pu formellement distinguer la responsabilité du traitement de celle de l’ évolution de l’ infection par le VIH et des traitements associés.
Chez l’ enfant, la nature du profil de tolérance est similaire à celui observé chez l’ adulte.
56 Les effets indésirables sont listés ci-dessous par classe organe et par fréquence (classification MedDRA).
Les fréquences sont définies selon les catégories suivantes:
Très fréquent Fréquent Peu fréquent Rare
≥ 1/ 10 ≥ 1/ 100 et < 1/ 10 ≥ 1/ 1 000 et < 1/ 100 ≥ 1/ 10 000 et < 1/ 1 000
Les événements suivants ont été classés en fonction de leur fréquence, sur la base des données issues des essais cliniques et après commercialisation.
La plupart des événements listés ci-dessous sont issus de deux études cliniques (PROAB3001, PROAB3006) réalisées chez des patients non préalablement traités par inhibiteur de protéase et recevant 1200 mg d'Agenerase deux fois par jour.
Sont inclus les événements (Grade 2-4) rapportés par les investigateurs comme étant imputables aux traitements de ces essais, ainsi que les anomalies biologiques de Grade 3-4 apparues au cours du traitement.
A noter que les fréquences des événements rapportés dans les bras comparateurs ne sont pas mentionnées.
Troubles du métabolisme et de la nutrition:
Fréquent:
Elévation des triglycérides, élévation de l'amylase, redistribution anormale de la masse grasse, anorexie.
Peu fréquent:
Hyperglycémie, hypercholestérolémie.
L'élévation des triglycérides et de l'amylase, et l'hyperglycémie (Grade 3-4) ont été principalement rapportées chez des patients ayant des valeurs anormales à l'inclusion.
Les élévations du taux de cholesterol étaient d'intensité de Grade 3-4.
Les traitements par association d’ antirétroviraux ont été associés, chez les patients infectés par le VIH, à une redistribution de la masse grasse corporelle (lipodystrophie), incluant une perte du tissu adipeux sous-cutané périphérique et facial, une augmentation de la masse grasse intra-abdominale et viscérale, une hypertrophie mammaire et une accumulation de la masse grasse au niveau rétro-cervical (bosse de bison).
Avec l’ amprénavir, les symptômes liés à une redistribution anormale de la masse grasse ont été peu fréquents dans l'étude PROAB3001.
Seul un cas (bosse de bison) a été rapporté sur 113 sujets (< 1%) n’ ayant jamais reçu de traitement antirétroviral et traités par amprénavir en association à la lamivudine et la zidovudine, sur une durée médiane de 36 semaines.
Dans l’ étude PROAB3006, 7 cas (3%) sur 245 patients préalablement traités par analogues nucléosidiques inhibiteurs de la transcriptase inverse ont été rapportés dans le groupe amprénavir et 27 cas (11%) sur 241 dans le groupe indinavir, sur une durée médiane de 56 semaines (p < 0,001).
Les traitements par association d’ antirétroviraux ont été associés à des anomalies métaboliques telles que des hypertriglycéridémie, hypercholestérolémie, résistance à l'insuline, hyperglycémie et hyperlactatémie (voir rubrique 4.4).
Affections psychiatriques:
Fréquent:
Troubles de l'humeur, épisodes dépressifs
Affections du système nerveux:
Très fréquent:
Céphalées Fréquent:
Paresthésies buccales/ péri-buccales, tremblements, troubles du sommeil
Affections gastro-intestinales:
Très fréquent:
Diarrhée, nausées, flatulences, vomissements Fréquent:
Douleur et inconfort abdominal, symptômes dyspeptiques, selles molles
Affections hépatobiliaires:
Fréquent:
Peu fréquent:
Elévation des transaminases Hyperbilirubinémie
L'élévation des transaminases et l'hyperbilirubinémie (Grade 3 – 4) ont été principalement rapportées chez des patients ayant des valeurs anormales à l'inclusion.
La quasi-totalité des sujets ayant un bilan hépatique anormal étaient infectée par le virus de l'hépatite B ou C.
Affections de la peau et du tissu sous-cutané:
Très fréquent:
Eruption cutanée Peu fréquent:
Angioedème Rare:
Syndrome de Stevens Johnson
En général, les
maculopapuleuses, avec ou sans prurit, survenant au cours de la deuxième semaine de traitement et disparaissant spontanément en deux semaines, sans qu’ il soit nécessaire d’ arrêter le traitement par l'amprénavir.
Un taux plus élevé d’ éruptions cutanées a été rapporté chez les sujets traités par amprénavir en association avec l'éfavirenz.
Des éruptions cutanées sévères ou pouvant mettre en jeu le pronostic vital sont survenues chez les patients traités par amprénavir (voir rubrique 4.4).
Affections musculo-squelettiques et systémiques:
Une élévation des CPK, des myalgies, une myosite et, rarement, une rhabdomyolyse, ont été rapportées sous traitement par inhibiteurs de protéase, particulièrement en association avec des analogues nucléosidiques.
Des cas d’ ostéonécrose ont été rapportés, en particulier chez des patients présentant des facteurs de risque connus, un stade avancé de la maladie liée au VIH ou un traitement par association d’ antirétroviraux au long cours.
Leur fréquence de survenue n’ est pas connue (voir rubrique 4.4).
Troubles généraux et anomalies au site d’ administration:
Très fréquent:
Fatigue
Chez les patients infectés par le VIH et présentant un déficit immunitaire sévère au moment de l’ instauration du traitement par une association d’ antirétroviraux, une réaction inflammatoire à des infections opportunistes asymptomatiques ou résiduelles peut se produire (voir rubrique 4.4).
Bien que limitée, l’ expérience liée à l’ utilisation d’ Agenerase solution buvable montre un profil de tolérance similaire à celui des capsules.
Chez les patients préalablement traités par inhibiteurs de protéase et recevant 600 mg de capsules d'Agenerase deux fois par jour associé à de faibles doses de ritonavir (100 mg deux fois par jour), la nature et la fréquence des effets indésirables (Grade 2-4) et les anomalies biologiques de Grade 3/ 4 se sont montrées similaires à celles observées après administration d'Agenerase seul, à l'exception d'une augmentation des taux de triglycérides et des taux de CPK, très fréquemment observée chez les patients recevant Agenerase associé à de faibles doses de ritonavir.
58 4.9 Surdosage
Peu de cas de surdosage ont été rapportés avec Agenerase.
En cas de surdosage, une surveillance médicale adaptée avec un éventuel traitement symptomatique devra être mise en place, si nécessaire (voir rubrique 4.8).
Agenerase solution buvable contient une quantité élevée de propylèneglycol (voir rubrique 4.4).
En cas de surdosage, il est recommandé de procéder à une surveillance étroite des anomalies acido-basiques.
Le propylèneglycol peut être éliminé par hémodialyse.
Toutefois, l'amprénavir étant fortement lié aux protéines, il est peu probable que la dialyse contribue à réduire les taux sanguins d’ amprénavir.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmaco-thérapeutique: inhibiteur de protéase; code ATC:
J05A E05
Mécanisme d’ action
L'amprénavir est un inhibiteur compétitif de la protéase du VIH-1.
L'amprénavir se lie au site actif de la protéase du VIH-1 et prévient ainsi la transformation des précurseurs polyprotéiniques gag et gag-pol viraux, conduisant à la formation de particules virales immatures non-infectieuses.
L'activité antivirale in vitro observée avec le fosamprénavir est due à la présence de faibles quantités d'amprénavir.
Activité antivirale in vitro
L'activité antivirale in vitro de l'amprénavir contre le VIH-1 IIIB a été évaluée à la fois sur des lignées cellulaires lymphoblastiques infectées de façon aiguë et chronique (MT-4, CEM-CCRF, H9) et sur des lymphocytes sanguins périphériques.
La concentration inhibitrice 50% (IC50) de l'amprénavir était comprise entre 0,012 et 0,08 µM pour les cellules infectées de façon aiguë et de 0,41 µM pour les cellules infectées de façon chronique (1 µM = 0,50 µg/ ml).
La relation entre l'activité anti-VIH-1 in vitro de l'amprénavir et l'inhibition de la réplication du VIH-1 chez l'Homme n'a pas été définie.
Résistance
In vitro
Des isolats de HIV-1 avec une sensibilité diminuée à l’ amprénavir ont été sélectionnés pendant des études in vitro de passages en série.
Une sensibilité réduite à l’ amprénavir a été associée aux virus ayant développé les mutations I50V ou I84V ou V32I+I47V ou I54M.
In vivo
a) Patients non préalablement traités par antirétroviraux ou par un Inhibiteur de Protéase (IP) (Note:
Agenerase n’ est pas approuvé chez les patients non préalablement traités par antirétroviraux (ART) ou par un Inhibiteur de Protéase (IP)).
Différents schémas thérapeutiqes ont été évaluées dans les programmes de développement d’ amprénavir/ fosamprénavir avec ou sans co-administration de ritonavir.
L’ analyse des échantillons de patients en échec virologique avec ces schémas thérapeutiques a défini quatre profils de résistance:
V32I+I47V, I50V, I54L/ M et I84V.
D’ autres mutations susceptibles de contribuer à la résistance ont été observées:
L10V/ F/ R, I13V, K20R/ T, L33F/ V, M36I, M46I/ L, I47V/ L, Q58E, I62V, L63P, V77I, I85V, and I93L.
59 Quand des patients non préalablement traités par un antirétroviral recevaient les doses actuellement recommandées de fosamprénavir/ ritonavir, comme avec d’ autres schémas thérapeutiques avec un IP boosté par le ritonavir, les mutations décrites étaient rarement observées.
Dans l’ essai ESS100732, 16 des 434 patients non préalablement traités par un antirétroviral, ayant reçu du fosamprénavir 700 mg / ritonavir 100 mg, deux fois par jour, étaient en échec virologique après la 48ème semaine; 14 isolats viraux ont été génotypés.
Trois des 14 isolats présentaient des mutations de résistance du gène de la protéase.
Une mutation de résistance a été observée dans chacun des 3 isolats:
K20K/ R, I54I/ L et I93I/ L respectivement.
Parmi les 59 patients, non préalablement traités par un IP, inclus dans les études pédiatriques, l’ analyse génotypique des isolats de 13 des 14 patients en échec virologique a montré un profil de résistance similaire à celui observé chez les adultes.
b) Patients prétraités par Inhibiteurs de Protéase (IP)
Amprénavir
Etudes chez les patients prétraités par Inhibiteurs de Protéase: dans l’ étude PRO30017 (amprénavir 600 mg / ritonavir 100 mg deux fois par jour dans 2 sous-études A et B avec respectivement 80 et 37 patients), les mutations suivantes ont émergé chez les patients en échec virologique:
L10F/ I/ V, V11I, I13V, K20R, V32I, L33F, E34Q, M36I, M46I/ L, I47V, G48V, I50V, I54L/ M/ T/ V, Q58E, D60E, I62V, A71V, V77I, V82A/ I, I84V, I85V, L90M et I93L/ M.
Fosamprénavir
Etudes chez les patients prétraités par Inhibiteurs de Protéase: dans l’ étude APV30003 et son extension, APV30005 (fosamprénavir 700 mg / ritonavir 100 mg deux fois par jour: n=), les mutations suivantes sont apparues sur les isolats des patients en échec virologique après 96 semaines:
L10F/ I, L24I, V32I, L33F, M36I, M46I/ L, I47V, I50V, I54L/ M/ S, A71I/ T/ V, G73S, V82A, I84V et L90M.
Dans les études pédiatriques APV20003 et APV29005, 67 patients préalablement traités par Inhibiteur de Protéase ont reçu l'association fosamprénavir/ ritonavir et sur 22 isolats génotypés de patients en échec virologique, neuf ont présenté des mutations de la protéase liées au traitement.
Les profils de mutations étaient similaires à ceux décrits chez les patients adultes préalablement traités par IP et recevant l'association fosamprénavir/ ritonavir.
Les systèmes d’ interprétation génotypique peuvent être utilisés pour estimer l’ activité de l’ association amprénavir / ritonavir ou fosamprénavir / ritonavir chez les sujets dont les isolats sont résistants aux Inhibiteurs de Protéase.
L’ actuel algorithme de l’ ANRS AC-11 (juillet 2006) pour l’ association fosamprénavir / ritonavir définit la résistance par la présence des mutations V32I+I47A/ V, ou I50V, ou d’ au moins 4 mutations parmi:
L10F/ I/ V, L33F, M36I, I54A/ L/ M/ S/ T/ V, I62V, V82A/ C/ F/ G, I84V et L90M et est associée aussi bien à une résistance phénotypique augmentée au fosamprénavir associé au ritonavir qu’ à une probabilité diminuée de la réponse virologique (résistance).
Aussi, il est recommandé de toujours consulter les systèmes d’ interprétation actualisés pour l’ analyse des résultats de test de résistance.
Analyses basées sur un test de résistance phénotypique Des systèmes d'interprétation phénotypique cliniquement validés peuvent être utilisés, en association avec les données génotypiques, pour évaluer l'activité de l'association amprénavir/ ritonavir ou de l'association fosamprénavir/ ritonavir chez les patients présentant des souches résistantes aux IP.
Des laboratoires produisant des tests-diagnostics ont développé des seuils de détection phénotypiques pour l'association FPV/ RTV qui peuvent être utilisés pour interpréter les résultats des tests de résistance.
60 Résistance croisée
Des isolats du VIH-1 avec une sensibilité diminuée à l’ amprénavir ont été sélectionnés au cours des études in vitro de passages en série.
Une sensibilité réduite à l’ amprénavir était associée à un virus ayant développé des mutations I50V ou I84V ou V32I+I47V ou I54M.
Chacun de ces 4 profils génétiques, associé à une sensibilité réduite à l’ amprénavir, produit des résistances croisées au ritonavir alors que la sensibilité à l’ indinavir, au nelfinavir et au saquinavir est généralement conservée.
Des données sur les résistances croisées entre l’ amprénavir et les autres inhibiteurs de protéase sont actuellement disponibles pour ces 4 voies de résistance au fosamprénavir, seul ou en association avec d'autres mutations.
Sur la base des données issues de 25 patients non préalablement traités par antirétroviraux, en échec de traitement contenant du fosamprénavir (l'un d'entre eux ayant présenté une résistance à l'inclusion au lopinavir et au saquinavir et un autre au tipranavir), les voies de résistance associées à l’ amprénavir produisent une résistance croisée limitée à l'association atazanavir/ ritonavir (trois souches sur 25), à l'association darunavir/ ritonavir (quatre souches sur 25), à l'association indinavir/ ritonavir (une souche sur 25), à l'association lopinavir/ ritonavir (trois souches sur 24), au saquinavir (trois souches sur 24) et à l'association tipranavir/ ritonavir (quatre souches sur 24).
Inversement, l’ amprénavir conserve son activité contre quelques isolats ayant une résistance à d’ autres IPs et cette activité conservée dépendrait du nombre et du type de mutations de résistance de la protéase présentes dans les isolats.
Poursuivre un traitement par inhibiteur de protéase pour lequel le patient est en échec augmente significativement le nombre de mutations clés entraînant des résistances aux Inhibiteurs de Protéase.
Il est recommandé de suspendre précocement un traitement inefficace afin de limiter l’ accumulation de multiples mutations qui peuvent être préjudiciables à un traitement de sauvetage ultérieur.
Les résistances croisées entre l'amprénavir et les inhibiteurs de la transcriptase inverse sont peu probables, leurs cibles enzymatiques étant différentes.
Il n’ est pas recommandé d’ utiliser Agenerase en monothérapie du fait du risque d’ apparition rapide de virus résistants.
Expérience clinique
Adultes prétraités par inhibiteurs de protéase (IP), traités par Agenerase boosté, capsules molles,
L’ efficacité d’ Agenerase boosté par ritonavir 100 mg deux fois par jour a été démontrée dans l’ étude PRO30017, étude randomisée, en ouvert dans laquelle les patients prétraités par IP et en échec virologique (charge virale ≥ 1000 copies/ ml) recevaient soit de l’ Agenerase (600 mg deux fois par jour) en association avec du ritonavir (100 mg deux fois par jour) et des analogues nucléosidiques (INTI), soit une association antirétrovirale standard contenant un IP de référence principalement boosté par de faibles doses de ritonavir.
Cent soixante trois (163) patients porteurs d’ un virus sensible à Agenerase, à au moins un autre IP ainsi qu’ à au moins un INTI ont été inclus dans la sous-étude A de l'étude PRO30017.
L’ analyse principale évaluait la non-infériorité de l’ association Agenerase / ritonavir par rapport à un IP de référence à la 16ème semaine en se basant sur l’ évolution moyenne par rapport à l’ inclusion de la charge virale plasmatique (ARN VIH-1) en fonction du temps, exprimée en aire sous la courbe, avec une marge de non-infériorité de 0,4 log10 copies/ ml.
61 Résultats à la 16ème semaine
Caractéristiques à l’ inclusion
Amprénavir / ritonavir (n = 80)
Inhibiteur de protéase de référence (n=83):
Différence selon le traitement
Charge virale ARN VIH- 1médiane: log10 copies/ ml (intervalle)
4,11 (2,51-5,97)
4,10 (2,34-6,07)
Taux médian de CD4: cellules/ ml (intervalle) Nombre d’ IP pris avant l’ inclusion [n (%)]
265 (8-837)
322 (36-955)
1 2 ≥ 3 Nombre médian de
27 (34) 18 (23) 35 (44)
25 (30) 29 (35) 29 (35)
mutations primaires aux IP 1 Nombre de INTIs pris avant
1,0 (intervalle 0-2)
1,0 (intervalle 0-2)
l’ inclusion [n (%)] ≥ 4 Résultatsa
49 (61)
40 (48)
- 1,315
- 1,343
(-0,250,
0,335)c
Pourcentage de patients avec
66
70
6
(-21,9)c taux plasmatique d’ ARN VIH 1 < 400 copies/ ml (%) a Population en intention de traiter (Exposée): analyse observée b Différence stratifiée moyenne c Intervalle de confiance à 95% 1 Les mutations primaires sont définies par l’ IAS USA 2002 au moment de l’ analyse initiale:
D30N, M46I/ L, G48V, I50V, V82A/ F/ T/ S, I84V, L90M.
Enfants lourdement prétraités, Agenerase non boosté
L’ efficacité d’ Agenerase non boosté a été démontrée dans deux études cliniques non contrôlées incluant 288 enfants infectés par le VIH âgés de 2 à 18 ans, parmis lesquels 152 avaient déjà reçu des IP.
Les études ont évalué Agenerase solution buvable et capsules aux doses de 15mg/ kg trois fois par jour, 20 mg/ kg trois fois par jour, 20 mg/ kg deux fois par jour et 22,5 mg/ kg deux fois par jour bien que la majorité des patients ait reçu 20 mg/ kg deux fois par jour.
Les patients âgés d’ au moins 13 ans et pesant au moins 50 kg ont reçu Agenerase à la dose de 1200 mg deux fois par jour.
Il n’ y a pas eu d’ utilisation concomitante de faibles doses de ritonavir et la majorité des sujets prétraités par IP avait déjà été préalablement exposés à au moins un (78%) ou deux (42%) des INTIs associés avec Agenerase.
A la 48ème semaine, environ 25% des patients avait une charge virale ARN-VIH 1 < 10 000 copies/ ml et 9% < 400 copies/ ml avec une variation moyenne du nombre de lymphocytes CD4+ par rapport à l’ inclusion de 26 CD4+ / mm3 (n = 74).
Sur la base de ces données, le bénéfice attendu d’ Agenerase non boosté par ritonavir lors de l’ optimisation d’ une thérapie chez des enfants prétraités par IP doit être considéré avec prudence.
Il n’ y a pas de donnée sur l’ efficacité d’ Agenerase boosté par ritonavir chez les enfants.
62 5.2 Propriétés pharmacocinétiques
Absorption: après administration orale, l'amprénavir est rapidement et bien absorbé.
La biodisponibilité absolue est inconnue, en raison de l'absence d'une formulation intraveineuse utilisable chez l'homme.
Environ 90% d’ une dose d’ amprénavir radiomarqué administrée par voie orale ont été retrouvés dans l’ urine et les fèces, principalement sous forme de métabolites de l’ amprénavir.
Après administration orale, le délai moyen d’ obtention de la concentration plasmatique maximale (tmax) de l'amprénavir est compris entre 1 et 2 heures pour la capsule molle, et est compris entre 0,5 à 1 heure pour la solution buvable.
Un second pic est observé après 10 à 12 heures, et pourrait correspondre, soit à une absorption tardive, soit à une recirculation entéro-hépatique.
Aux posologies thérapeutiques (1200 mg deux fois par jour), la Cmax moyenne à l'état d'équilibre de l'amprénavir (capsule molle) est de 5,36 µg/ ml (0,92 - 9,81) et la Cmin à l’ état d’ équilibre est de 0,28 µg/ ml (0,12 – 0,51).
L’ ASC moyenne sur un intervalle d'administration de 12 heures est de 18,46 µg. h/ ml (3,02 - 32,95).
Les capsules à 50 mg et à 150 mg se sont avérées bioéquivalentes.
A doses équivalentes, la solution buvable est moins biodisponible que les capsules, avec une baisse de l’ ASC et de la Cmax d'environ 14% et 19%, respectivement (voir rubrique 4.2).
Bien que l’ administration de l’ amprénavir avec de la nourriture entraîne une diminution de 25% de l’ ASC, ceci n’ a pas d’ influence sur la concentration d’ amprénavir à 12 heures (C12).
La concentration minimale à l’ état d’ équilibre (Cmin) n’ est donc pas influencée par la prise de nourriture malgré l’ effet de la nourriture sur la vitesse et le taux d’ absorption.
Distribution: le volume apparent de distribution est important, d’ environ 430 litres (6 l/ kg pour un poids corporel de 70 kg), l'amprénavir pénétrant librement dans les tissus.
La concentration d'amprénavir dans le liquide céphalo-rachidien représente moins de 1% de la concentration plasmatique.
Dans les études in vitro, le taux de liaison aux protéines de l’ amprénavir est d’ environ 90%.
L’ amprénavir est principalement lié à l’ alpha-1 glycoprotéine acide (AAG) mais également à l'albumine.
Une diminution des concentrations d'AAG a été observée au cours du traitement antirétroviral.
Cette modification entraîne une diminution de la concentration plasmatique totale de la substance active.
Bien que la concentration de fraction libre de la substance active reste constante en valeur absolue, le pourcentage de cette fraction libre fluctuera directement en fonction de la concentration totale à l’ état d’ équilibre, de la Cmax à la Cmin au cours d’ un intervalle d’ administration.
Ceci entraînera une modification du volume apparent de distribution de la substance active totale, mais le volume de distribution de la fraction libre ne sera pas modifié.
Des interactions cliniquement significatives, dues au déplacement de la liaison aux protéines par des médicaments principalement liés à l'AAG, ne sont généralement pas observées.
Par conséquent, des interactions médicamenteuses avec l'amprénavir en raison d'un déplacement de la liaison protéique sont très improbables.
Métabolisme: l'amprénavir est principalement métabolisé par le foie, moins de 3% étant éliminé sous forme inchangée dans les urines.
L’ amprénavir est métabolisé principalement par le cytochrome P450 3A4.
L'amprénavir est à la fois substrat et inhibiteur du CYP3A4.
Par conséquent, les médicaments inducteurs, inhibiteurs ou substrats du cytochrome 3A4 doivent être utilisés avec prudence en cas de co-administration avec Agenerase (voir rubriques 4.3, 4.4 et 4.5).
Elimination: la demi-vie d’ élimination plasmatique de l'amprénavir est comprise entre 7,1 et 10,6 heures.
Après administration orale de doses multiples d'amprénavir (1200 mg deux fois par jour), on n’ observe aucune accumulation significative de la substance active.
L’ élimination de l’ amprénavir se fait principalement par métabolisme hépatique, avec moins de 3% du produit excrété sous forme inchangée dans les urines.
Les métabolites et la forme inchangée de l'amprénavir retrouvés dans les 63 urines et les fèces représentent respectivement, environ 14% et 75% de la dose administrée d'amprénavir.
Populations spécifiques
Enfants: la pharmacocinétique de l'amprénavir chez l'enfant de 4 ans ou plus est comparable à celle observée chez l'adulte.
Des posologies de 20 mg/ kg deux fois par jour et de 15 mg/ kg trois fois par jour d'Agenerase capsules ont permis d’ atteindre des imprégnations plasmatiques d’ amprénavir journalières similaires à celles obtenues à la posologie de l’ adulte (1200 mg deux fois par jour).
De ce fait, les posologies d’ Agenerase capsules molles et solution buvable ne sont pas superposables au mg équivalent.
Personnes âgées: la pharmacocinétique de l'amprénavir n'a pas été étudiée chez les patients de plus de 65 ans.
Insuffisants rénaux: aucune étude spécifique n’ a été réalisée chez les patients insuffisants rénaux.
Moins de 3% de la dose d’ amprénavir administrée sont excrétés sous forme inchangée dans les urines.
Par conséquent, aucune modification de la posologie initiale ne semble nécessaire.
Insuffisants hépatiques: la pharmacocinétique de l'amprénavir est significativement modifiée chez les patients présentant une insuffisance hépatique modérée à sévère.
L’ ASC est augmentée d’ environ 3 fois chez les patients atteints d'insuffisance hépatique modérée et est quadruplée chez les patients atteints d'insuffisance hépatique sévère.
La clairance est diminuée de la même façon que l’ ASC.
Agenerase solution buvable est contre-indiqué en cas d’ insuffisance ou de défaillance hépatique (voir rubrique 4.3).
5.3 Données de sécurité précliniques
Au cours des études de carcinogénèse à long terme réalisées avec l’ amprénavir chez la souris et le rat, des adénomes hépato-cellulaires bénins ont été observés chez les mâles à un niveau d’ exposition systémique équivalent à 2 fois (souris) et 3,8 fois (rat) celui observé chez l’ Homme recevant 1200 mg deux fois par jour d’ amprénavir seul.
Chez la souris mâle, une altération des foyers hépato-cellulaires a été observée pour des doses équivalentes à au moins 2 fois l’ exposition thérapeutique chez l’ Homme.
Une incidence plus élevée de carcinome hépatocellulaire a été observée dans tous les groupes de souris mâles traités par amprénavir.
Cependant, cette augmentation ne s’ est pas révélée statistiquement significative par rapport aux souris mâles des groupes contrôles.
La signification des effets observés est donc incertaine chez l’ Homme.
Néanmoins, d’ après les données d’ exposition systémique issues à la fois des études cliniques et après mise sur le marché, peu d’ éléments sont en faveur d’ une pertinence clinique.
L’ amprénavir ne s’ est avéré ni mutagène, ni génotoxique dans une batterie de tests réalisés in vitro et in vivo, y compris dans les tests de mutation bactérienne (test d’ Ames), du lymphome de souris, du micronucleus chez le rat, et dans le test d’ aberrations chromosomiques sur lymphocytes circulants humains.
Dans les études de toxicité réalisées chez l'animal adulte, les observations cliniquement significatives se sont limitées à des atteintes hépatiques et à des troubles gastro-intestinaux.
La toxicité hépatique a consisté en une élévation des enzymes hépatiques, une augmentation du poids du foie, des anomalies à l’ examen microscopique du foie incluant une nécrose des hépatocytes.
Cette toxicité hépatique peut être surveillée et décelée en pratique clinique par dosage des ASAT, ALAT et phosphatases alcalines.
64 Toutefois, aucune hépatotoxicité significative n'a été observée chez les patients traités lors des essais cliniques, que ce soit lors de l'administration d’ Agenerase ou après son arrêt.
L’ amprénavir n’ affecte pas la fertilité.
Aucun potentiel sensibilisant, ni toxicité locale, n’ ont été observés chez l’ animal.
Cependant, une légère irritation oculaire a été mise en évidence chez le lapin.
Les études de toxicité menées chez le jeune animal traité à partir de l'âge de quatre jours ont révélé une mortalité élevée, tant chez les animaux témoins que chez les animaux ayant reçu de l’ amprénavir.
Toutefois, la possibilité de survenue d’ une réaction anaphylactique associée au PEG400 ne peut pas être exclue.
Lors des études cliniques, la tolérance et l'efficacité d'Agenerase chez l'enfant âgé de moins de quatre ans n'ont pas encore été établies.
Chez la souris, la rate et la lapine gravides, aucun effet majeur n'a été observé sur le développement embryo-foetal.
Cependant, pour des imprégnations plasmatiques systémiques significativement plus faibles (lapin) ou non significativement plus élevées (rat) que l’ imprégnation attendue chez l’ homme à doses thérapeutiques, un certain nombre de modifications mineures, comprenant un allongement du thymus et des variations squelettiques mineures, a été constaté indiquant un retard de développement.
Une augmentation dose dépendante du poids du placenta a été observée chez le rat et le lapin, ce qui peut indiquer des effets sur la fonction placentaire.
Il est donc recommandé aux femmes en âge de procréer et traitées par Agenerase d’ utiliser une méthode efficace de contraception mécanique.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Propylèneglycol, macrogol 400 (PEG 400), succinate de d-alpha tocophéryl polyéthylène glycol 1000 (TPGS), acésulfame potassique, saccharine sodique, chlorure de sodium, arôme artificiel de chewing- gum, de raisin, arôme naturel de menthe, menthol, acide citrique anhydre, citrate de sodium dihydraté, eau purifiée.
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
3 ans
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas 25°C.
Ne pas conserver la solution buvable plus de 15 jours après ouverture du flacon.
6.5 Nature et contenu de l’ emballage
Flacon blanc en polyéthylène de haute densité (HDPE) contenant 240 ml de solution buvable.
Une mesurette de 20 ml est fournie dans la boîte.
65 6.6 Précautions particulières lors de l’ élimination
Tout produit inutilisé doit être éliminé selon la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Glaxo Group Ltd Glaxo Wellcome House Berkeley Avenue Greenford Middlesex UB6 0NN Royaume-Uni
8.
NUMERO D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 00/ 148/ 004
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
20 octobre 2000 Date du dernier renouvellement:
17 novembre 2005
10.
DATE DE MISE A JOUR DU TEXTE
Une information détaillée sur ce produit pharmaceutique est disponible sur le site internet de l’ Agence Européenne du Médiacment (EMEA) http: / /www. emea. europa. eu
66 ANNEXE II
A.
TITULAIRES DE L’ AUTORISATION DE FABRICATION RESPONSABLES DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
67 A.
TITULAIRES DE L’ AUTORISATION DE FABRICATION RESPONSABLES DE LA LIBERATION DES LOTS
Autorisation de fabrication délivrée le 30 juin 1995 par la Medicines Control Agency, Market Towers, 1 Nine Elms Lane, Vauxhall, Londres SW8 5NQ, Royaume-Uni.
Solution orale • Glaxo Wellcome GmbH & Co.
KG Industrie straße 32-36, 23843 Bad Oldesloe, Allemagne.
Le nom et l’ adresse du fabricant responsable de la libération du lot concerné doivent figurer sur la notice du médicament.
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale (voir Annexe I:
Résumé des Caractéristiques du Produit, rubrique 4.2).
• CONDITIONS OU RESTRICTIONS CONCERNANT L’ UTILISATION SURE ET EFFICACE DU PRODUIT PHARMACEUTIQUE.
Sans objet
68 ANNEXE III
ETIQUETAGE ET NOTICE
69 A.
ETIQUETAGE
70 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR OU, EN L’ ABSENCE D’ EMBALLAGE EXTERIEUR, SUR LE CONDITIONNEMENT PRIMAIRE
CONDITIONNEMENT EXTERIEUR (ETIQUETTE FLACON)
1.
DENOMINATION DU MEDICAMENT
Agenerase 50 mg capsules molles Amprénavir
2.
COMPOSITION EN SUBSTANCE ACTIVE
Chaque capsule contient 50 mg d’ amprénavir.
3.
LISTE DES EXCIPIENTS
Ce produit contient du glycérol, du sorbitol E420 et du propylèneglycol.
Voir la notice pour des informations complémentaires.
4.
FORME PHARMACEUTIQUE ET CONTENU
480 capsules molles
5.
MODE ET VOIE D’ ADMINISTRATION
Voie orale.
Lire attentivement la notice avant emploi.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ÊTRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE MISE EN GARDE SPECIALE, SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
71 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
Conserver le flacon soigneusement fermé.
À conserver à une température ne dépassant pas 30°C.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
Tout produit inutilisé doit être éliminé selon la réglementation en vigueur.
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Glaxo Group Ltd Glaxo Wellcome House Berkeley Avenue Middlesex UB6 0NN Royaume-Uni
12.
NUMERO D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 00/ 148/ 001
13.
NUMERO DE LOT
LOT
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
72 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR OU, EN L’ ABSENCE D’ EMBALLAGE EXTERIEUR, SUR LE CONDITIONNEMENT PRIMAIRE
CONDITIONNEMENT EXTERIEUR (ETIQUETTE FLACON)
1.
DENOMINATION DU MEDICAMENT
Agenerase 150 mg capsules molles Amprénavir
2.
COMPOSITION EN SUBSTANCE ACTIVE
Chaque capsule contient 150 mg d’ amprénavir.
3.
LISTE DES EXCIPIENTS
Ce produit contient du glycérol, du sorbitol E420 et du propylèneglycol.
Voir la notice pour des informations complémentaires.
4.
FORME PHARMACEUTIQUE ET CONTENU
240 capsules molles
5.
MODE ET VOIE D’ ADMINISTRATION
Voie orale.
Lire attentivement la notice avant emploi.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ÊTRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE MISE EN GARDE SPECIALE, SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
73 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
Conserver le flacon soigneusement fermé.
À conserver à une température ne dépassant pas 30°C.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
Tout produit inutilisé doit être éliminé selon la réglementation en vigueur.
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Glaxo Group Ltd Glaxo Wellcome House Berkeley Avenue Middlesex UB6 0NN Royaume-Uni
12.
NUMERO D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 00/ 148/ 002
13.
NUMERO DE LOT
LOT
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
74 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR OU, EN L’ ABSENCE D’ EMBALLAGE EXTERIEUR, SUR LE CONDITIONNEMENT PRIMAIRE
CONDITIONNEMENT EXTERIEUR (ETUI CONTENANT DEUX FLACONS)
1.
DENOMINATION DU MEDICAMENT
Agenerase 150 mg capsules molles Amprénavir
2.
COMPOSITION EN SUBSTANCE ACTIVE
Chaque capsule molle contient 150 mg d’ amprénavir.
3.
LISTE DES EXCIPIENTS
Ce produit contient du glycérol, du sorbitol E420 et du propylèneglycol.
Voir la notice pour des informations complémentaires.
4.
FORME PHARMACEUTIQUE ET CONTENU
Deux flacons contenant chacun 240 capsules molles.
5.
MODE ET VOIE D’ ADMINISTRATION
Voie orale.
Lire attentivement la notice avant emploi.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ÊTRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE MISE EN GARDE SPECIALE, SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
75 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
Conserver le flacon soigneusement fermé.
À conserver à une température ne dépassant pas 30°C.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
Tout produit inutilisé doit être éliminé selon la réglementation en vigueur.
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Glaxo Group Ltd Glaxo Wellcome House Berkeley Avenue Middlesex UB6 0NN Royaume-Uni
12.
NUMERO D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 00/ 148/ 003
13.
NUMERO DE LOT
LOT
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
76 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR OU, EN L’ ABSENCE D’ EMBALLAGE EXTERIEUR, SUR LE CONDITIONNEMENT PRIMAIRE
CONDITIONNEMENT EXTERIEUR (ETUI)
1.
DENOMINATION DU MEDICAMENT
Agenerase 15 mg/ ml solution buvable Amprénavir
2.
COMPOSITION EN SUBSTANCE ACTIVE
Solution d’ amprénavir à 15 mg/ ml
3.
LISTE DES EXCIPIENTS
Ce produit contient du propylèneglycol, du potassium et du sodium.
Voir la notice pour des informations complémentaires.
4.
FORME PHARMACEUTIQUE ET CONTENU
240 ml de solution buvable d’ amprénavir (15 mg/ ml).
Agenerase solution buvable est fournie avec une mesurette de 20 ml.
5.
MODE ET VOIE D’ ADMINISTRATION
Voie orale.
Lire attentivement la notice avant emploi.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ÊTRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE MISE EN GARDE SPECIALE, SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
77 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
Ne pas conserver la solution buvable plus de 15 jours après ouverture du flacon.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
Tout produit inutilisé doit être éliminé selon la réglementation en vigueur.
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Glaxo Group Ltd Glaxo Wellcome House Berkeley Avenue Middlesex UB6 0NN Royaume-Uni
12.
NUMERO D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 00/ 148/ 004
13.
NUMERO DE LOT
LOT
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
78 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR OU, EN L’ ABSENCE D’ EMBALLAGE EXTERIEUR, SUR LE CONDITIONNEMENT PRIMAIRE
ETIQUETTE FLACON
1.
DENOMINATION DU MEDICAMENT
Agenerase 15 mg/ ml solution buvable Amprénavir
2.
COMPOSITION EN SUBSTANCE ACTIVE
Solution d’ amprénavir à 15 mg/ ml
3.
LISTE DES EXCIPIENTS
Ce produit contient du propylèneglycol, du potassium et du sodium.
Voir la notice pour des informations complémentaires.
4.
FORME PHARMACEUTIQUE ET CONTENU
240 ml de solution buvable d’ amprénavir (15 mg/ ml).
Agenerase solution buvable est fournie avec une mesurette de 20 ml.
5.
MODE ET VOIE D’ ADMINISTRATION
Voie orale.
Lire attentivement la notice avant emploi.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ÊTRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE MISE EN GARDE SPECIALE, SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
79 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
Ne pas conserver la solution buvable plus de 15 jours après ouverture du flacon.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
Tout produit inutilisé doit être éliminé selon la réglementation en vigueur.
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Glaxo Group Ltd Glaxo Wellcome House Berkeley Avenue Middlesex UB6 0NN Royaume-Uni
12.
NUMERO D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 00/ 148/ 004
13.
NUMERO DE LOT
LOT
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
INFORMATION POUR L’ UTILISATEUR Agenerase 50 mg, capsules molles Amprénavir
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
Gardez cette notice.
Ce médicament vous a été personnellement prescrit.
Si l’ un des effets indésirables devient grave, ou si vous remarquez des effets indésirables non répertoriés dans cette notice, signalez -le à votre médecin ou pharmacien.
Dans cette notice:
1.
Qu’ est -ce qu’ Agenerase et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d’ utiliser Agenerase 3.
Comment utiliser Agenerase 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver les capsules d’ Agenerase 6.
Informations supplémentaires
1.
QU'EST-CE-QU'AGENERASE ET DANS QUEL CAS EST-IL UTILISE
Agenerase appartient à un groupe de médicaments antiviraux, appelés inhibiteurs de protéase ou antiprotéases.
Ces médicaments sont utilisés pour traiter l’ infection par le Virus de l’ Immunodéficience Humaine (VIH).
Agenerase est indiqué, dans le traitement des patients adultes et des enfants âgés de plus de 4 ans infectés par le VIH-1, ayant déjà reçu un traitement avec antiprotéase.
Agenerase est indiqué en association à d’ autres antirétroviraux.
Votre médecin vous indiquera qu’ en général, Agenerase capsules molles doit être pris avec de faibles doses de ritonavir pour optimiser son efficacité.
Le choix d’ Agenerase prendra en compte les résultats des tests de résistance virale éventuellement réalisés par votre médecin et vos traitements antirétroviraux déjà reçus.
Le bénéfice d’ amprénavir optimisé par le ritonavir n’ a pas été démontré chez les patients non préalablement traités par inhibiteur de protéase.
2.
QUELLES SONT LES INFORMATIONS A CONNAÎTRE AVANT D’ UTILISER AGENERASE
Ne prenez jamais Agenerase
−
Si vous êtes allergique (hypersensible) à l’amprénavir ou à l’un des autres composants contenus dans Agenerase.
−
Si vous avez une maladie sévère du foie (voir « Prenez des précautions particulières avec Agenerase »)
82 − Si vous prenez actuellement l’un des médicaments suivants: o astémizole ou terfénadine (communément utilisés pour traiter des symptômes allergiques – ces médicaments sont disponibles sans prescription) o pimozide (utilisé pour traiter la schizophrénie) o cisapride (utilisé pour soulager certains maux d’estomac) o dérivés de l’ergot de seigle (utilisés pour traiter les maux de tête) o rifampicine (utilisée pour traiter la tuberculose) o amiodarone, quinidine (utilisées pour traiter des troubles du rythme) o flécainide et propafénone (médicaments cardiaques) o triazolam et midazolam administré par voie orale (par la bouche) (utilisés pour faciliter le sommeil et/ou combattre l'anxiété) o bépridil (utilisé pour traiter l’hypertension)
− Si vous êtes traité par Agenerase, vous ne devez pas prendre de produit contenant du millepertuis (Hypericum perforatum), car celui-ci peut nuire à l’efficacité d’Agenerase (voir « Prise d’autres médicaments »).
Informez votre médecin si vous remplissez l’une des conditions sus-citées, ou si vous prenez l’un des médicaments sus-cités.
Prenez des précautions particulières avec Agenerase
N’arrêtez pas votre traitement sans en parler préalablement à votre médecin.
Si votre médecin vous a recommandé de prendre Agenerase capsules molles avec de faibles doses de ritonavir pour optimiser son efficacité, lisez alors attentivement la notice de ritonavir avant de commencer le traitement.
A ce jour, les données sont insuffisantes pour recommander l’utilisation d’ Agenerase chez l’enfant de moins de 4 ans.
Agenerase peut entraîner des interactions avec d’autres médicaments que vous prenez.
Vous devez informer votre médecin de toute maladie dont vous souffrez ou avez souffert.
Les patients
ayant une hépatite chronique B ou C et traités par des médicaments antirétroviraux sont plus à risque de développer des effets indésirables hépatiques sévères potentiellement fatals, et peuvent par conséquent nécessiter des tests sanguins afin de contrôler leur fonction hépatique.
- L’utilisation simultanée d’Agenerase avec le ritonavir n’a pas été étudiée chez les patients ayant
une maladie du foie.
Si votre maladie du foie est sévère, vous ne devez pas utiliser cette association.
- Agenerase capsules molles (sans ritonavir) a été étudié chez les patients ayant une insuffisance
hépatique.
Si vous souffrez de maladie du foie et que votre médecin décide de vous prescrire Agenerase capsules molles (sans association avec le ritonavir), il peut être nécessaire d’ajuster les posologies d’Agenerase.
- Dans certains cas, une augmentation des saignements a été rapportée chez des patients
Vous pouvez avoir besoin d’un supplément en Facteur VIII pour contrôler les saignements.
- Une redistribution, une accumulation ou une diminution de la masse grasse corporelle peut se
produire chez des patients traités par une association de médicaments antirétroviraux.
Contactez votre médecin si vous remarquez des changements au niveau de votre masse grasse.
- Chez certains patients présentant une infection par le VIH à un stade avancé (SIDA) et des
antécédents d’infection opportuniste, les signes et symptômes inflammatoires provenant d’infections antérieures peuvent survenir peu après le début du traitement anti-VIH.
Ces symptômes seraient dus à une amélioration de la réponse immunitaire, permettant à l’organisme de combattre les infections qui pouvaient être présentes sans symptômes évidents.
Si vous remarquez des symptômes d’infection, veuillez en informer votre médecin immédiatement.
- Si vous avez un tout autre problème de santé, parlez-en à votre médecin.
Problèmes osseux Certains patients prenant un traitement par association d’antirétroviraux peuvent développer une maladie des os appelée ostéonécrose (mort du tissu osseux par manque d’irrigation sanguine de l’os).
La durée du traitement par association d’antirétroviraux, l’utilisation de corticoïdes, la consommation d’alcool, une immunosuppression sévère, un indice de masse corporelle élevé, peuvent faire partie des nombreux facteurs de risque de développement de cette maladie.
Les signes d’ostéonécrose sont une raideur des articulations, des douleurs (en particulier de la hanche, du genou et de l’épaule) et des difficultés pour se mouvoir.
Si vous ressentez l’un de ces symptômes, veuillez en informer votre médecin.
Il n'a pas été démontré qu'un traitement par Agenerase réduisait le risque de transmission de l'infection par le VIH à d'autres personnes par les rapports sexuels ou les transfusions sanguines.
Vous devez continuer à prendre les précautions appropriées pour prévenir cette transmission.
Avant de débuter votre traitement par Agenerase, veuillez indiquer à votre médecin ou à votre pharmacien si vous prenez ou avez pris récemment un autre médicament, même s’il s’agit d’un médicament obtenu sans ordonnance.
Ceci peut parfois entraîner de graves problèmes médicaux.
Il y a certains médicaments que vous ne devez pas prendre avec Agenerase (voir « Ne prenez jamais Agenerase » pour des informations complémentaires)
Agenerase peut interagir avec certains autres médicaments.
Ces médicaments ne devront pas être pris en même temps qu’Agenerase sans avis médical préalable: anesthésiques (ex: lidocaine), antibiotiques (ex: rifabutine, clarithromycine, dapsone et érythromycine), antifongiques (ex: kétoconazole, itraconazole), antimalariques (ex: halofantrine), anticonvulsivants (ex: carbamazépine, phénytoine, phénobarbital), inhibiteurs calciques (ex: amlodipine, diltiazem, felodipine, isradipine, nicardipine, nifédipine, nimodipine, nisoldipine et vérapamil), médicaments diminuant le taux de cholestérol (ex: atorvastatine, lovastatine et simvastatine), produits agissant sur les troubles de l’érection (ex: sildénafil et vardenafil), inhibiteurs non nucléosidiques de la transcriptase inverse (ex: delavirdine, éfavirenz et névirapine), opiacés (ex: méthadone), hormones comme les oestrogènes et progestatifs (ex: hormones contraceptives telles que la « pilule »), certains glucocorticoïdes (ex: propionate de fluticasone et budésonide), antidépresseurs tricycliques (ex: desipramine et nortriptyline), agents sédatifs (ex: midazolam administré par voie injectable), et d’autres substances (ex: clozapine et loratadine).
Si vous prenez, en même temps qu’Agenerase, certains médicaments (tels que carbamazépine, phénobarbital, phénytoïne, lidocaïne, cyclosporine, tacrolimus, rapamycine, antidépresseurs tricycliques, et warfarine) pouvant causer des effets secondaires sévères, il se peut que votre médecin 84 vous prescrive des analyses sanguines supplémentaires afin de limiter les éventuels problèmes de tolérance.
Si vous prenez des contraceptifs oraux (pilule), il vous est recommandé d’utiliser une autre méthode de contraception (ex: préservatif) pendant toute la durée de votre traitement par Agenerase afin d’éviter une grossesse.
La prise d’une pilule contraceptive pendant le traitement par Agenerase peut entraîner une diminution de l’effet thérapeutique d’Agenerase.
Les comprimés d’Agenerase doivent être avalés en entier avec de l’eau ou une autre boisson.
Ils peuvent être pris pendant ou en dehors des repas.
Si vous êtes enceinte ou si vous envisagez une grossesse, informez-en votre médecin.
La sécurité d'emploi d'Agenerase au cours de la grossesse n'a pas été établie.
Demandez à votre médecin ou pharmacien avant de prendre ce médicament.
Il n'est pas recommandé que vous allaitiez votre enfant pendant que vous prenez Agenerase.
Il est recommandé aux femmes infectées par le VIH de ne pas allaiter leur enfant, afin d’éviter la transmission du virus.
Si Agenerase vous donne des vertiges, n’utilisez aucun instrument ni machine.
Informations importantes concernant certains composants de la capsule d’Agenerase
Ces capsules contiennent du glycérol, qui peut entraîner des effets secondaires à fortes doses.
Le glycérol peut provoquer des maux de tête, des troubles au niveau de l’estomac et des diarrhées.
Ces capsules contiennent également du sorbitol.
Si votre médecin vous informe que vous avez une intolérance à certains sucres, contactez votre médecin avant de prendre ce médicament.
Les capsules molles d’Agenerase contiennent de la vitamine E, vous ne devez donc pas prendre de supplément en vitamine E.
3.
COMMENT UTILISER AGENERASE
Suivez scrupuleusement les instructions données par votre médecin concernant la prise d'Agenerase.
En cas de doute, demandez l’avis de votre médecin ou de votre pharmacien.
Si vous devez prendre un antiacide pour des troubles de la digestion, ou si vous prenez un médicament contenant un antiacide (ex: didanosine), il est conseillé de prendre ce médicament au moins une heure avant ou après Agenerase, sinon les effets de ce dernier pourront être réduits.
- Les capsules molles d'Agenerase doivent être avalées entières avec de l'eau ou une autre
Vous pouvez les prendre au cours ou en dehors des repas.
- Adultes et adolescents de 12 ans ou plus et patients pesant plus de 50 kg: la dose habituelle
d'Agenerase capsules molles est de 600 mg deux fois par jour avec 100 mg deux fois par jour de ritonavir, en association à d’autres médicaments antirétroviraux.
Si votre médecin considère que 85 le ritonavir n’est pas approprié pour vous, vous devrez pr endre des doses plus importantes d’Agenerase (1200 mg deux fois par jour).
- Enfants de 4 à 12 ans et patients pesant moins de 50 kg: la dose sera calculée par votre
médecin, en fonction de votre poids.
La dose habituelle d’Agenerase capsules molles est de 20 mg par kilogramme de poids deux fois par jour.
Vous ne devez pas prendre plus de 2400 mg par jour.
Dans certains cas, votre médecin peut adapter la dose d’Agenerase lorsque celui-ci est pris avec d’autres médicaments.
Afin de tirer le maximum de bénéfice de votre traitement par Agenerase, il est très important que vous preniez chaque jour la totalité de la dose prescrite par votre médecin.
Une solution buvable d’Agenerase est disponible pour les enfants ou les adultes qui ne peuvent pas avaler les capsules molles.
Si vous avez pris plus d’Agenerase que vous n’auriez dû Si vous avez pris une dose d'Agenerase dépassant la dose prescrite, demandez immédiatement l'avis de votre médecin ou de votre pharmacien.
Si vous avez oublié de prendre Agenerase Si vous avez oublié de prendre une dose d'Agenerase, prenez-la dès que vous vous en apercevez, puis poursuivez le traitement comme auparavant.
Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre.
Si vous arrêtez la prise d’Agenerase Vous ne devez pas arrêter la prise d’Agenerase sans consultation médicale.
Si vous avez des questions sur l’utilisation de ce produit, posez les à votre médecin ou pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Agenerase est susceptible de causer des effets indésirables, même s’ils ne se manifestent pas chez tout le monde.
Lorsque l'on traite une infection par le VIH, il n'est pas toujours possible de savoir si certains des effets secondaires observés sont dus à Agenerase, à l'un des autres médicaments pris simultanément, ou à l'infection par le VIH.
Pour cette raison, il est très important que vous informiez votre médecin de toute modification de votre état de santé.
Effets indésirables très fréquents (ceux pouvant affecter plus de 10 patients traités sur 100) − Mal de tête, sensation de fatigue − Diarrhée, nausée, vomissements, flatulence − Rash cutanés (rougeur, éruption ou démangeaison) - Parfois, l'éruption cutanée peut être sévère et imposer l'arrêt de ce médicament.
Effets indésirables fréquents (ceux pouvant affecter entre 1 et 10 patients traités sur 100) − Augmentation des triglycérides (un type de graisses sanguines), changements dans la morphologie du corps à cause d’une redistribution des graisses − Morosité, dépression, difficulté à s’endormir, perte d’appétit − Picotements ou engourdissement autour des lèvres et de la bouche, mouvements incontrôlés − Douleur, inconfort ou acidité excessive à l’estomac, selles molles − Augmentation d’enzymes hépatiques appelées transaminases, augmentation d’une enzyme pancréatique appelée amylase
86 Effets indésirables peu fréquents (ceux pouvant affecter moins de 1 patient traité sur 100) − Augmentation du sucre ou du cholestérol (un type de graisses sanguines) dans le sang − Augmentation d’une substance appelée bilirubine dans le sang − Gonflement du visage, des lèvres et de la langue (angioedème)
Effets indésirables rares (ceux pouvant affecter moins de 1 patient traité sur 1000) − Réactions cutanées graves ou menaçant le pronostic vital (syndrôme de Stevens Johnson)
Autres effets possibles
Une augmentation des saignements a été rapportée chez les patients hémophiles de type A et B, traités par antiprotéases.
Si tel est votre cas, consultez immédiatement votre médecin.
Des douleurs musculaires, une sensibilité à la palpation ou une faiblesse musculaire ont été rapportées, particulièrement sous traitement antirétroviral par antiprotéases et analogues nucléosidiques.
Ces troubles musculaires (rhabdomyolyse) sont rarement sévères.
Le traitement par une association de médicaments antirétroviraux peut entraîner des changements corporels du fait d'une redistribution de la masse grasse.
Ceux-ci peuvent inclure une diminution de la graisse au niveau des jambes, des bras et du visage, une augmentation de la graisse au niveau de l'abdomen (ventre) ou d'autres organes internes, une augmentation du volume des seins et une accumulation de graisse au niveau de la nuque (bosse de bison).
Les causes de ces modifications, ainsi que leurs répercussions à long terme sur la santé, ne sont à ce jour pas connues.
L'association de médicaments antirétroviraux peut également provoquer une augmentation des taux d'acide lactique et de sucre dans le sang, une hyperlipémie (augmentation des graisses dans le sang) et une résistance à l'insuline.
Si des effets indésirables deviennent graves, ou que vous remarquez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou pharmacien.
5.
COMMENT CONSERVER AGENERASE
Tenir hors de la portée et de la vue des enfants.
A conserver à une température ne dépassant pas 30°C.
Conserver le flacon soigneusement fermé à l’abri de l’humidité.
Ne pas utiliser Agenerase après la date de péremption qui est indiquée sur le flacon
Les médicaments ne doivent pas être jetés au tout à l'égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu'il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l'environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Agenerase
La substance active est l’amprénavir.
Chaque capsule contient 50 mg d’amprénavir.
Les autres composants sont: succinate de d-alpha tocophéryl polyéthylèneglycol 1000 (vitamine E), macrogol 400 (polyéthylène glycol 400), propylèneglycol.
Enveloppe de la capsule: gélatine, glycérol, solution de D-sorbitol et de sorbitans, dioxyde de titane et encre rouge d'imprimerie.
87 Qu’est-ce qu’Agenerase et contenu de l’emballage extérieur
Les capsules molles d'Agenerase 50 mg sont conditionnées en flacons en plastique contenant 480 capsules molles.
Ces capsules molles sont de forme allongée, opaques, de couleur blanc cassé à crème, et sont marquées du code GX CC1.
Titulaire de l’Autorisation de Mise sur le Marché et Fabricant
Fabricant:
Titulaire de l'Autorisation de Mise sur le Marché:
Glaxo Wellcome Operations Priory Street Ware Hertfordshire SG12 ODJ Royaume-Uni
Glaxo Group Ltd Glaxo Wellcome House Berkeley Avenue Greenford Middlesex UB6 ONN Royaume-Uni
88 Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’Autorisation de Mise sur le Marché:
Tél/Tel: + 32 (0)2 656 21 11
Luxembourg/Luxemburg GlaxoSmithKline s.a./n.v.
Belgique/Belgien Tél/Tel: + 32 (0)2 656 21 11
България ГлаксоСмитКлайн ЕООД Teл.: + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36 1 225 5300
Česká republika GlaxoSmithKline s.r.o.
Tel: + 420 222 001 111 gsk.czmail@gsk.com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/S Tlf: + 45 36 35 91 00 info@glaxosmithkline.dk
Deutschland GlaxoSmithKline GmbH & Co.
KG Tel.: + 49 (0)89 36044 8701 produkt.info@gsk.com
Österreich GlaxoSmithKline Pharma GmbH Tel: + 43 (0)1 97075 0 at.info@gsk.com
Polska GSK Commercial Sp. z o.o.
Tel.: + 48 (0)22 576 9000
España GlaxoSmithKline, S.A.
Tel: + 34 902 202 700 es-ci@gsk.com
Portugal GlaxoSmithKline – Produtos Farmacêuticos, Lda.
Tel: + 351 21 412 95 00 FI.PT@gsk.com
France Laboratoire GlaxoSmithKline Tél.: + 33 (0)1 39 17 84 44 diam@gsk.com
România GlaxoSmithKline (GSK) S.R.L.
Tel: + 4021 3028 208
Ireland GlaxoSmithKline (Ireland) Limited Tel: + 353 (0)1 4955000
Slovenija GlaxoSmithKline d.o.o.
Tel: + 386 (0)1 280 25 00 medical.x.si@gsk.com
Ísland GlaxoSmithKline ehf.
Sími: + 354 530 3700
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0)2 49 10 33 11 recepcia.sk@gsk.com
Tel: + 39 (0)45 9218 111
Suomi/Finland GlaxoSmithKline Oy Puh/Tel: + 358 (0)10 30 30 30 Finland.tuoteinfo@gsk.com
Κύπρος GlaxoSmithKline Cyprus Ltd Τηλ: + 357 22 89 95 01
United Kingdom GlaxoSmithKline UK Tel: + 44 (0)800 221441 customercontactuk@gsk.com
Lietuva GlaxoSmithKline Lietuva UAB Tel: + 370 5 264 90 00 info.lt@gsk.com
La dernière date à laquelle cette notice a été approuvée est le:
INFORMATION POUR L’UTILISATEUR Agenerase 150 mg, capsules molles Amprénavir
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
Gardez cette notice.
Ce médicament vous a été personnellement prescrit.
Si l’un des effets indésirables devient grave, ou si vous remarquez des effets indésirables non répertoriés dans cette notice, signalez-le à votre médecin ou pharmacien.
Dans cette notice:
1.
Qu’est-ce qu’Agenerase et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant d’utiliser Agenerase 3.
Comment utiliser Agenerase 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver les capsules d’Agenerase 6.
Informations supplémentaires
1.
QU'EST-CE-QU'AGENERASE ET DANS QUEL CAS EST-IL UTILISE
Agenerase appartient à un groupe de médicaments antiviraux, appelés inhibiteurs de protéase ou antiprotéases.
Ces médicaments sont utilisés pour traiter l’infection par le Virus de l’Immunodéficience Humaine (VIH).
Agenerase est indiqué, dans le traitement des patients adultes et des enfants âgés de plus de 4 ans infectés par le VIH-1, ayant déjà reçu un traitement avec antiprotéase.
Agenerase est indiqué en association à d’autres antirétroviraux.
Votre médecin vous indiquera qu’en général, Agenerase capsules molles doit être pris avec de faibles doses de ritonavir pour optimiser son efficacité.
Le choix d’Agenerase prendra en compte les résultats des tests de résistance virale éventuellement réalisés par votre médecin et vos traitements antirétroviraux déjà reçus.
Le bénéfice d’amprénavir optimisé par le ritonavir n’a pas été démontré chez les patients non préalablement traités par inhibiteur de protéase.
2.
QUELLES SONT LES INFORMATIONS A CONNAÎTRE AVANT D’UTILISER AGENERASE
Ne prenez jamais Agenerase
Si vous êtes allergique (hypersensible) à l’amprénavir ou à l’un des autres composants contenus dans Agenerase.
−
Si vous avez une maladie sévère du foie (voir « Prenez des précautions particulières avec Agenerase »)
Prenez des précautions particulières avec Agenerase
Vous devrez prendre Agenerase tous les jours.
N’arrêtez pas votre traitement sans en parler préalablement à votre médecin.
Si votre médecin vous a recommandé de prendre Agenerase capsules molles avec de faibles doses de ritonavir pour optimiser son efficacité, lisez alors attentivement la notice de ritonavir avant de commencer le traitement.
De même, les données sont insuffisantes pour recommander l’utilisation d’Agenerase capsules molles optimisé par le ritonavir chez les enfants de 4 à 12 ans, ou chez les patients pesant moins de cinquante kilogrammes.
Agenerase peut entraîner des interactions avec d’autres médicaments que vous prenez.
Vous devez informer votre médecin de toute maladie dont vous souffrez ou avez souffert.
Les patients
ayant une hépatite chronique B ou C et traités par des médicaments antirétroviraux sont plus à risque de développer des effets indésirables hépatiques sévères potentiellement fatals, et peuvent par conséquent nécessiter des tests sanguins afin de contrôler leur fonction hépatique.
- L’utilisation simultanée d’Agenerase avec le ritonavir n’a pas été étudiée chez les patients ayant
Si votre maladie du foie est sévère, vous ne devez pas utiliser cette association.
- Agenerase capsules molles (sans ritonavir) a été étudié chez les patients ayant une insuffisance
Si vous souffrez de maladie du foie et que votre médecin décide de vous prescrire Agenerase capsules molles (sans association avec le ritonavir), il peut être nécessaire d’ajuster les posologies d’Agenerase.
92
- Dans certains cas, une augmentation des saignements a été rapportée chez des patients
hémophiles traités par des antiprotéases.
La raison en est inconnue.
Vous pouvez avoir besoin d’un supplément en Facteur VIII pour contrôler les saignements.
- Une redistribution, une accumulation ou une diminution de la masse grasse corporelle peut se
produire chez des patients traités par une association de médicaments antirétroviraux.
Contactez votre médecin si vous remarquez des changements au niveau de votre masse grasse.
- Chez certains patients présentant une infection par le VIH à un stade avancé (SIDA) et des
antécédents d’infection opportuniste, les signes et symptômes inflammatoires provenant d’infections antérieures peuvent survenir peu après le début du traitement anti-VIH.
Ces symptômes seraient dus à une amélioration de la réponse immunitaire, permettant à l’organisme de combattre les infections qui pouvaient être présentes sans symptômes évidents.
Si vous remarquez des symptômes d’infection, veuillez en informer votre médecin immédiatement.
- Si vous avez un tout autre problème de santé, parlez-en à votre médecin.
Problèmes osseux Certains patients prenant un traitement par association d’antirétroviraux peuvent développer une maladie des os appelée ostéonécrose (mort du tissu osseux par manque d’irrigation sanguine de l’os).
La durée du traitement par association d’antirétroviraux, l’utilisation de corticoïdes, la consommation d’alcool, une immunosuppression sévère, un indice de masse corporelle élevé, peuvent faire partie des nombreux facteurs de risque de développement de cette maladie.
Les signes d’ostéonécrose sont une raideur des articulations, des douleurs (en particulier de la hanche, du genou et de l’épaule) et des difficultés pour se mouvoir.
Si vous ressentez l’un de ces symptômes, veuillez en informer votre médecin.
Il n'a pas été démontré qu'un traitement par Agenerase réduisait le risque de transmission de l'infection par le VIH à d'autres personnes par les rapports sexuels ou les transfusions sanguines.
Vous devez continuer à prendre les précautions appropriées pour prévenir cette transmission.
Prise d’autres médicaments
Avant de débuter votre traitement par Agenerase, veuillez indiquer à votre médecin ou à votre pharmacien si vous prenez ou avez pris récemment un autre médicament, même s’il s’agit d’un médicament obtenu sans ordonnance.
Ceci peut parfois entraîner de graves problèmes médicaux.
Il y a certains médicaments que vous ne devez pas prendre avec Agenerase (voir « Ne prenez jamais Agenerase » pour des informations complémentaires)
Agenerase peut interagir avec certains autres médicaments.
Ces médicaments ne devront pas être pris en même temps qu’Agenerase sans avis médical préalable: anesthésiques (ex: lidocaine), antibiotiques (ex: rifabutine, clarithromycine, dapsone et érythromycine), antifongiques (ex: kétoconazole, itraconazole), antimalariques (ex: halofantrine), anticonvulsivants (ex: carbamazépine, phénytoine, phénobarbital), inhibiteurs calciques (ex: amlodipine, diltiazem, felodipine, isradipine, nicardipine, nifédipine, nimodipine, nisoldipine et verapamil), médicaments diminuant le taux de cholestérol (ex: atorvastatine, lovastatine et simvastatine), produits agissant sur les troubles de l’érection (ex: sildénafil et vardénafil), inhibiteurs non nucléosidiques de la transcriptase inverse (ex: delavirdine, éfavirenz et névirapine), opiacés (ex: méthadone), hormones comme les oestrogènes et progestatifs (ex: hormones contraceptives telles que la « pilule »), certains glucocorticoïdes (ex: propionate de fluticasone et budésonide), antidépresseurs tricycliques (ex: desipramine et nortriptyline), agents sédatifs (ex: midazolam administré par voie injectable), et d’autres substances (ex: clozapine et loratadine).
Si vous prenez, en même temps qu’Agenerase, certains médicaments (tels que carbamazépine, phénobarbital, phénytoïne, lidocaïne, cyclosporine, tacrolimus, rapamycine, antidépresseurs tricycliques, et warfarine) pouvant causer des effets secondaires sévères, il se peut que votre médecin 93 vous prescrive des analyses sanguines supplémentaires afin de limiter les éventuels problèmes de tolérance.
Si vous prenez des contraceptifs oraux (pilule), il vous est recommandé d’utiliser une autre méthode de contraception (ex: préservatif) pendant toute la durée de votre traitement par Agenerase afin d’éviter une grossesse.
La prise d’une pilule contraceptive pendant le traitement par Agenerase peut entraîner une diminution de l’effet thérapeutique d’Agenerase.
Les comprimés d’Agenerase doivent être avalés en entier avec de l’eau ou une autre boisson.
Ils peuvent être pris pendant ou en dehors des repas.
Si vous êtes enceinte ou si vous envisagez une grossesse, informez-en votre médecin.
La sécurité d'emploi d'Agenerase au cours de la grossesse n'a pas été établie.
Demandez à votre médecin ou pharmacien avant de prendre ce médicament.
Il n'est pas recommandé que vous allaitiez votre enfant pendant que vous prenez Agenerase.
Il est recommandé aux femmes infectées par le VIH de ne pas allaiter leur enfant, afin d’éviter la transmission du virus.
Si Agenerase vous donne des vertiges, n’utilisez aucun instrument ni machine.
Informations importantes concernant certains composants de la capsule d’Agenerase
Ces capsules contiennent du glycérol, qui peut entraîner des effets secondaires à fortes doses.
Le glycérol peut provoquer des maux de tête, des troubles au niveau de l’estomac et des diarrhées.
Ces capsules contiennent également du sorbitol.
Si votre médecin vous informe que vous avez une intolérance à certains sucres, contactez votre médecin avant de prendre ce médicament.
Les capsules molles d’Agenerase contiennent de la vitamine E, vous ne devez donc pas prendre de supplément en vitamine E.
3.
COMMENT UTILISER AGENERASE
Suivez scrupuleusement les instructions données par votre médecin concernant la prise d'Agenerase.
En cas de doute, demandez l’avis de votre médecin ou de votre pharmacien.
Si vous devez prendre un antiacide pour des troubles de la digestion, ou si vous prenez un médicament contenant un antiacide (ex: didanosine), il est conseillé de prendre ce médicament au moins une heure avant ou après Agenerase, sinon les effets de ce dernier pourront être réduits.
- Les capsules molles d'Agenerase doivent être avalées entières avec de l'eau ou une autre
Vous pouvez les prendre au cours ou en dehors des repas.
- Adultes et adolescents de 12 ans ou plus et patients pesant plus de 50 kg: la dose habituelle
d'Agenerase capsules molles est de 600 mg deux fois par jour avec 100 mg deux fois par jour de ritonavir, en association à d’autres médicaments antirétroviraux.
Si votre médecin considère que 94 le ritonavir n’est pas approprié pour vous, vous devrez prendre des doses plus importantes d’Agenerase (1200 mg deux fois par jour).
- Enfants de 4 à 12 ans et patients pesant moins de 50 kg: la dose sera calculée par votre
médecin, en fonction de votre poids.
La dose habituelle d’Agenerase capsules molles est de 20 mg par kilogramme de poids deux fois par jour.
Vous ne devez pas prendre plus de 2400 mg par jour.
Dans certains cas, votre médecin peut adapter la dose d’Agenerase lorsque celui-ci est pris avec d’autres médicaments.
Afin de tirer le maximum de bénéfice de votre traitement par Agenerase, il est très important que vous preniez chaque jour la totalité de la dose prescrite par votre médecin.
Une solution buvable d’Agenerase est disponible pour les enfants ou les adultes qui ne peuvent pas avaler les capsules molles.
Si vous avez pris plus d’Agenerase que vous n’auriez dû Si vous avez pris une dose d'Agenerase dépassant la dose prescrite, demandez immédiatement l'avis de votre médecin ou de votre pharmacien.
Si vous avez oublié de prendre Agenerase Si vous avez oublié de prendre une dose d'Agenerase, prenez-la dès que vous vous en apercevez, puis poursuivez le traitement comme auparavant.
Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre.
Si vous arrêtez la prise d’Agenerase Vous ne devez pas arrêter la prise d’Agenerase sans consultation médicale.
Si vous avez des questions sur l’utilisation de ce produit, posez les à votre médecin ou pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Agenerase est susceptible de causer des effets indésirables, même s’ils ne se manifestent pas chez tout le monde.
Lorsque l'on traite une infection par le VIH, il n'est pas toujours possible de savoir si certains des effets secondaires observés sont dus à Agenerase, à l'un des autres médicaments pris simultanément, ou à l'infection par le VIH.
Pour cette raison, il est très important que vous informiez votre médecin de toute modification de votre état de santé.
Effets indésirables très fréquents (ceux pouvant affecter plus de 10 patients traités sur 100) − Mal de tête, sensation de fatigue − Diarrhée, nausée, vomissements, flatulence − Rash cutanés (rougeur, éruption ou démangeaison) - Parfois, l'éruption cutanée peut être sévère et imposer l'arrêt de ce médicament.
Effets indésirables fréquents (ceux pouvant affecter entre 1 et 10 patients traités sur 100) − Augmentation des triglycérides (un type de graisses sanguines), changements dans la morphologie du corps à cause d’une redistribution des graisses − Morosité, dépression, difficulté à s’endormir, perte d’appetit − Picotements ou engourdissement autour des lèvres et de la bouche, mouvements incontrôlés − Douleur, inconfort ou acidité excessive à l’estomac, selles molles − Augmentation d’enzymes hépatiques appelées transaminases, augmentation d’une enzyme pancréatique appelée amylase
95 Effets indésirables peu fréquents (ceux pouvant affecter moins de 1 patient traité sur 100) − Augmentation du sucre ou du cholestérol (un type de graisses sanguines) dans le sang − Augmentation d’une substance appelée bilirubine dans le sang − Gonflement du visage, des lèvres et de la langue (angioedème)
Effets indésirables rares (ceux pouvant affecter moins de 1 patient traité sur 1000) − Réactions cutanées graves ou menaçant le pronostic vital (syndrôme de Stevens Johnson)
Autres effets possibles
Une augmentation des saignements a été rapportée chez les patients hémophiles de type A et B, traités par antiprotéases.
Si tel est votre cas, consultez immédiatement votre médecin.
Des douleurs musculaires, une sensibilité à la palpation ou une faiblesse musculaire ont été rapportées, particulièrement sous traitement antirétroviral par antiprotéases et analogues nucléosidiques.
Ces troubles musculaires (rhabdomyolyse) sont rarement sévères.
Le traitement par une association de médicaments antirétroviraux peut entraîner des changements corporels du fait d'une redistribution de la masse grasse.
Ceux-ci peuvent inclure une diminution de la graisse au niveau des jambes, des bras et du visage, une augmentation de la graisse au niveau de l'abdomen (ventre) ou d'autres organes internes, une augmentation du volume des seins et une accumulation de graisse au niveau de la nuque (bosse de bison).
Les causes de ces modifications, ainsi que leurs répercussions à long terme sur la santé, ne sont à ce jour pas connues.
L'association de médicaments antirétroviraux peut également provoquer une augmentation des taux d'acide lactique et de sucre dans le sang, une hyperlipémie (augmentation des graisses dans le sang) et une résistance à l'insuline.
Si des effets indésirables deviennent graves, ou que vous remarquez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou pharmacien.
5.
COMMENT CONSERVER AGENERASE
Tenir hors de la portée et de la vue des enfants.
A conserver à une température ne dépassant pas 30°C.
Conserver le flacon soigneusement fermé à l’abri de l’humidité.
Ne pas utiliser Agenerase après la date de péremption qui est indiquée sur le flacon.
Les médicaments ne doivent pas être jetés au tout à l'égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu'il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l'environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Agenerase
La substance active est l’amprénavir.
Chaque capsule contient 150 mg d’amprénavir.
Les autres composants sont: succinate de d-alpha tocophéryl polyéthylèneglycol 1000 (vitamine E), macrogol 400 (polyéthylène glycol 400), propylèneglycol.
Enveloppe de la capsule: gélatine, glycérol, solution de D-sorbitol et de sorbitans, dioxyde de titane et encre rouge d'imprimerie.
96 Qu’est-ce qu’Agenerase et contenu de l’emballage extérieur
Les capsules molles d'Agenerase 150 mg sont conditionnées en flacons en plastique contenant 240 capsules molles.
Ces capsules molles sont de forme allongée, opaques, de couleur blanc cassé à crème, et sont marquées du code GX CC2.
Titulaire de l’Autorisation de Mise sur le Marché et Fabricant
Fabricant:
Titulaire de l'Autorisation de Mise sur le Marché:
Priory Street Ware Hertfordshire SG12 ODJ Royaume-Uni
Glaxo Wellcome House Berkeley Avenue Greenford Middlesex UB6 ONN Royaume-Uni
97 Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’Autorisation de Mise sur le Marché:
Tél/Tel: + 32 (0)2 656 21 11
Luxembourg/Luxemburg GlaxoSmithKline s.a./n.v.
Belgique/Belgien Tél/Tel: + 32 (0)2 656 21 11
България ГлаксоСмитКлайн ЕООД Teл.: + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36 1 225 5300
Česká republika GlaxoSmithKline s.r.o.
Tel: + 420 222 001 111 gsk.czmail@gsk.com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/S Tlf: + 45 36 35 91 00 info@glaxosmithkline.dk
Deutschland GlaxoSmithKline GmbH & Co.
KG Tel.: + 49 (0)89 36044 8701 produkt.info@gsk.com
Eesti GlaxoSmithKline Eesti OÜ Tel: + 372 6676 900 estonia@gsk.com
Polska GSK Commercial Sp. z o.o.
Tel.: + 48 (0)22 576 9000
España GlaxoSmithKline, S.A.
Tel: + 34 902 202 700 es-ci@gsk.com
Portugal GlaxoSmithKline – Produtos Farmacêuticos, Lda.
Tel: + 351 21 412 95 00 FI.PT@gsk.com
France Laboratoire GlaxoSmithKline Tél.: + 33 (0)1 39 17 84 44 diam@gsk.com
România GlaxoSmithKline (GSK) S.R.L.
Tel: + 4021 3028 208
Ireland GlaxoSmithKline (Ireland) Limited Tel: + 353 (0)1 4955000
Slovenija GlaxoSmithKline d.o.o.
Tel: + 386 (0)1 280 25 00 medical.x.si@gsk.com
Ísland GlaxoSmithKline ehf.
Sími: + 354 530 3700
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0)2 49 10 33 11 recepcia.sk@gsk.com
Tel: + 39 (0)45 9218 111
Suomi/Finland GlaxoSmithKline Oy Puh/Tel: + 358 (0)10 30 30 30 Finland.tuoteinfo@gsk.com
Κύπρος GlaxoSmithKline Cyprus Ltd Τηλ: + 357 22 89 95 01
United Kingdom GlaxoSmithKline UK Tel: + 44 (0)800 221441 customercontactuk@gsk.com
Lietuva GlaxoSmithKline Lietuva UAB Tel: + 370 5 264 90 00 info.lt@gsk.com
La dernière date à laquelle cette notice a été approuvée est le:
INFORMATION POUR L’UTILISATEUR Agenerase 150 mg, capsules molles Amprénavir
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
Gardez cette notice.
Ce médicament vous a été personnellement prescrit.
Si l’un des effets indésirables devient grave, ou si vous remarquez des effets indésirables non répertoriés dans cette notice, signalez-le à votre médecin ou pharmacien.
Dans cette notice:
1.
Qu’est-ce qu’Agenerase et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant de’utiliserAgenerase 3.
Comment utiliser Agenerase 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver les capsules d’ Agenerase 6.
Informations supplémentaires
1.
QU'EST-CE-QU'AGENERASE ET DANS QUEL CAS EST-IL UTILISE
Agenerase appartient à un groupe de médicaments antiviraux, appelés inhibiteurs de protéase ou antiprotéases.
Ces médicaments sont utilisés pour traiter l’infection par le Virus de l’Immunodéficience Humaine (VIH).
Agenerase est indiqué, dans le traitement des patients adultes et des enfants âgés de plus de 4 ans infectés par le VIH-1, ayant déjà reçu un traitement avec antiprotéase.
Agenerase est indiqué en association à d’autres antirétroviraux.
Votre médecin vous indiquera qu’en général, Agenerase capsules molles doit être pris avec de faibles doses de ritonavir pour optimiser son efficacité.
Le choix d’Agenerase prendra en compte les résultats des tests de résistance virale éventuellement réalisés par votre médecin et vos traitements antirétroviraux déjà reçus.
Le bénéfice d’amprénavir optimisé par le ritonavir n’a pas été démontré chez les patients non préalablement traités par inhibiteur de protéase.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’UTILISER AGENERASE?
Ne prenez jamais Agenerase
−
Si vous êtes allergique (hypersensible) à l’amprénavir ou à l’un des autres composants contenus dans Agenerase.
−
Si vous avez une maladie sévère du foie (voir « Prenez des précautions particulières avec Agenerase »)
100 − Si vous prenez actuellement l’un des médicaments suivants: o astémizole ou terfénadine (communément utilisés pour traiter des symptômes allergiques – ces médicaments sont disponibles sans prescription) o pimozide (utilisé pour traiter la schizophrénie) o cisapride (utilisé pour soulager certains maux d’estomac) o dérivés de l’ergot de seigle (utilisés pour traiter les maux de tête) o rifampicine (utilisée pour traiter la tuberculose) o amiodarone, quinidine (utilisées pour traiter des troubles du rythme) o flécainide et propafénone (médicaments cardiaques) o triazolam et midazolam administré par voie orale (par la bouche) (utilisés pour faciliter le sommeil et/ou combattre l'anxiété) o bépridil (utilisé pour traiter l’hypertension)
− Si vous êtes traité par Agenerase, vous ne devez pas prendre de produit contenant du millepertuis (Hypericum perforatum), car celui-ci peut nuire à l’efficacité d’Agenerase (voir « Prise d’autres médicaments »).
Informez votre médecin si vous remplissez l’une des conditions sus-citées, ou si vous prenez l’un des médicaments sus-cités.
Prenez des précautions particulières avec Agenerase
N’arrêtez pas votre traitement sans en parler préalablement à votre médecin.
Si votre médecin vous a recommandé de prendre Agenerase capsules molles avec de faibles doses de ritonavir pour optimiser son efficacité, lisez alors attentivement la notice de ritonavir avant de commencer le traitement.
A ce jour, les données sont insuffisantes pour recommander l’utilisation d’Agenerase chez l’enfant de moins de 4 ans.
Agenerase peut entraîner des interactions avec d’autres médicaments que vous prenez.
Vous devez informer votre médecin de toute maladie dont vous souffrez ou avez souffert.
Les patients
ayant une hépatite chronique B ou C et traités par des médicaments antirétroviraux sont plus à risque de développer des effets indésirables hépatiques sévères potentiellement fatals, et peuvent par conséquent nécessiter des tests sanguins afin de contrôler leur fonction hépatique.
- L’utilisation simultanée d’Agenerase avec le ritonavir n’a pas été étudiée chez les patients ayant
une maladie du foie.
Si votre maladie du foie est sévère, vous ne devez pas utiliser cette association.
- Agenerase capsules molles (sans ritonavir) a été étudié chez les patients ayant une insuffisance
hépatique.
Si vous souffrez de maladie du foie et que votre médecin décide de vous prescrire Agenerase capsules molles (sans association avec le ritonavir), il peut être nécessaire d’ajuster les posologies d’Agenerase.
- Dans certains cas, une augmentation des saignements a été rapportée chez des patients
Vous pouvez avoir besoin d’un supplément en Facteur VIII pour contrôler les saignements.
- Une redistribution, une accumulation ou une diminution de la masse grasse corporelle peut se
produire chez des patients traités par une association de médicaments antirétroviraux.
Contactez votre médecin si vous remarquez des changements au niveau de votre masse grasse.
- Chez certains patients présentant une infection par le VIH à un stade avancé (SIDA) et des
antécédents d’infection opportuniste, les signes et symptômes inflammatoires provenant d’infections antérieures peuvent survenir peu après le début du traitement anti-VIH.
Ces symptômes seraient dus à une amélioration de la réponse immunitaire, permettant à l’organisme de combattre les infections qui pouvaient être présentes sans symptômes évidents.
Si vous remarquez des symptômes d’infection, veuillez en informer votre médecin immédiatement.
- Si vous avez un tout autre problème de santé, parlez-en à votre médecin.
Problèmes osseux Certains patients prenant un traitement par association d’antirétroviraux peuvent développer une maladie des os appelée ostéonécrose (mort du tissu osseux par manque d’irrigation sanguine de l’os).
La durée du traitement par association d’antirétroviraux, l’utilisation de corticoïdes, la consommation d’alcool, une immunosuppression sévère, un indice de masse corporelle élevé, peuvent faire partie des nombreux facteurs de risque de développement de cette maladie.
Les signes d’ostéonécrose sont une raideur des articulations, des douleurs (en particulier de la hanche, du genou et de l’épaule) et des difficultés pour se mouvoir.
Si vous ressentez l’un de ces symptômes, veuillez en informer votre médecin.
Il n'a pas été démontré qu'un traitement par Agenerase réduisait le risque de transmission de l'infection par le VIH à d'autres personnes par les rapports sexuels ou les transfusions sanguines.
Vous devez continuer à prendre les précautions appropriées pour prévenir cette transmission.
Avant de débuter votre traitement par Agenerase, veuillez indiquer à votre médecin ou à votre pharmacien si vous prenez ou avez pris récemment un autre médicament, même s’il s’agit d’un médicament obtenu sans ordonnance.
Ceci peut parfois entraîner de graves problèmes médicaux.
Il y a certains médicaments que vous ne devez pas prendre avec Agenerase (voir « Ne prenez jamais Agenerase » pour des informations complémentaires)
Agenerase peut interagir avec certains autres médicaments.
Ces médicaments ne devront pas être pris en même temps qu’Agenerase sans avis médical préalable: anesthésiques (ex: lidocaine), antibiotiques (ex: rifabutine, clarithromycine, dapsone et érythromycine), antifongiques (ex: kétoconazole, itraconazole), antimalariques (ex: halofantrine), anticonvulsivants (ex: carbamazépine, phénytoine, phénobarbital), inhibiteurs calciques (ex: amlodipine, diltiazem, felodipine, isradipine, nicardipine, nifédipine, nimodipine, nisoldipine et verapamil), médicaments diminuant le taux de cholestérol (ex: atorvastatine, lovastatine et simvastatine), produits agissant sur les troubles de l’érection (ex: sildénafil et vardenafil), inhibiteurs non nucléosidiques de la transcriptase inverse (ex: delavirdine, éfavirenz et névirapine), opiacés (ex: méthadone), hormones comme les oestrogènes et progestatifs (ex: hormones contraceptives telles que la « pilule »), certains glucocorticoïdes (ex: propionate de fluticasone et budésonide), antidépresseurs tricycliques (ex: desipramine et nortriptyline), agents sédatifs (ex: midazolam administré par voie injectable), et d’autres substances (ex: clozapine et loratadine).
Si vous prenez, en même temps qu’Agenerase, certains médicaments (tels que carbamazépine, phénobarbital, phénytoïne, lidocaïne, cyclosporine, tacrolimus, rapamycine, antidépresseurs tricycliques, et warfarine) pouvant causer des effets secondaires sévères, il se peut que votre médecin 102 vous prescrive des analyses sanguines supplémentaires afin de limiter les éventuels problèmes de tolérance.
Si vous prenez des contraceptifs oraux (pilule), il vous est recommandé d’utiliser une autre méthode de contraception (ex: préservatif) pendant toute la durée de votre traitement par Agenerase afin d’éviter une grossesse.
La prise d’une pilule contraceptive pendant le traitement par Agenerase peut entraîner une diminution de l’effet thérapeutique d’Agenerase.
Les comprimés d’Agenerase doivent être avalés en entier avec de l’eau ou une autre boisson.
Ils peuvent être pris pendant ou en dehors des repas.
Si vous êtes enceinte ou si vous envisagez une grossesse, informez-en votre médecin.
La sécurité d'emploi d'Agenerase au cours de la grossesse n'a pas été établie.
Demandez à votre médecin ou pharmacien avant de prendre ce médicament.
Il n'est pas recommandé que vous allaitiez votre enfant pendant que vous prenez Agenerase.
Il est recommandé aux femmes infectées par le VIH de ne pas allaiter leur enfant, afin d’éviter la transmission du virus.
Si Agenerase vous donne des vertiges, n’utilisez aucun instrument ni machine.
Informations importantes concernant certains composants de la capsule d’Agenerase
Ces capsules contiennent du glycérol, qui peut entraîner des effets secondaires à fortes doses.
Le glycérol peut provoquer des maux de tête, des troubles au niveau de l’estomac et des diarrhées.
Ces capsules contiennent également du sorbitol.
Si votre médecin vous informe que vous avez une intolérance à certains sucres, contactez votre médecin avant de prendre ce médicament.
Les capsules molles d’Agenerase contiennent de la vitamine E, vous ne devez donc pas prendre de supplément en vitamine E.
3.
COMMENT UTILISER AGENERASE
Suivez scrupuleusement les instructions données par votre médecin concernant la prise d'Agenerase.
En cas de doute, demandez l’avis de votre médecin ou de votre pharmacien.
Si vous devez prendre un antiacide pour des troubles de la digestion, ou si vous prenez un médicament contenant un antiacide (ex: didanosine), il est conseillé de prendre ce médicament au moins une heure avant ou après Agenerase, sinon les effets de ce dernier pourront être réduits.
- Les capsules molles d'Agenerase doivent être avalées entières avec de l'eau ou une autre
Vous pouvez les prendre au cours ou en dehors des repas.
- Adultes et adolescents de 12 ans ou plus et patients pesant plus de 50 kg: la dose habituelle
d'Agenerase capsules molles est de 600 mg deux fois par jour avec 100 mg deux fois par jour de ritonavir, en association à d’autres médicaments antirétroviraux.
103
- Enfants de 4 à 12 ans et patients pesant moins de 50 kg: la dose sera calculée par votre
médecin, en fonction de votre poids.
La dose habituelle d’Agenerase capsules molles est de 20 mg par kilogramme de poids deux fois par jour.
Vous ne devez pas prendre plus de 2400 mg par jour.
Dans certains cas, votre médecin peut adapter la dose d’Agenerase lorsque celui-ci est pris avec d’autres médicaments.
Afin de tirer le maximum de bénéfice de votre traitement par Agenerase, il est très important que vous preniez chaque jour la totalité de la dose prescrite par votre médecin.
Une solution buvable d’Agenerase est disponible pour les enfants ou les adultes qui ne peuvent pas avaler les capsules molles.
Si vous avez pris plus d’Agenerase que vous n’auriez dû Si vous avez pris une dose d'Agenerase dépassant la dose prescrite, demandez immédiatement l'avis de votre médecin ou de votre pharmacien.
Si vous avez oublié de prendre Agenerase Si vous avez oublié de prendre une dose d'Agenerase, prenez-la dès que vous vous en apercevez, puis poursuivez le traitement comme auparavant.
Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre.
Si vous arrêtez la prise d’Agenerase Vous ne devez pas arrêter la prise d’Agenerase sans consultation médicale.
Si vous avez des questions sur l’utilisation de ce produit, posez les à votre médecin ou pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Agenerase est susceptible de causer des effets indésirables, même s’ils ne se manifestent pas chez tout le monde.
Lorsque l'on traite une infection par le VIH, il n'est pas toujours possible de savoir si certains des effets secondaires observés sont dus à Agenerase, à l'un des autres médicaments pris simultanément, ou à l'infection par le VIH.
Pour cette raison, il est très important que vous informiez votre médecin de toute modification de votre état de santé.
Effets indésirables très fréquents (ceux pouvant affecter plus de 10 patients traités sur 100) − Mal de tête, sensation de fatigue − Diarrhée, nausée, vomissements, flatulence − Rash cutanés (rougeur, éruption ou démangeaison) - Parfois, l'éruption cutanée peut être sévère et imposer l'arrêt de ce médicament.
Effets indésirables fréquents (ceux pouvant affecter entre 1 et 10 patients traités sur 100) − Augmentation des triglycérides (un type de graisses sanguines), changements dans la morphologie du corps à cause d’une redistribution des graisses − Morosité, dépression, difficulté à s’endormir, perte d’appétit − Picotements ou engourdissement autour des lèvres et de la bouche, mouvements incontrôlés − Douleur, inconfort ou acidité excessive à l’estomac, selles molle − Augmentation d’enzymes hépatiques appelées transaminases, augmentation d’une enzyme pancréatique appelée amylase
104 Effets indésirables peu fréquents (ceux pouvant affecter moins de 1 patient traité sur 100) − Augmentation du sucre ou du cholestérol (un type de graisses sanguines) dans le sang − Augmentation d’une substance appelée bilirubine dans le sang − Gonflement du visage, des lèvres et de la langue (angioedème)
Effets indésirables rares (ceux pouvant affecter moins de 1 patient traité sur 1000) − Réactions cutanées graves ou menaçant le pronostic vital (syndrôme de Stevens Johnson)
Autres effets possibles
Une augmentation des saignements a été rapportée chez les patients hémophiles de type A et B, traités par antiprotéases.
Si tel est votre cas, consultez immédiatement votre médecin.
Des douleurs musculaires, une sensibilité à la palpation ou une faiblesse musculaire ont été rapportées, particulièrement sous traitement antirétroviral par antiprotéases et analogues nucléosidiques.
Ces troubles musculaires (rhabdomyolyse) sont rarement sévères.
Le traitement par une association de médicaments antirétroviraux peut entraîner des changements corporels du fait d'une redistribution de la masse grasse.
Ceux-ci peuvent inclure une diminution de la graisse au niveau des jambes, des bras et du visage, une augmentation de la graisse au niveau de l'abdomen (ventre) ou d'autres organes internes, une augmentation du volume des seins et une accumulation de graisse au niveau de la nuque (bosse de bison).
Les causes de ces modifications, ainsi que leurs répercussions à long terme sur la santé, ne sont à ce jour pas connues.
L'association de médicaments antirétroviraux peut également provoquer une augmentation des taux d'acide lactique et de sucre dans le sang, une hyperlipémie (augmentation des graisses dans le sang) et une résistance à l'insuline.
Si des effets indésirables deviennent graves, ou que vous remarquez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou pharmacien.
5.
COMMENT CONSERVER AGENERASE
Tenir hors de la portée et de la vue des enfants.
A conserver à une température ne dépassant pas 30 °C.
Conserver le flacon soigneusement fermé à l’abri de l’humidité.
Ne pas utiliser Agenerase après la date de péremption qui est indiquée sur le flacon.
Les médicaments ne doivent pas être jetés au tout à l'égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu'il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l'environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Agenerase
La substance active est l’amprénavir.
Chaque capsule contient 150 mg d’amprénavir.
Les autres composants sont: succinate de d-alpha tocophéryl polyéthylèneglycol 1000 (vitamine E), macrogol 400 (polyéthylène glycol 400), propylèneglycol.
Enveloppe de la capsule: gélatine, glycérol, solution de D-sorbitol et de sorbitans, dioxyde de titane et encre rouge d'imprimerie.
105 Qu’est-ce qu’Agenerase et contenu de l’emballage extérieur
Chaque flacon contient 240 capsules molles.
Ces capsules molles sont de forme allongée, opaques, de couleur blanc cassé à crème, et sont marquées du code GX CC2.
Titulaire de l’Autorisation de Mise sur le Marché et Fabricant
Fabricant:
Titulaire de l'Autorisation de Mise sur le Marché:
Glaxo Wellcome Operations Priory Street Ware Hertfordshire SG12 ODJ Royaume-Uni
Glaxo Group Ltd Glaxo Wellcome House Berkeley Avenue Greenford Middlesex UB6 ONN Royaume-Uni
106 Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’Autorisation de Mise sur le Marché:
Tél/Tel: + 32 (0)2 656 21 11
Luxembourg/Luxemburg GlaxoSmithKline s.a./n.v.
Belgique/Belgien Tél/Tel: + 32 (0)2 656 21 11
България ГлаксоСмитКлайн ЕООД Teл.: + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36 1 225 5300
Česká republika GlaxoSmithKline s.r.o.
Tel: + 420 222 001 111 gsk.czmail@gsk.com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/S Tlf: + 45 36 35 91 00 info@glaxosmithkline.dk
Deutschland GlaxoSmithKline GmbH & Co.
KG Tel.: + 49 (0)89 36044 8701 produkt.info@gsk.com
Österreich GlaxoSmithKline Pharma GmbH Tel: + 43 (0)1 97075 0 at.info@gsk.com
Polska GSK Commercial Sp. z o.o.
Tel.: + 48 (0)22 576 9000
España GlaxoSmithKline, S.A.
Tel: + 34 902 202 700 es-ci@gsk.com
Portugal GlaxoSmithKline – Produtos Farmacêuticos, Lda.
Tel: + 351 21 412 95 00 FI.PT@gsk.com
France Laboratoire GlaxoSmithKline Tél.: + 33 (0)1 39 17 84 44 diam@gsk.com
România GlaxoSmithKline (GSK) S.R.L.
Tel: + 4021 3028 208
Ireland GlaxoSmithKline (Ireland) Limited Tel: + 353 (0)1 4955000
Slovenija GlaxoSmithKline d.o.o.
Tel: + 386 (0)1 280 25 00 medical.x.si@gsk.com
Ísland GlaxoSmithKline ehf.
Sími: + 354 530 3700
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0)2 49 10 33 11 recepcia.sk@gsk.com
Tel: + 39 (0)45 9218 111
Suomi/Finland GlaxoSmithKline Oy Puh/Tel: + 358 (0)10 30 30 30 Finland.tuoteinfo@gsk.com
Κύπρος GlaxoSmithKline Cyprus Ltd Τηλ: + 357 22 89 95 01
United Kingdom GlaxoSmithKline UK Tel: + 44 (0)800 221441 customercontactuk@gsk.com
Lietuva GlaxoSmithKline Lietuva UAB Tel: + 370 5 264 90 00 info.lt@gsk.com
La dernière date à laquelle cette notice a été approuvée est le:.
INFORMATION POUR L’UTILISATEUR Agenerase 15 mg/ml, solution buvable Amprénavir
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
Gardez cette notice.
Ce médicament vous a été personnellement prescrit.
Si l’un des effets indésirables devient grave, ou si vous remarquez des effets indésirables non répertoriés dans cette notice, signalez-le à votre médecin ou pharmacien.
Dans cette notice:
1.
Qu’est-ce qu’Agenerase et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant d’utiliser Agenerase 3.
Comment utiliser Agenerase 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver la solution buvable d’ Agenerase 6.
Informations supplémentaires
1.
QU'EST-CE-QU'AGENERASE ET DANS QUEL CAS EST-IL UTILISE
Agenerase appartient à un groupe de médicaments antiviraux, appelés inhibiteurs de protéase ou antiprotéases.
Ces médicaments sont utilisés pour traiter l’infection par le Virus de l’Immunodéficience Humaine (VIH).
Agenerase est indiqué, dans le traitement des patients adultes et des enfants âgés de plus de 4 ans infectés par le VIH-1, ayant déjà reçu un traitement avec antiprotéase.
Agenerase est indiqué en association à d’autres antirétroviraux.
Le bénéfice d’Agenerase solution buvable potentialisé par le ritonavir n’a pas été démontré chez les patients n’ayant jamais reçu d’antiprotéase ni chez les patients en ayant déjà reçu.
Vous devrez prendre Agenerase capsules molles dés qu’il vous sera possible d’avaler des capsules.
2.
QUELLES SONT LES INFORMATIONS A CONNAÎTRE AVANT D’UTILISER AGENERASE?
Ne prenez jamais Agenerase
−
Si vous êtes allergique (hypersensible) à l’amprénavir ou à l’un des autres composants contenus dans Agenerase.
−
Si vous prenez actuellement l’un des médicaments suivants: o astémizole ou terfénadine (communément utilisés pour traiter des symptômes allergiques – ces médicaments sont disponibles sans prescription) o pimozide (utilisé pour traiter la schizophrénie) o cisapride (utilisé pour soulager certains maux d’estomac) o dérivés de l’ergot de seigle (utilisés pour traiter les maux de tête)
109 rifampicine (utilisée pour traiter la tuberculose) o amiodarone, quinidine (utilisées pour traiter des troubles du rythme) o flécainide et propafénone (médicaments cardiaques) o triazolam et midazolam administré par voie orale (par la bouche) (utilisés pour o faciliter le sommeil et/ou combattre l'anxiété) Bbépridil (utilisé pour traiter l’hypertension) o
− Si vous êtes traité par un produit contenant du millepertuis (Hypericum perforatum), car celui- ci peut nuire à l’efficacité d’Agenerase (voir « Prise d’autres médicaments »).
En raison du risque potentiel de toxicité lié à la quantité importante de propylèneglycol (excipient), la solution buvable d’Agenerase est contre-indiquée chez les nouveaux-nés et les enfants de moins de 4 ans, les femmes enceintes, les patients ayant une insuffisance hépatique (maladie du foie), les patients ayant une insuffisance rénale sévère (atteinte grave du rein) et les patients traités par disulfiram ou métronidazole ou toute préparation contenant de l’alcool (ex: solution buvable de ritonavir) ou du propylèneglycol (voir également le paragraphe “Mises en garde spéciales et précautions particulières d’emploi”).
Informez votre médecin si vous remplissez l’une des conditions sus-citées, ou si vous prenez l’un des médicaments sus-cités.
Prenez des précautions particulières avec Agenerase
Vous devrez prendre Agenerase tous les jours.
Agenerase aide à contrôler votre maladie mais n’est pas un traitement curatif de l'infection par le VIH.
Vous pouvez toujours développer d'autres infections et d'autres maladies associées à l'infection par le VIH.
Vous devez par conséquent être suivi régulièrement par votre médecin.
N’arrêtez pas votre traitement sans en parler préalablement à votre médecin.
Aussi, cette association doit être évitée.
Aussi, il est important que vous lisiez attentivement la rubrique suivante intitulée « Prise d’autres médicaments » avant de prendre Agenerase.
Agenerase solution buvable doit être utilisée avec précaution si vous avez une maladie du foie (insuffisance hépatique), une insuffisance rénale, ou une plus faible capacité d’origine génétique à métaboliser l’alcool (par exemple, patients d’origine asiatique) en raison des effets secondaires potentiellement liés au propylèneglycol contenu dans la solution buvable.
De même, vous ne devez pas prendre Agenerase solution buvable avec le disulfiram ou avec tout autre médicament diminuant le métabolisme de l’alcool (ex: métronidazole), ou les préparations contenant de l’alcool (ex: solution buvable de ritonavir) ou du propylèneglycol (voir aussi “Ne prenez jamais Agenerase”).
Votre médecin pourra surveiller l’apparition d’effets secondaires potentiellement liés au propylèneglycol contenu dans la solution buvable d’Agenerase, en particulier si vous avez une maladie du rein ou du foie.
Il peut être également nécessaire de réévaluer le traitement par Agenerase solution buvable.
Vous devrez arrêter le traitement par Agenerase solution buvable dès que vous serez en mesure d’avaler les capsules d’Agenerase.
110 Vous devez informer votre médecin de toute maladie dont vous souffrez ou avez souffert.
- Si vous souffrez d'une maladie du foie, parlez-en avec votre médecin.
Les patients
ayant une hépatite chronique B ou C et traités par des médicaments antirétroviraux sont plus à risque de développer des effets indésirables hépatiques sévères potentiellement fatals, et peuvent par conséquent nécessiter des tests sanguins afin de contrôler leur fonction hépatique.
hémophiles traités par des antiprotéases.
La raison en est inconnue.
- Une redistribution, une accumulation ou une diminution de la masse grasse corporelle peut se
- Chez certains patients présentant une infection par le VIH à un stade avancé (SIDA) et des
antécédents d’infection opportuniste, les signes et symptômes inflammatoires provenant d’infections antérieures peuvent survenir peu après le début du traitement anti-VIH.
Si vous remarquez des symptômes d’infection, veuillez en informer votre médecin immédiatement.
- Si vous avez un tout autre problème de santé, parlez-en à votre médecin.
Problèmes osseux Certains patients prenant un traitement par association d’antirétroviraux peuvent développer une maladie des os appelée ostéonécrose (mort du tissu osseux par manque d’irrigation sanguine de l’os).
La durée du traitement par association d’antirétroviraux, l’utilisation de corticoïdes, la consommation d’alcool, une immunosuppression sévère, un indice de masse corporelle élevé, peuvent faire partie des nombreux facteurs de risque de développement de cette maladie.
Les signes d’ostéonécrose sont une raideur des articulations, des douleurs (en particulier de la hanche, du genou et de l’épaule) et des difficultés pour se mouvoir.
Si vous ressentez l’un de ces symptômes, veuillez en informer votre médecin.
Il n'a pas été démontré qu'un traitement par Agenerase réduisait le risque de transmission de l'infection par le VIH à d'autres personnes par les rapports sexuels ou les transfusions sanguines.
Vous devez continuer à prendre les précautions appropriées pour prévenir cette transmission.
Avant de débuter votre traitement par Agenerase, veuillez indiquer à votre médecin ou à votre pharmacien si vous prenez ou avez pris récemment un autre médicament, même s’il s’agit d’un médicament obtenu sans ordonnance.
Ceci peut parfois entraîner de graves problèmes médicaux.
Il y a certains médicaments que vous ne devez pas prendre avec Agenerase (voir « Ne prenez jamais Agenerase » pour des informations complémentaires)
Agenerase peut interagir avec certains autres médicaments.
Ces médicaments ne devront pas être pris en même temps qu’Agenerase sans avis médical préalable: anesthésiques (ex: lidocaine), antibiotiques (ex: rifabutine, clarithromycine, dapsone et érythromycine), antifongiques (ex: kétoconazole, itraconazole), antimalariques (ex: halofantrine), anticonvulsivants (ex: carbamazépine, phénytoine, phénobarbital), inhibiteurs calciques (ex: amlodipine, diltiazem, felodipine, isradipine, nicardipine, nifédipine, nimodipine, nisoldipine et verapamil), médicaments diminuant le taux de cholestérol (ex: atorvastatine, lovastatine et simvastatine), produits agissant sur les troubles de l’érection (ex: sildénafil et vardenafil), inhibiteurs non nucléosidiques de la transcriptase inverse (ex: delavirdine, éfavirenz et névirapine), opiacés (ex: méthadone), hormones comme les oestrogènes et progestatifs (ex: hormones contraceptives telles que la « pilule »), certains 111 glucocorticoïdes (ex: propionate de fluticasone et budésonide), antidépresseurs tricycliques (ex: desipramine et nortriptyline), agents sédatifs (ex: midazolam administré par voie injectable), et d’autres substances (ex: clozapine et loratadine).
Si vous prenez, en même temps qu’Agenerase, certains médicaments (tels que carbamazépine, phénobarbital, phénytoïne, lidocaïne, cyclosporine, tacrolimus, rapamycine, antidépresseurs tricycliques, et warfarine) pouvant causer des effets secondaires sévères, il se peut que votre médecin vous prescrive des analyses sanguines supplémentaires afin de limiter les éventuels problèmes de tolérance.
En raison de la quantité de propylèneglycol contenue dans la solution buvable, vous ne devez pas prendre du disulfiram ou tout autre médicament diminuant le métabolisme de l’alcool (ex: métronidazole) ou des préparations contenant de l’alcool (ex: solution buvable de ritonavir) ou du propylèneglycol en même temps que votre traitement par Agenerase solution buvable (voir « Ne prenez jamais Agenerase »).
Si vous prenez des contraceptifs oraux (pilule), il vous est recommandé d’utiliser une autre méthode de contraception (ex: préservatif) pendant toute la durée de votre traitement par Agenerase afin d’éviter une grossesse.
La prise d’une pilule contraceptive pendant le traitement par Agenerase peut entraîner une diminution de l’effet thérapeutique d’Agenerase.
Prise d’Agénérase avec des aliments et boissons
La solution buvable peut être prise pendant ou en dehors des repas.
La sécurité d'emploi d'Agenerase au cours de la grossesse n'a pas été établie.
Si vous êtes enceinte ou si vous envisagez une grossesse, ou bien si vous allaitez votre enfant, informez-en votre médecin.
Demandez à votre médecin ou pharmacien avant de prendre ce médicament.
Il n'est pas recommandé que vous allaitiez votre enfant pendant que vous prenez Agenerase.
Dans la mesure du possible, il est recommandé aux femmes infectées par le VIH de ne pas allaiter leur enfant, afin d’éviter la transmission du virus.
Si Agenerase vous donne des vertiges, n’utilisez aucun instrument ni machine.
Informations importantes concernant certains composants de la solution buvable d’Agenerase
La solution buvable contient du propylèneglycol, qui peut entraîner des effets secondaires à fortes doses.
Ces effets secondaires peuvent être: crises convulsives, obnubilations, accélération du rythme cardiaque et diminution du nombre de globules rouges (voir « Ne prenez jamais Agenerase » et « Mises en garde et précautions particulières d’emploi »).
Ce médicament contient 4 mg de sodium par ml.
À prendre en considération par les patients sous régime hyposodé.
Ce médicament contient également 1 mg de potassium par ml.
À prendre en considération par les patients insuffisants rénaux ou les patients sous régime hypokaliémique.
Agenerase solution buvable contient de la vitamine E, vous ne devez donc pas prendre de supplément en vitamine E.
112 3.
COMMENT UTILISER AGENERASE
Suivez scrupuleusement les instructions données par votre médecin concernant la prise d'Agenerase.
En cas de doute, demandez l’avis de votre médecin ou de votre pharmacien.
Vous pouvez prendre Agenerase au cours ou en dehors des repas.
Si vous devez prendre un antiacide pour des troubles de la digestion, ou si vous prenez un médicament contenant un antiacide (ex: didanosine), il est conseillé de prendre ce médicament au moins une heure avant ou après Agenerase, sinon les effets de ce dernier pourront être réduits.
- Patients âgés de 4 ans ou plus et ne pouvant pas avaler les capsules: la dose sera calculée par
votre médecin en fonction de votre poids.
La dose habituelle d’Agenerase solution buvable est de 17 mg (1,1 ml) par kilogramme de poids trois fois par jour.
Vous ne devez pas prendre plus de 2800 mg par jour.
Dans certains cas, votre médecin peut adapter la dose d’Agenerase lorsque celui-ci est pris avec d’autres médicaments.
Afin de tirer le maximum de bénéfice de votre traitement par Agenerase, il est très important que vous preniez chaque jour la totalité de la dose prescrite par votre médecin.
Agenerase solution buvable est fournie avec une mesurette de 20 ml pour vous aider à mesurer la dose exacte.
Si vous avez pris plus d’Agenerase que vous n’auriez dû Si vous avez pris une dose d'Agenerase dépassant la dose prescrite, demandez immédiatement l'avis de votre médecin ou de votre pharmacien.
Si vous avez oublié de prendre Agenerase Si vous avez oublié de prendre une dose d'Agenerase, prenez-la dès que vous vous en apercevez, puis poursuivez le traitement comme auparavant.
Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre.
Si vous arrêtez la prise d’Agenerase Vous ne devez pas arrêter la prise d’Agenerase sans consultation médicale.
Si vous avez des questions sur l’utilisation de ce produit, posez les à votre médecin ou pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Agenerase est susceptible de causer des effets indésirables, même s’ils ne se manifestent pas chez tout le monde.
Lorsque l'on traite une infection par le VIH, il n'est pas toujours possible de savoir si certains des effets secondaires observés sont dus à Agenerase, à l'un des autres médicaments pris simultanément, ou à l'infection par le VIH.
Pour cette raison, il est très important que vous informiez votre médecin de toute modification de votre état de santé.
Effets indésirables très fréquents (ceux pouvant affecter plus de 10 patients traités sur 100) − Mal de tête, sensation de fatigue − Diarrhée, nausée, vomissements, flatulence − Rash cutanés (rougeur, éruption ou démangeaison) - Parfois, l'éruption cutanée peut être sévère et imposer l'arrêt de ce médicament.
113 Effets indésirables fréquents (ceux pouvant affecter entre 1 et 10 patients traités sur 100) − Augmentation des triglycérides (un type de graisses sanguines), changements dans la morphologie du corps à cause d’une redistribution des graisses − Morosité, dépression, difficulté à s’endormir, perte d’appétit − Picotements ou engourdissement autour des lèvres et de la bouche, mouvements incontrôlés − Douleur, inconfort ou acidité excessive à l’estomac, selles molles − Augmentation d’enzymes hépatiques appelées transaminases, augmentation d’une enzyme pancréatique appelée amylase
Effets indésirables peu fréquents (ceux pouvant affecter moins de 1 patient traité sur 100) − Augmentation du sucre ou du cholestérol (un type de graisses sanguines) dans le sang − Augmentation d’une substance appelée bilirubine dans le sang − Gonflement du visage, des lèvres et de la langue (angioedème)
Effets indésirables rares (ceux pouvant affecter moins de 1 patient traité sur 1000) − Réactions cutanées graves ou menaçant le pronostic vital (syndrôme de Stevens Johnson)
Autres effets possibles
Une augmentation des saignements a été rapportée chez les patients hémophiles de type A et B, traités par antiprotéases.
Si tel est votre cas, consultez immédiatement votre médecin.
Des douleurs musculaires, une sensibilité à la palpation ou une faiblesse musculaire ont été rapportées, particulièrement sous traitement antirétroviral par antiprotéases et analogues nucléosidiques.
Ces troubles musculaires (rhabdomyolyse) sont rarement sévères.
Le traitement par une association de médicaments antirétroviraux peut entraîner des changements corporels du fait d'une redistribution de la masse grasse.
Ceux-ci peuvent inclure une diminution de la graisse au niveau des jambes, des bras et du visage, une augmentation de la graisse au niveau de l'abdomen (ventre) ou d'autres organes internes, une augmentation du volume des seins et une accumulation de graisse au niveau de la nuque (bosse de bison).
Les causes de ces modifications, ainsi que leurs répercussions à long terme sur la santé, ne sont à ce jour pas connues.
L'association de médicaments antirétroviraux peut également provoquer une augmentation des taux d'acide lactique et de sucre dans le sang, une hyperlipémie (augmentation des graisses dans le sang) et une résistance à l'insuline.
Si des effets indésirables deviennent graves, ou que vous remarquez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou pharmacien.
5.
COMMENT CONSERVER AGENERASE
Tenir hors de la portée et de la vue des enfants.
A conserver à une température ne dépassant pas 25°C.
Ne pas utiliser Agenerase après la date de péremption qui est indiquée sur le flacon.
Ne pas conserver la solution buvable plus de 15 jours après ouverture du flacon.
Les médicaments ne doivent pas être jetés au tout à l'égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu'il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l'environnement.
114 6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Agenerase
La substance active est l’amprénavir.
La solution contient 15 mg/ml d’amprénavir.
Les autres composants sont: propylèneglycol, macrogol 400 (polyéthylène glycol 400), succinate de d-alpha tocophéryl polyéthylène glycol 1000 (TPGS), acésulfame potassique, saccharine sodique, chlorure de sodium, arôme artificiel de chewing-gum, de raisin, arôme naturel de menthe, menthol, acide citrique anhydre, citrate de sodium dihydraté, eau purifiée.
Qu’est-ce qu’Agenrase et contenu de l’emballage extérieur
Agenerase solution buvable est conditionnée en flacon plastique contenant 240 ml de solution buvable.
La solution buvable est translucide, de couleur jaune pâle à jaune, aromatisée au raisin, au chewing- gum et à la menthe.
Titulaire de l’Autorisation de Mise sur le Marché et Fabricant
Fabricant:
Titulaire de l'Autorisation de Mise sur le Marché:
KG Industriestrasse 32-36 23843 Bad Oldesloe Allemagne
Glaxo Group Ltd Glaxo Wellcome House Berkeley Avenue Greenford Middlesex UB6 ONN Royaume-Uni
115 Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’Autorisation de Mise sur le Marché:
Tél/Tel: + 32 (0)2 656 21 11
Luxembourg/Luxemburg GlaxoSmithKline s.a./n.v.
Belgique/Belgien Tél/Tel: + 32 (0)2 656 21 11
България ГлаксоСмитКлайн ЕООД Teл.: + 359 2 953 10 34
Tel.: + 36 1 225 5300
Česká republika GlaxoSmithKline s.r.o.
Tel: + 420 222 001 111 gsk.czmail@gsk.com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/S Tlf: + 45 36 35 91 00 info@glaxosmithkline.dk
Nederland GlaxoSmithKline BV Tel: + 31 (0)30 6938100 nlinfo@gsk.com
Deutschland GlaxoSmithKline GmbH & Co.
KG Tel.: + 49 (0)89 36044 8701 produkt.info@gsk.com
Österreich GlaxoSmithKline Pharma GmbH Tel: + 43 (0)1 97075 0 at.info@gsk.com
Polska GSK Commercial Sp. z o.o.
Tel.: + 48 (0)22 576 9000
España GlaxoSmithKline, S.A.
Tel: + 34 902 202 700 es-ci@gsk.com
Tel: + 351 21 412 95 00 FI.PT@gsk.com
România GlaxoSmithKline (GSK) S.R.L.
Tel: + 4021 3028 208
Slovenija GlaxoSmithKline d.o.o.
Tel: + 386 (0)1 280 25 00 medical.x.si@gsk.com
Ísland GlaxoSmithKline ehf.
Sími: + 354 530 3700
Tel: + 421 (0)2 49 10 33 11 recepcia.sk@gsk.com
Tel: + 39 (0)45 9218 111
Suomi/Finland GlaxoSmithKline Oy Puh/Tel: + 358 (0)10 30 30 30 Finland.tuoteinfo@gsk.com
Κύπρος GlaxoSmithKline Cyprus Ltd Τηλ: + 357 22 89 95 01
United Kingdom GlaxoSmithKline UK Tel: + 44 (0)800 221441 customercontactuk@gsk.com
Lietuva GlaxoSmithKline Lietuva UAB Tel: + 370 5 264 90 00 info.lt@gsk.com
La dernière date à laquelle cette notice a été approuvée est le:
117
Numéro UE
Nom de fantaisie
Dosage
Forme pharmaceutique Voie d’ administration
Conditionnement
Contenu Taille de l’ emballage
EU/ 1/ 98/ 080/ 001 ALDARA
5% poids/ poids Crème
Voie cutanée
Sachet (polyester/ alu) 250 mg
12 sachets
1/ 1
European Medicines Agency
EMEA/ H/ C/ 179
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
ALDARA
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre condition ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce qu’ Aldara?
Aldara est une crème dont le principe actif est l’ imiquimod.
Elle est disponible sous forme de sachets de 250 mg, contenant chacun 12,5 mg d’ imiquimod (5%).
Dans quel cas Aldara est -il utilisé?
Aldara est utilisé chez l’ adulte pour traiter les maladies de peau suivantes: • verrues sur les organes génitaux et autour de l’ anus; • petits carcinomes baso-cellulaires (type de cancer de la peau dont l’ évolution est lente); • kératoses actiniques du visage et du cuir chevelu (excroissances de peau anormales, précancéreuses, qui se développent après une exposition excessive au soleil), chez des patients dont le système immunitaire fonctionne normalement.
Il est utilisé lorsque d’ autres traitements tels que la cryothérapie (traitement par le froid) ne peuvent être utilisés.
Le médicament n’ est délivré que sur ordonnance.
Comment Aldara est -il utilisé?
Le nombre d’ applications et la durée du traitement par Aldara dépendent de la maladie traitée: • pour les verrues génitales, Aldara est appliqué trois fois par semaine pendant 16 semaines au plus; • pour le petit carcinome baso-cellulaire, la crème est appliquée cinq fois par semaine pendant six semaines; • pour les kératoses actiniques, elle est appliquée trois fois par semaine, pendant une à deux cures de quatre semaines, espacées de quatre semaines.
La crème est appliquée en fine couche sur les zones de la peau affectées avant le coucher, de sorte qu’ elle demeure sur la peau pendant une certaine durée (environ huit heures) avant d’ être nettoyée.
Pour plus d’ informations, voir la notice.
Comment Aldara agit -il?
Le principe actif d’ Aldara crème, l’ imiquimod, est un modificateur de la réponse immunitaire.
Cela signifie qu'il utilise le système immunitaire, les défenses naturelles du corps, pour agir.
Lorsque l’ imiquimod est appliqué sur la peau, il agit localement sur le système immunitaire pour déclencher la libération de cytokines, y compris l’ interféron.
Ces substances contribuent à tuer les virus à l'origine des verrues ou des cellules anormales au niveau de la peau qui évoluent en cancer de la peau ou en kératoses.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Quelles études ont été menées avec Aldara?
Dans toutes les études, Aldara a été comparé à un placebo (la même crème, mais sans le principe actif). • Aldara a été étudié chez 923 patients présentant des verrues génitales au cours de quatre études principales d’ une durée de 16 semaines.
Le principal critère d’ évaluation de l’ efficacité était le nombre de patients bénéficiant de la disparition totale des verrues traitées. • Aldara a également été étudié chez 724 patients souffrant de petits carcinomes baso-cellulaires dans le cadre de deux études au cours desquelles les patients ont été traités pendant six semaines, par Aldara ou un placebo, soit cinq fois par semaine, soit tous les jours.
Le principal critère d’ évaluation de l’ efficacité était le nombre de patients bénéficiant de la disparition totale des tumeurs après 12 semaines. • Aldara a également fait l’ objet de deux études enrôlant au total 505 patients présentant des kératoses actiniques.
Le principal critère d’ évaluation de l’ efficacité était le nombre de patients bénéficiant de la disparition des kératoses après une ou deux cures de traitement de quatre semaines.
Quel est le bénéfice démontré par Aldara au cours des études?
Dans toutes les études, Aldara s’ est avéré plus efficace que le placebo. • Dans le traitement des verrues génitales, le taux de disparition totale dans les quatre études principales était de 15 à 52% chez les patients traités par Aldara, contre 3 à 18% chez les patients recevant le placebo. • Lorsque les résultats des deux études sur le carcinome baso-cellulaire ont été compilés, on a observé une disparition totale chez 66 à 80% des patients sous Aldara, contre 0 à 3% des patients sous placebo.
Il n’ y avait aucune différence entre les deux fréquences d’ application. • Dans le cas des kératoses actiniques, la disparition complète après une ou deux cures a été constatée chez 54 et 55% des patients traités par Aldara dans les deux études, contre 15 et 2% chez les patients sous placebo.
Quel est le risque associé à l'utilisation d’ Aldara?
Les effets indésirables les plus fréquents sous Aldara (observés chez plus d’ un patient sur 10) sont des réactions au site d’ application de la crème (douleurs ou démangeaisons).
Pour avoir le détail de tous les effets indésirables observés lors de l’ utilisation d’ Aldara, voir la notice.
Aldara ne doit pas être utilisé chez les personnes présentant une hypersensibilité (allergie) à l’ imiquimod ou à l’ un des composants.
Pourquoi Aldara a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que les bénéfices d’ Aldara sont supérieurs aux risques qu’ il comporte dans le traitement des verrues génitales externes et périanales (condylomata acuminata), des petits carcinomes baso-cellulaires et des kératoses actiniques non- hyperkératosiques et non-hypertrophiques chez les patients adultes immunocompétents lorsque d’ autres options thérapeutiques topiques sont contre-indiquées ou moins appropriées.
Le comité a recommandé l’ octroi d’ une autorisation de mise sur le marché pour Aldara.
Autres informations relatives à Aldara:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Aldara, le 18 septembre 1998.
L’ autorisation de mise sur le marché a été renouvelée le 18 septembre 2003 et le 18 septembre 2008.
Le titulaire de l’ autorisation de mise sur le marché est Meda AB.
L’ EPAR complet relatif à Aldara est disponible ici.
09-2008.
2/ 2
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT 1.
DENOMINATION DU MEDICAMENT
Aldara 5% crème
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque sachet contient 12,5 mg d'imiquimod dans 250 mg de crème (5%).
100 mg de crème contiennent 5 mg d’ imiquimod.
Excipients: hydroxybenzoate de méthyle (E218) hydroxybenzoate de propyle (E216) alcool cétylique alcool stéarylique
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Crème Crème blanche à légèrement jaune.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Imiquimod crème est indiqué pour le traitement topique des:
•
Verrues génitales et périanales externes (condylomes acuminés) de l'adulte
•
Petits carcinomes baso-cellulaires superficiels (CBCs) de l'adulte
•
Kératoses actiniques cliniquement typiques, non hypertrophiques, non hyperkératosiques du visage ou du cuir chevelu, chez l’adulte immunocompétent lorsque la taille ou le nombre des lésions limite l’efficacité et/ou la tolérance de la cryothérapie et si les autres traitements topiques sont contre-indiqués ou moins appropriés.
4.2 Posologie et mode d'administration
Posologie
La fréquence des applications et la durée du traitement par la crème imiquimod sont différentes pour chaque indication.
Verrues génitales externes de l'adulte:
La crème imiquimod doit être appliquée trois fois par semaine (par exemple: le lundi, le mercredi et le vendredi; ou bien le mardi, le jeudi et le samedi) avant l'heure normale du coucher et doit rester au contact de la peau pendant 6 à 10 heures.
Le traitement par la crème imiquimod doit être poursuivi jusqu'à disparition des verrues génitales ou périanales visibles ou pendant une durée maximale de 16 semaines par épisode de verrues.
Pour la quantité à appliquer voir 4.2 Mode d’ administration.
Carcinome baso-cellulaire superficiel de l'adulte:
Appliquer la crème imiquimod pendant 6 semaines, 5 fois par semaine (par exemple, du lundi au vendredi), avant l'heure normale du coucher, et la laisser au contact de la peau pendant une huitaine d'heures.
Pour la quantité à appliquer voir 4.2 Mode d’administration.
Kératose actinique de l’adulte
Le traitement doit être initié et suivi par un médecin.
La crème imiquimod doit être appliquée 3 fois par semaine (par exemple: lundi, mercredi et vendredi) pendant 4 semaines avant l’heure du coucher et rester en contact pendant une huitaine d’heures Il convient d'appliquer une quantité suffisante de crème pour recouvrir toute la zone à traiter.
La disparition de la kératose doit être évaluée 4 semaines après la période de traitement La dose maximale recommandée est de un sachet.
La durée de traitement maximum recommandée est de 8 semaines.
Une interruption du traitement doit être envisagée si les réactions inflammatoires locales se developpent (voir rubrique 4.4) ou si une infection est observée au site d’application.
Dans ce dernier cas, il est nécessaire de prendre des mesures appropriées.
Même en cas d’ oubli ou de périodes de repos le traitement ne doit pas être etendu au-delà de 4 semaines Si la réponse des lésions traitées est incomplète lors de l’examen de suivi à 4 - 8 semaines après la deuxième période de traitement, un autre traitement doit être envisagé (voir rubrique 4.4).
Informations applicables à toutes les indications:
En cas d’oubli d’une administration, le patient devra appliquer la crème dès que possible puis continuer le rythme habituel d’applications.
Cependant, il convient de ne pas appliquer la crème plus d’une fois par jour.
Enfants
L'utilisation chez l'enfant n'est pas recommandée.
Aucune donnée sur l'utilisation de l'imiquimod chez l'enfant et l'adolescent n'est disponible dans les indications approuvées.
Aldara ne doit pas être utilisé chez les enfants présentant un molluscum contagiosum en raison de l'absence d'efficacité dans cette indication (voir rubrique 5.1).
Mode d'administration
Verrues génitales externes:
La crème imiquimod doit être appliquée en couche mince sur la zone atteinte, en massant jusqu'à pénétration de la crème.
Limiter l'application aux régions atteintes en évitant toute application sur les surfaces internes.
La crème imiquimod doit être appliquée avant l'heure normale du coucher.
Durant les 6 à 10 heures de traitement, les bains et douches doivent être évités.
Après cette période, il est indispensable d'enlever la crème imiquimod avec de l’eau et un savon doux.
L'application d'une quantité excessive de crème ou un contact prolongé avec la peau peut provoquer une réaction locale sévère au site d’application (cf. rubriques 4.4, 4.8 et 4.9).
Un sachet à usage unique suffit à recouvrir une zone de verrues de 20 cm2.
Les sachets ne doivent pas être réutilisés une fois ouverts.
Il est nécessaire de se laver soigneusement les mains avant et après l'application de la crème.
Les hommes non circoncis traités pour des verrues sous préputiales doivent décalotter le gland et laver la région concernée quotidiennement (voir rubriques 4.4).
Carcinome baso-cellulaire superficiel:
Avant d'appliquer la crème imiquimod, les patients doivent nettoyer la zone à traiter avec de l'eau et un savon doux et la sécher soigneusement.
Il convient d'appliquer une quantité suffisante de crème pour recouvrir toute la zone à traiter plus une marge de peau de 1 cm tout autour de la tumeur.
Masser pour faire pénétrer la crème dans la zone à traiter.
La crème doit être appliquée avant l'heure normale du coucher et rester en contact avec la peau pendant une huitaine d'heures.
Il convient d'éviter les douches et les bains pendant cette période.
Il est indispensable ensuite d'enlever la crème imiquimod avec de l'eau et un savon doux.
Les sachets ne doivent pas être réutilisés une fois ouverts.
Il est nécessaire de bien se laver les mains avant et après l'application de la crème.
La réponse de la tumeur traitée à la crème imiquimod doit être évaluée 12 semaines après la fin du traitement.
4.4).
Une période de repos de plusieurs jours peut être décidée (cf. rubrique 4.4) si la réaction cutanée locale à la crème imiquimod cause une gêne excessive au patient ou en cas d'une infection au site d'application.
Dans ce dernier cas, il est nécessaire de prendre des mesures appropriées.
Kératose actinique:
Avant d'appliquer la crème imiquimod, les patients doivent nettoyer la zone à traiter avec de l'eau et un savon doux et la sécher soigneusement.
Il convient d'appliquer une quantité suffisante de crème pour recouvrir toute la zone à traiter.
Masser pour faire pénétrer la crème dans la zone à traiter.
La crème doit être appliquée avant l'heure normale du coucher et rester en contact avec la peau pendant une huitaine d'heures.
Il convient d'éviter les douches et les bains pendant cette période.
Il est indispensable ensuite d'enlever la crème imiquimod avec de l'eau et un savon doux.
Les sachets ne doivent pas être réutilisés une fois ouverts.
Il est nécessaire de bien se laver les mains avant et après l'application de la crème.
4.3 Contre-indications
Hypersensibilité connue à la substance active ou à l’un des excipients de la crème.
4.4 Mises en garde spéciales et précautions particulières d'emploi
Verrues génitales externes, carcinome baso-cellulaire superficiel et kératose actinique:
Eviter tout contact avec les yeux, les lèvres et les narines.
La crème imiquimod est susceptible d'exacerber les affections cutanées inflammatoires.
La crème imiquimod doit être utilisée avec précaution chez les patients ayant une maladie auto- immune (cf.rubrique 4.5).
Le rapport bénéfice risque du traitement par imiquimod doit être évalué chez ces patients au regard du risque d’aggravation de leur condition autoimmunitaire.
La crème imiquimod doit être utilisée avec précaution chez les patients ayant une transplantation d’organe (cf. rubrique 4.5).
Le rapport bénéfice risque du traitement par imiquimod doit être évalué chez ces patients au regard de la possibilité de risque de rejet de greffe ou d’une réaction du greffon contre l’hôte.
L'emploi de la crème imiquimod est déconseillé tant que la peau n'a pas cicatrisé après un traitement médicamenteux ou chirurgical antérieur.
L’application sur peau lésée pourrait entraîner une augmentation de l’absorption systémique avec un risque accru d’effets indésirables (voir rubriques 4.8 et 4.9)
L'utilisation d'un pansement occlusif est déconseillée avec le traitement par la crème imiquimod.
Les excipients suivants méthylhydroxybenzoate (E218), propylhydroxybenzoate (E216), alcool cétylique et alcool stéarylique peuvent entraîner des réactions allergiques.
Rarement, des réactions locales inflammatoires intenses, tel qu’un exsudat ou une érosion, peuvent apparaître après quelques applications seulement de la crème imiquimod.
Ces réactions inflammatoires locales peuvent être accompagnées ou précédées de signes pseudo grippaux et de symptômes tels que malaise, fièvre, nausée, myalgie et frissons.
L’interruption du traitement doit être envisagée.
L’imiquimod doit être utilisé avec précaution chez les patients ayant une réserve hématologique réduite (voir rubrique 4.8d)
Verrues génitales externes:
L’expérience de l’utilisation de la crème imiquimod est limitée dans le traitement des verrues situées au niveau du prépuce chez l’homme.
Les données de sécurité chez les hommes non circoncis recevant la crème imiquimod trois fois par semaine et procédant quotidiennement à des soins d’hygiène du prépuce, portent sur moins de 100 patients.
Dans d’autres études, réalisées en l’absence de soins d’hygiène quotidiens du prépuce, sont survenus deux cas de phimosis serrés et un cas de sténose de l’anneau préputial ayant nécessité une circoncision.
Dans cette population de patients, le traitement n'est recommandé que pour les hommes capables ou volontaires pour procéder à des soins d'hygiène quotidiens du prépuce.
Des signes précoces de sténose peuvent inclure des réactions cutanées locales (par exemple érosion, ulcération, œdème, induration) ou une difficulté croissante de rétractation du prépuce.
En cas de survenue de ces symptômes, le traitement devra être immédiatement interrompu.
En l'état des connaissances actuelles, il n'est pas recommandé de traiter les condylomes urétraux, intra- vaginaux, cervicaux, rectaux ou intra-anaux.
Le traitement par la crème imiquimod ne doit pas être entrepris sur des tissus présentant des plaies ou des lésions ouvertes avant leur cicatrisation.
Les réactions cutanées locales telles qu'érythème, érosion, excoriation, desquamation et œdème sont fréquentes.
D'autres réactions locales telles qu'induration, ulcération, apparition de croûtes ou de vésicules ont également été rapportées.
En cas de survenue d'une réaction cutanée intolérable, la crème doit être enlevée par lavage avec de l’eau et un savon doux.
Le traitement par la crème imiquimod pourra être repris après atténuation de la réaction cutanée.
Le risque de réaction cutanée locale sévère peut être augmenté lors de l'utilisation d'imiquimod à des doses supérieures à celles recommandées (voir rubrique 4.2).
Dans de rares cas cependant, des réactions locales sévères qui ont nécessité un traitement et/ou entraîné une incapacité temporaire ont été observées chez des patients ayant utilisé l'imiquimod conformément aux instructions.
En cas de réaction siégeant au niveau du méat uréthral, certaines femmes ont présenté des difficultés pour uriner, nécessitant parfois un sondage en urgence et le traitement de la région atteinte.
Aucune donnée clinique n'est disponible concernant l'utilisation de la crème imiquimod immédiatement après traitement des verrues génitales et péri-anales externes par d'autres médicaments topiques.
La crème imiquimod doit être éliminée par lavage de la peau avant toute activité sexuelle.
La crème imiquimod peut fragiliser les préservatifs et diaphragmes, par co nséquent leur utilisation concomitante avec la crème imiquimod est déconseillée.
D'autres méthodes de contraception doivent être envisagées.
Chez les patients immunodéprimés, la répétition du traitement par la crème imiquimod n’est pas recommandée.
La crème imiquimod n’est pas aussi efficace en terme d’élimination des verrues chez les patients VIH- positifs, bien que des données limitées aient montré un taux accru de réduction des verrues dans cette population.
Carcinome baso-cellulaire superficiel:
L'imiquimod n'a pas été évalué pour le traitement des carcinomes baso-cellulaires superficiels situés à moins de 1 cm des paupières, du nez, des lèvres ou de la lisière des cheveux.
Pendant le traitement et jusqu'à la cicatrisation, la peau peut avoir un aspect très différent de celui de la peau saine.
Les réactions cutanées locales sont fréquentes, mais leur intensité diminue généralement en cours de traitement ou elles cessent après l'arrêt de l'application de la crème imiquimod.
Une relation a été établie entre le taux d'élimination complète et l'intensité des réactions cutanées locales (un érythème par exemple).
Ces réactions cutanées locales peuvent être liées à la stimulation de la réponse immunitaire locale.
Si la gêne occasionnée ou l'intensité de la réaction cutanée locale le requièrent, une période de repos de plusieurs jours peut être prescrite.
Le traitement par la crème imiquimod peut être repris après atténuation de la réaction cutanée.
Le résultat clinique du traitement peut être déterminé après la régénération de la peau traitée, une douzaine de semaines après la fin du traitement.
Comme on ne dispose actuellement que d’un recul de 36 mois après le traitement d'autres modalités thérapeutiques appropriées doivent être envisagées pour les carcinomes baso-cellulaires superficiels.
Nous n’avons aucune expérience clinique de l'utilisation de la crème imiquimod chez les patients immunodéprimés.
Nous n’avons aucune expérience clinique de l'emploi de la crème imiquimod chez les patients présentant des carcinomes baso-cellulaires superficiels récidivants et déjà traités; par conséquent son utilisation sur les tumeurs déjà traitées n'est donc pas recommandée.
Les données d'un essai clinique réalisé en ouvert suggèrent que les tumeurs de grande taille (> 7,25 cm2) ont moins de chances de répondre au traitement par imiquimod.
La zone traitée doit être protégée de l’exposition solaire.
Kératose actinique
Les lésions cliniquement atypiques de KA ou évoquant un cancer doivent être biopsiées pour établir le traitement le plus approprié.
L'imiquimod n'a pas été évalué pour le traitement des kératoses actiniques des paupières, de l’intérieur des narines ou des oreilles, ou de la zone des lèvres à l’intérieur du vermillon.
Il existe très peu de données disponibles sur l’utilisation de l’imiquimod dans le traitement des kératoses actiniques situées ailleurs que sur le visage et le cuir chevelu.
Les résultats obtenus dans le traitement des avant-bras et des mains ne confirmant pas son efficacité dans cette indication, son utilisation dans ce cadre n’est pas recommandée.
L’imiquimod n’est pas recommandé pour le traitement des lésions de KA avec hyperkératose ou hypertrophie marquée comme dans le cas des cornes cutanées.
Pendant le traitement et jusqu'à la cicatrisation, la peau peut avoir un aspect très différent de celui de la peau saine.
Les réactions cutanées locales sont fréquentes, mais leur intensité diminue généralement en cours de traitement ou elles cessent après l'arrêt de l'application de la crème imiquimod.
Une relation a été établie entre le taux d 'élimination complète et l'intensité des réactions cutanées locales (un érythème par exemple).
Ces réactions cutanées locales peuvent être liées à la stimulation de la réponse immunitaire locale.
Si la gêne occasionnée ou l'intensité de la réaction cutanée locale le requièrent, une période de repos de plusieurs jours peut être prescrite.
Le traitement par la crème imiquimod peut être repris après atténuation de la réaction cutanée.
Chaque période de traitement ne doit pas être prolongée au delà de 4 semaines, même en cas d’oublis de doses et de périodes de repos.
Le résultat clinique du traitement peut être déterminé après la régénération de la peau traitée, environ 4 à 8 semaines après la fin du traitement.
Nous n’avons aucune expérience clinique de l'utilisation de la crème imiquimod chez les patients immunodéprimés.
Il n’existe aucune donnée sur le retraitement des kératoses actiniques ayant disparu après une ou deux cures de traitement et qui récidivent ensuite; le traitement par la crème imiquimod n’est donc pas recommandé dans cette indication.
Les données d'un essai clinique réalisé en ouvert suggèrent que la présence de plus de 8 lésions de KA a moins de chance de répondre au traitement par imiquimod.
La zone traitée doit être protégée de l’exposition solaire.
4.5 Interactions avec d'autres médicaments et autres formes d'interaction
Aucune étude d’interaction n’a été réalisée avec les immunosuppresseurs.
De telles interactions avec des médicaments administrés par voie générale seraient limitées du fait de l'absorption percutanée minime de la crème imiquimod.
Du fait de ses propriétés immunostimulantes, la crème imiquimod doit être utilisée avec précaution chez les patients recevant un traitement immunosuppresseur (cf. rubrique 4.4).
4.6 Grossesse et allaitement
Il n’existe pas de données sur l’utilisation de l’imiquimod chez la femme enceinte.
Les études chez l’animal n’ont pas montré d’effets délétères directs ou indirects sur la gestation / et – ou / le développement embryonnaire ou fœtal / et – ou / accouchement / et – ou / le développement post-natal (voir 5.3).
Aldara 5% crème ne sera prescrit qu’avec prudence chez la femme enceinte.
Dans la mesure où aucune concentration quantifiable d’imiquimod (> 5 ng/ml) ne peut être détectée dans le sérum après administration locale unique ou réitérée, aucun conseil spécifique ne peut être donnée pour une utilisation éventuelle chez les femmes allaitantes.
4.7 Effet sur l'aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l'aptitude à conduire des véhicules et à utiliser des machines n’ont pas été étudiés.
Selon les effets indésirables décrits à la rubrique 4.8, il est peu probable que le traitement ait un effet sur la capacité à conduire des véhicules ou à utiliser des machines.
4.8 Effets indésirables
a) Description générale:
Verrues génitales externes:
Dans les études pivot utilisant une application trois fois par semaine, les réactions indésirables les plus fréquemment rapportées et jugées probablement ou possiblement imputables au traitement par la crème imiquimod ont été des réactions locales au site de traitement des verrues (33,7% des patients traités avec imiquimod).
Quelques réactions indésirables systémiques, à type de céphalées (3,7%), de syndrome pseudo-grippal (1,1%) et de myalgies (1,5%), ont également été rapportées.
Les réactions indésirables rapportées chez les 2292 patients traités par la crème imiquimod dans des études cliniques contrôlées contre placebo ou ouvertes sont présentées ci-après.
L'imputabilité de ces événements indésirables au traitement par imiquimod est jugée au moins possible.
Carcinome baso-cellulaire superficiel:
Dans des essais utilisant une application cinq fois par semaine, 58% des patients ont présenté au moins un événement indésirable.
Les effets indésirables les plus fréquemment rapportés et jugés possiblement ou probablement imputables à la crème imiquimod sont des anomalies au site d'application, avec une fréquence de 28,1%.
Quelques réactions systémiques, incluant des lombalgies (1,1%) et des symptômes pseudo-grippaux (0,5%) par exemple, ont été rapportés par des patients utilisant la crème imiquimod.
Les réactions indésirables rapportées par 185 patients traités avec la crème imiquimod pour un carcinome baso-cellulaire superficiel dans des études cliniques en phase III, contrôlées contre placebo, sont présentées ci-après.
L’imputabilité de ces événements indésirables au traitement par imiquimod est jugée au moins possible.
Kératose actinique
Dans les études pivot utilisant une application de crème imiquimod 3 fois par semaine pendant 2 cures de 4 semaines chacune, 56% des patients ont rapporté au moins un événement indésirable.
Les réactions indésirables les plus fréquemment rapportées et jugées probablement ou possiblement imputables au traitement par la crème imiquimod ont été des réactions locales au site d’application (22% des patients traités avec imiquimod).).
Quelques réactions indésira bles systémiques, à type de myalgies (2%) ont également été rapportées.
Les réactions indésirables rapportées chez les 252 patients traités par la crème imiquimod pour une kératose actinique dans des études cliniques de phase III contrôlées contre placebo sont présentées ci- après.
L'imputabilité de ces événements indésirables au traitement par imiquimod est jugée au moins possible.
b) Tableaux des événements indésirables:
Très fréquent (≥ 1/10); Fréquent (≥ 1/100 à < 1/10); Peu fréquent (≥ 1/1000 à < 1/100).
Les fréquences moindres observées dans les essais cliniques ne sont pas rapportées ici.
Infections et infestations:
Verrues génitales externes (x 3/semaine, 16 semaines) N = 2292
Carcinome baso- cellulaire superficiel (x 5/semaine, 6 semaines) N = 185
Kératose actinique (x 3/semaine, 4 ou 8 semaines) N = 252
Infection Pustules Herpès simplex
Fréquente Peu fréquent
Fréquente Fréquentes
Peu fréquente Peu fréquentes
Vulvite Rhinite Grippe Affections hématologiques et du système lymphatique:
Peu fréquente
Lymphadénopathie Troubles du métabolisme et de la nutrition:
Peu fréquente
Fréquente
Peu fréquente
Anorexie Affections psychiatriques:
Peu fréquente
Fréquente
Insomnie
Peu fréquente
Dépression Irritabilité Affections du système nerveux:
Peu fréquente
Peu fréquente
Peu fréquente
Céphalées Paresthésies Vertiges Migraine Somnolence Affections oculaires
Fréquentes Peu fréquentes Peu fréquents Peu fréquente Peu fréquente
Fréquentes
Irritation conjonctivale Œdème des paupières Affections de l’oreille et du labyrinthe:
Peu fréquente Peu fréquent
Acouphènes Affections vasculaires:
Peu fréquents
Bouffées vaso-motrices Affections respiratoires, thoraciques et médiastinales:
Peu fréquentes
Pharyngite Rhinite Congestion nasale Douleur pharyngo-laryngée Affections gastro-intestinales:
Peu fréquente Peu fréquente
Peu fréquente Peu fréquente
Nausées Douleur abdominale
Fréquentes Peu fréquente
Peu fréquentes
Fréquentes
Diarrhée Vomissements Troubles rectaux Ténesme rectal Sécheresse buccale Affections de la peau et du tissu sous- cutané:
Peu fréquente Peu fréquents Peu fréquents Peu fréquent
Peu fréquente
Peu fréquente
Prurit
Peu fréquent
Dermatite Folliculite Eruption érythémateuse Eczéma Eruption cutanée Hypersudation Urticaire Kératose actinique Erythème Œdème du visage Ulcère cutané Affections musculo-squelettiques et systémiques:
Peu fréquente Peu fréquente Peu fréquente Peu fréquent Peu fréquente Peu fréquente Peu fréquente
Peu fréquente
Peu fréquente Peu fréquent Peu fréquent Peu fréquent
Myalgies Arthralgies Lombalgie Douleur des extrémités Affections du rein et des voies urinaires:
Fréquentes Peu fréquentes Peu fréquente
Fréquente
Fréquentes Fréquentes Peu fréquente
Dysurie Affections des organes de reproduction et du sein:
Peu fréquente
Douleurs génitales chez l'homme Troubles péniens Dyspareunie Troubles de l'érection
Peu fréquentes Peu fréquents Peu fréquente Peu fréquents
Prolapsus utéro-vaginal Douleurs vaginales Vaginite atrophique Troubles vulvaires Troubles généraux et anomalies au site d’administration:
Peu fréquent Peu fréquentes Peu fréquente Peu fréquents
Prurit au site d'application Douleurs au site d'application Brûlure au site d'application Irritation au site d'application Erythème au site d'application Réaction au site d’application
Très fréquent Très fréquentes Fréquente Fréquente
Très fréquent Fréquentes Fréquente Fréquente Fréquente
Très fréquent Fréquentes Fréquente Fréquente Fréquente Fréquente
Saignement au site d'application Papules au site d'application Paresthésies au site d'application Eruption au site d'application
Fréquent Fréquentes Fréquentes Fréquente
Peu fréquent Peu fréquentes Peu fréquentes
Fatigue Fièvre Syndrome pseudo-grippal Douleur
Fréquente Peu fréquente Peu fréquent Peu fréquente
Peu fréquent
Fréquente Peu fréquente
Asthénie Malaise
Peu fréquente Peu fréquent
Peu fréquente
Frissons Dermatite au site d’application
Peu fréquents
Peu fréquents Peu fréquente
Ecoulement au site d'application Hyperesthésie au site d’application
Peu fréquent
Peu fréquent Peu fréquente
Inflammation au site d'application
Peu fréquente
Œdème au site d'application Desquamation au site d'application Cicatrice au site d’application Effraction cutanée au site d'application
Peu fréquent Peu fréquente Peu fréquente
Peu fréquent Peu fréquente Peu fréquente
Tuméfaction au site d'application Ulcération au site d'application
Peu fréquente
Peu fréquente Peu fréquente
Vési cules au site d'application Chaleur au site d’application Léthargie Gêne Inflammation
Peu fréquentes Peu fréquente
Peu fréquentes Peu fréquente Peu fréquente Peu fréquente
c)
Evénements indésirables fréquents:
Verrues génitales externes:
Il était demandé aux investigateurs des essais contrôlés versus placebo d'évaluer les signes cliniques mentionnés par le protocole (réactions cutanées).
Ces évaluations montrent que les réactions cutanées locales incluant les érythèmes (61%), les érosions (30%), l'excoriation/ la desquamation (23%) et les œdèmes (14%) ont été fréquentes dans ces essais cliniques contrôlés versus placebo de la crème imiquimod appliqué trois fois par semaine (cf. rubrique 4.4).
Les réactions cutanées locales, l'érythème par exemple, sont probablement une conséquence des effets pharmacologiques de la crème imiquimod.
Des réactions cutanées à distance, essentiellement un érythème (44%), ont également été rapportées dans les essais contrôlées contre placebo.
Ces réactions ont affecté des zones dépourvues de verrues qui pourraient avoir été en contact avec la crème imiquimod.
La plupart des réactions cutanées ont été d'intensité légère à modérée et ont disparu dans les 2 semaines qui ont suivi l'arrêt du traitement.
Dans certains cas cependant, ces réactions ont été sévères et ont nécessité un traitement et/ou ont entraîné une incapacité.
4.4).
Carcinome baso-cellulaire superficiel:
Il était demandé aux investigateurs des essais cliniques contrôlés versus placebo d'évaluer les signes cliniques mentionnés par le protocole (réactions cutanées).
Ces évaluations montrent un érythème sévère (31%), des érosions sévères (13%) et une desquamation/formation de croûtes sévère (19%) ont été très fréquents dans ces essais la crème imiquimod appliqué 5 fois par semaine.
Les réactions cutanées locales, l'érythème par exemple, sont probablement une conséquence des effets pharmacologiques de la crème imiquimod.
Des infections cutanées ont été observées pendant le traitement par imiquimod.
Bien qu'aucune séquelle grave n'en ait résulté, le risque d'une infection au niveau d'une effraction cutanée doit toujours être envisagé.
Kératose actinique
Dans les essais cliniques avec application de la crème imiquimod 3 fois par semaine pendant 4 ou 8 semaines les réactions indésirables les plus fréquentes au site d’application étaient les démangeaisons (14%) et les brûlures (5%).
Les érythèmes sévères (24%) et l'excoriation/ la desquamation sévères (20%) ont été très fréquents.
Les réactions cutanées locales, tel que l'érythème, sont probablement une conséquence des effets pharmacologiques de la crème imiquimod.
Voir 4.2 et 4.4 pour plus de détails sur les périodes de repos.
Des infections cutanées ont été observées pendant le traitement par imiquimod.
Bien qu’aucune séquelles graves n’aient été observées la possibilité d’infection de la peau endommagée doit toujours être envisagée.
d) Evénements indésirables applicables à toutes les indications:
Des cas d'hypopigmentation et d'hyperpigmentation localisées ont été rapportés après utilisation de la crème imiquimod.
Les données de suivi suggèrent que ces modifications de la coloration de la peau pourraient être définitives chez certains patients.
Les études cliniques examinant l’utilisation de l’imiquimod dans le traitement de la kératose actinique ont détecté l'apparition d'une alopécie dans 0,4% des cas (5/1214) au site d’application ou la zone environnante.
Il existe en outre des rapports de pharmacovigilance concernant des suspicions d’alopécie pendant le traitement des carcinomes baso-cellulaires superficiels et les verrues génitales externes.
Des diminutions de l'hémoglobine, du nombre de leucocytes, du nombre absolu de granulocytes neutrophiles et du nombre de plaquettes ont été observées dans les essais cliniques.
Ces diminutions ne sont pas jugées cliniquement significatives chez les patients ayant une réserve hématologique normale.
Les patients présentant des réserves hématologiques réduites n'ont pas été étudiés dans les essais cliniques.
Les rapports de pharmacovigilance ont fait état de diminutions des paramètres hématologiques nécessitant une intervention clinique.
Des cas d’élévation des enzymes hépatiques ont été signalés après la mise sur le marché.
De rare cas de poussées de maladies auto-immunes ont été rapportés.
De rares cas de réactions dermatologiques éloignées du site d’application, incluant l’erythème multiforme ont été reportés dans les essais cliniques.
Depuis sa première mise sur le marché, imiquimod a fait l’objet de rapports de réactions cutanées graves, dont d’érythème multiforme ,de syndrome de Stevens-Johnson ou de lupus érythémateux cutané.
4.9 Surdosage
L’absorption percutanée étant minime, un surdosage systémique est peu probable après application locale de la crème imiquimod.
Les études réalisées chez le lapin ont mis en évidence une dose létale par voie cutanée supérieure à 5 g/kg.
Un surdosage cutané persistant de la crème imiquimod pourrait conduire à des réactions cutanées locales sévères.
Après ingestion accidentelle, des nausées, des vomissements, des céphalées, des myalgies et de la fièvre pourraient survenir après une prise unique de 200 mg d'imiquimod, ce qui correspond au contenu d'environ 16 sachets.
Les événements indésirables cliniques les plus graves, rapportés après prise orale réitérée de doses supérieures ou égales à 200 mg, ont été représentés par des hypotensions corrigées par administration orale ou intraveineuse de solutés.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques:
Classe pharmaco-thérapeutique:
Code ATC:
D06BB10.
L'imiquimod est un modificateur de la réponse immunitaire.
Les études d’affinité évoquent l'existence d'un récepteur membranaire de l'imiquimod à la surface des cellules immunitaires répondeuses.
L'imiquimod n’a pas d'activité antivirale directe.
Dans des modèles animaux, l'imiquimod est efficace contre les infections virales et se comporte comme un agent antitumoral, principalement par induction de l'interféron alpha et d'autres cytokines.
L’induction d’interféron alpha et d’autres cytokines après application de la crème imiquimod sur les verrues génitales a également été démontrée dans des études cliniques.
Des augmentations de la concentration systémique de l'interféron alpha et d'autres cytokines après application topique d'imiquimod ont été observées dans une étude pharmacocinétique.
Verrues génitales externes
Efficacité clinique
Les résultats de trois études cliniques pivot d’efficacité de phase III ont montré qu’un traitement par imiquimod jusqu’à 16 semaines était significativement plus efficace qu’un traitement par placebo sur la disparition totale des verrues.
Chez 119 patients de sexe féminin, traitées par imiquimod, le taux de disparition totale des verrues était de 60% en comparaison avec un taux de 20% chez 105 patientes ayant reçu le placebo (IC 95% de la différence:
[20%-61%]; p < 0,001).
Chez les patientes traitées par imiquimod et dont les verrues ont totalement disparu, la durée médiane de disparition des verrues était de 8 semaines.
Chez 157 patients de sexe masculin, traités par imiquimod, le taux de disparition totale des verrues était de 23% en comparaison avec un taux de 5% chez 161 patients ayant reçu le placebo (IC 95% de la différence:
[3%-36%]; p < 0,001).
Chez les patients traités par imiquimod et dont les verrues ont totalement disparu, la durée médiane de disparition des verrues était de 12 semaines.
Carcinome baso-cellulaire superficiel:
Efficacité clinique:
L'efficacité de l'imiquimod administré 5 fois par semaine pendant 6 semaines a été étudiée dans deux essais cliniques en double insu, contrôlés versus placebo.
Les tumeurs cibles étaient des carcinomes baso-cellulaires superficiels primitifs uniques, confirmés par l'examen histologique, ayant une taille minimale de 0,5 cm2 et un diamètre maximal de 2 cm.
Les tumeurs situées à moins de 1 cm des yeux, du nez, de la bouche, des oreilles ou de la lisière des cheveux étaient exclues.
Dans une méta-analyse de ces deux études, une disparition histologique a été constatée chez 82% (152/185) des patients.
En prenant en compte l'évaluation clinique, une disparition des lésions, jugée par ce critère de jugement composite, a été notée chez 75% (139/185) des patients.
Ces résultats sont statistiquement significatifs (p < 0,001) par rapport au groupe placebo (3% [6/179] et 2% [3/179] respectivement).
On a établi une relation significative entre l'intensité des réactions cutanées locales (un érythème par exemple) au cours de la période de traitement et la disparition complète des carcinomes baso-cellulaires superficiels.
Les données à quatre ans d’une étude à long terme, ouverte et non contrôlée, estiment à 79.3% [IC à 95%(73.7%, 84.9%)] le taux de disparition clinique se prolongeant jusqu’à 48 mois chez les sujets initialement traités.
On ne dispose pas encore de donnée sur les taux de récidive au-delà de 48 mois.
Kératose actinique:
Efficacité clinique:
L’efficacité d’imiquimod appliqué 3 fois par semaine pendant une ou 2 cures, séparé par une période de repos de 4 semaines, a été étudiée dans deux études cliniques menées en double aveugle contre excipient. Les patients avaient des kératoses actiniques visibles, cliniquement typiques, non confluentes, non hypertrophiques, non hyperkératosiques, sur la calvitie ou sur la face sur une surface traitée contiguë de 25 cm2.
Quatre à huit lésions ont été traitées.
La disparition complète (effet imiquimod moins effet excipient) dans les essais cumulés est de 46.1% (IC 39.0%,53.1%).
Les données à un an issues de deux études observationnelles indiquent un taux de récidive de 27% (35/128) chez les patients ne présentant plus de lésions après une ou deux cures de traitement.
Le taux de récidive des lésions individuelles était de 5,6% (41/737).
Le taux correspondant de récidive pour l’excipient était de 47% (8/17 patients) et de 7.5% (6/80 lésions).
Le taux observé de progression en cancers spinocellulaires a été de 1,6% (2/128 patients).
Il n’y a pas de données de récidive et de taux de progression au-delà de 1 an.
Enfants:
Les indications approuvées: verrues génitales, kératose actinique et carcinome basocellulaire superficiel ne sont généralement pas observées chez l'enfant et n'ont pas été étudiées.
Aldara crème a été évalué dans quatre essais randomisés, contrôlés, en double aveugle chez des enfants de 2 à 15 ans atteints de molluscum contagiosum (imiquimod n = 576, excipient n = 313).
Ces études n'ont pas permis de démontrer l'efficacité de l'imiquimod quelque soit la posologie utilisée (3 x/semaine pendant < 16 semaines ou 7 x/semaine pendant < 8 semaines).
5.2 Propriétés pharmacocinétiques
Verrues génitales externes, carcinome baso-cellulaire superficiel et kératose actinique:
Moins de 0,9% d'une dose unique d'imiquimod radiomarqué appliquée localement a été absorbée à travers la peau des volontaires sains.
La faible quantité de principe actif retrouvé dans la circulation générale a été rapidement excrétée par voie rénale et digestive dans un rapport moyen d'environ 3 à 1.
Aucune concentration quantifiable (> 5 ng/ml) de principe actif n'a été détectée dans le sérum après application locale unique ou réitérée.
L’exposition systémique (pénétration percutanée) a été calculée à partir de l’élimination dans les urines et les fèces de l’imiquimod marqué au carbone 14.
Une faible absorption systémique de la crème imiquimod à 5% à travers la peau de 58 patients présentant une kératose actinique a été observée avec l'administration trois fois par semaine pendant 16 semaines.
Le taux d'absorption percutanée n'a pas varié significativement entre la première et la dernière dose de cette étude.
Le pic de concentration sérique à la fin de la 16e semaine a été observé entre 9 à 12 heures et a été de 0,1, 0,2 et 1,6 ng/ml respectivement pour les applications sur le visage (12,5 mg, 1 sachet à usage unique), sur le cuir chevelu (25 mg, 2 sachets) et sur les mains/bras (75 mg, 6 sachets).
La surface de la zone d'application n'était pas contrôlée dans les groupes d'application sur le cuir chevelu et les mains/bras.
Aucune proportionnalité avec la dose n'a été observée.
Une demi-vie apparente a été calculée, qui a été 10 fois supérieure environ à la demi-vie de deux heures observée après administration sous-cutanée dans une étude précédente, ce qui suggère une rétention prolongée du médicament dans la peau.
L'élimination urinaire a été inférieure à 0,6% de la dose appliquée à la semaine 16 chez ces patients.
Enfants:
Les propriétés pharmacocinétiques de l'imiquimod ont été étudiées après application locale unique ou répétée chez l'enfant atteint de molluscum contagiosum (MC).
Les données d'exposition systémique démontrent que l'absorption de l'imiquimod après application locale sur des lésions de MC chez l'enfant de 6 à 12 ans est faible et comparable à celle qui est observée chez le volontaire sain et l'adulte atteint de kératose actinique ou de carcinome basocellulaire superficiel.
Chez des patients plus jeunes de 2-5ans, l'absorption, évaluée par les valeurs de Cmax, est supérieure par rapport à celle de l'adulte.
5.3 Données de sécurité précliniques
Les données non-cliniques obtenues dans des études classiques de la pharmacologie de la tolérance et du potentiel mutagène et carcinogène, n'ont révélé aucun risque particulier chez l'homme.
Dans une étude de quatre mois de la toxicité dermique chez le rat, on a observé une diminution significative du poids corporel et une augmentation du poids de la rate avec les doses de 0,5 et 2,5 mg/kg; aucun effet comparable n'a été constaté dans une étude de quatre mois de la toxicité dermique chez la souris.
Une irritation dermique locale a été observée dans ces deux espèces, en particulier avec les doses élevées.
Lors d’une étude de carcinogénicité de deux ans réalisée chez la souris, l'application cutanée 3 jours par semaine n'a pas entraîné l'apparition de tumeurs dans la zone d'application.
Chez les animaux traités cependant, la fréquence des tumeurs hépatocellulaires a été plus élevée que chez les témoins.
Le mécanisme n’est pas connu, mais l'absorption systémique de l'imiquimod à partir de la peau humaine étant minime et l'imiquimod n'étant pas mutagène, le risque pour l'homme résultant d'une exposition systémique apparaît faible.
De plus, aucune tumeur n'a été décelée en quelque endroit que ce soit dans une étude de carcinogenicité par voie orale pendant deux ans chez le rat.
La crème imiquimod a été évalué dans un test biologique de la photo-carcinogénicité réalisé sur des souris albinos nues exposées à des rayons ultra-violets artificiels.
Les animaux ont reçu la crème imiquimod trois fois par semaine et ont été irradiés cinq jours par semaine pendant 40 semaines.
Les souris ont été conservées pendant 12 semaines de plus, soit un total de 52 semaines.
Des tumeurs sont apparues plus précocement et en plus grand nombre dans le groupe des souris recevant la crème placebo que dans le groupe témoin exposé à un faible rayonnement UV.
La signification de cette observation pour l'homme n’est pas connue.
L'administration locale de la crème imiquimod n'a pas entraîné d'augmentation des tumeurs, à quelque dose que ce soit, par rapport au groupe recevant la crème placebo.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Acide isostéarique alcool benzylique alcool cétylique alcool stéarylique paraffine polysorbate 60 stéarate de sorbitan glycérol hydroxybenzoate de méthyle (E218) hydroxybenzoate de propyle (E216) gomme xanthane eau purifiée.
6. 2 Incompatibilités
Non applicable.
6.3 Durée de conservation
2 ans.
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas 25°C.
Ne pas réutiliser les sachets déjà ouverts.
6.5 Nature et contenu de l'emballage
Boîte de 12 sachets à usage unique en complexe polyester/aluminium, contenant 250 mg de crème.
6.6 Précautions particulières d’élimination et manipulation
Pas d'exigences particulières.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Meda AB Pipers väg 2 170 73 Solna Suède
8.
NUMERO DE L'AUTORISATION DE MISE SUR LE MARCHE
EU/1/98/080/001
9.
DATE DE PREMIERE AUTORISATION/DE RENOUVELLEMENT DE L'AUTORISATION
Date de première autorisation:
18/09/1998 Date du dernier renouvellement:
18/09/2003
10.
DATE DE MISE A JOUR DU TEXTE ANNEXE II
A.
TITULAIRE DE L’AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
B.
CONDITIONS RELATIVES A L’AUTORISATION DE MISE SUR LE MARCHE A.
TITULAIRE(S) DE L’AUTORISATION DE FA BRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse du fabricant responsable de la libération des lots
3M Health Care Limited, Derby Road, Loughborough, Leicester, LE11 5SF, United Kingdom.
B CONDITIONS RELATIVES A L'AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’UTILISATION IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale
• CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet
• AUTRES CONDITIONS ANNEXE III A.
ETIQUETAGE MENTIONS DEVANT FIGURER SUR [L’EMBALLAGE EXTERIEUR] ET SUR [LE CONDITIONNEMENT PRIMAIRE
1.
DENOMINATION DU MEDICAMENT
Aldara 5% crème imiquimod
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque sachet contient 12,5 mg d’imiquimod dans 250 mg de crème (5%).
100 mg de crème contiennent 5 mg d'imiquimod
3.
LISTE DES EXCIPIENTS
Acide isostéarique, alcool benzylique, alcool cétylique, alcool stéarylique, paraffine, polysorbate 60, stéarate de sorbitan, glycérol, hydroxybenzoate de méthyle (E218), hydroxybenzoate de propyle (E216), gomme xanthane, eau purifiée.
Pour plus d'informations se reporter à la notice.
4.
FORME PHARMACEUTIQUE ET CONTENU
Crème 12 sachets.
Chaque sachet contient 250 mg de crème.
5.
MODE ET VOIE(S) D‘ADMINISTRATION
Lire la notice avant utilisation.
Pour usage cutané
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
A usage unique.
Jeter la crème restant dans le sachet après utilisation.
8.
D ATE DE PEREMPTION Exp.:
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 25ºC
10.
PRECAUTIONS PARTICULIERES D’ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
Meda AB Box 906 170 09 Solna Suède
12.
NUMERO(S) D’AUTORISATION DE MISE SUR LE MARCHE
EU/1/98/080/001
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’UTILISATION
Sans objet
16.
Aldara MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
TEXTE DES SACHETS
1.
DENOMINATION DU MÉDICAMENT ET VOIE(S) D’ADMINISTRATION
Aldara 5% crème Imiquimod Pour usage cutané
2.
MODE D’ADMINISTRATION
3.
DATE DE PEREMPTION
Exp.:
4.
NUMERO DE LOT
Lot:
5.
CONTENU EN POIDS, VOLUME OU UNITÉ
250 mg crème
6.
AUTRES B.
NOTICE NOTICE
Aldara 5% crème Imiquimod
Veuillez lire attentivement l'intégralité de cette notice avant d’utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez une question, si vous avez un doute, demandez plus d’informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’un d’autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
2.
3.
4.
5.
6.
1.
QU'EST-CE QUE ALDARA CREME ET DANS QUEL CAS EST-IL UTILISE
Aldara crème peut être utilisé pour trois maladies différentes.
Votre médecin peut vous prescrire Aldara crème pour le traitement de: ●De verrues (condylomes acuminés) situées à la surface des organes génitaux (organes sexuels) et autour de l'anus
● Carcinome baso-cellulaire superficiel
Il s’agit d’un type de cancer cutané à croissance lente, qui a très peu de chances de diffuser à d'autres parties du corps.
Il apparaît généralement chez les sujets d'âge moyen ou âgés, en particulier ceux à peau claire, et il résulte d'une exposition excessive au soleil.
En l'absence de traitement, le carcinome baso-cellulaire peut induire un préjudice esthétique, en particulier au niveau du visage; il est donc important de le reconnaître et de le traiter tôt.
●Kératose actinique Les kératoses actiniques sont des lésions cutanées rugueuses chez des personnes ayant été beaucoup exposées au soleil au cours de leur vie.
Certaines lésions ont la couleur de la peau, d’autres sont grisâtres, roses, rouges ou brunes.
Elles peuvent être planes et squameuses ou surélevées, rugueuses dures et verruqueuses.
Aldara doit être utilisé pour les kératoses planes du visage ou du cuir chevelu chez les patients ayant un système immunitaire sain et lorsque le médecin a décidé qu’Aldara était le traitement le plus approprié pour vous.
Aldara crème aide votre système immunitaire à produire des substances naturelles qui interviennent dans la lutte contre votre carcinome baso-cellulaire superficiel, contre votre kératose actinique ou contre le virus responsable de l’apparition de vos verrues.
2.
QUELLES SONT LES INFORMATIONS À CONNAÎTRE AVANT D'UTILISER ALDARA CRÈME
N’utilisez jamais Aldara crème:
- Si v ous êtes allergique à l'imiquimod (la substance active) ou à l’un des autres composants
Faites attention avec Aldara crème:
o Si vous avez utilisé auparavant Aldara crème ou d’autres préparations similaires, il faudra en informer votre médecin avant de commencer ce traitement. o Avertissez votre médecin si vous avez des problèmes immunitaires. o N'utilisez pas Aldara crème avant que la zone à traiter ait cicatrisé après un traitement médical ou chirurgical antérieur. o Evitez tout contact avec les yeux, les lèvres et les narines.
En cas de contact accidentel, enlever la crème en rinçant à l’eau. o Ne pas appliquer la crème sur les parties internes. o Ne pas appliquer plus de crème que la quantité prescrite par le médecin. o Ne recouvrez pas la zone traitée de bandages ou d’autres pansements après avoir appliqué Aldara crème. o Si la gêne ressentie au niveau de la zone traitée devient trop pénible, vous devez éliminer la crème par lavage à l’aide d’eau et d’un savon doux.
Dès que le problème aura disparu, vous pourrez recommencer à appliquer la crème. o Avertissez votre médecin si vous avez une numération sanguine anormale.
Du fait du mode d'action d'Aldara, il est possible que la crème aggrave une inflammation existante dans la zone traitée.
● Si vous êtes traité pour des verrues génitales, respectez ces précautions supplémentaires:
Les hommes traités pour des verrues sous le prépuce doivent décalotter le gland et laver la région concernée.
Si cette toilette quotidienne n’est pas réalisée, le risque de resserrement du prépuce, d’œdème (gonflement) et d’« érosion cutanée » est plus important et peut provoquer des difficultés pour rétracter le prépuce.
Dans ce cas, il est impératif d’arrêter immédiatement le traitement et de prendre contact avec votre médecin.
Si vous avez des plaies ouvertes: attendre la cicatrisation complète pour débuter le traitement.
Si vous présentez des verrues internes: n’utilisez pas Aldara crème dans l’urètre (le conduit servant au passage de l’urine), le vagin, le col utérin ou l’intérieur de l’anus (rectum)..
Si vous avez un problème d’immunité important, dû soit à une maladie, soit à un traitement médicamenteux en cours, vous ne devez pas utiliser ce médicament pour plus d’une cure.
Si vous pensez que c’est votre cas, parlez-en à votre médecin.
Si vous êtes VIH-positif, il faut en informer votre médecin car il n’a pas été démontré qu'Aldara crème présente la même efficacité chez les patients VIH-positifs.
Si vous décidez d’avoir des relations sexuelles alors que vous avez encore des verrues, appliquez Aldara crème après les rapports sexuels et non avant.
Aldara peut fragiliser les préservatifs et les diaphragmes et la crème doit donc être retirée pendant les rapports sexuels.
Rappelez-vous qu’Aldara ne protège pas de la transmission du VIH ou toute autre maladie sexuellement transmissible à une autre personne.
● Si vous êtes traité pour un carcinome baso-cellulaire superficiel ou une kératose actinique respectez ces précautions supplémentaires:
N'utilisez pas de lampe solaire ni de cabine à bronzer et évitez autant que possible de vous o exposer au soleil pendant le traitement par Aldara crème.
Portez des vêtements protecteurs et un chapeau à large bord quand vous sortez.
Pendant que vous prenez Aldara crème et jusqu'à la cicatrisation, la zone traitée est susceptible d'avoir un aspect nettement différent de celui de la peau saine.
Prise d'autres médicaments:
Veuillez indiquer à votre médecin ou à votre pharmacien si vous prenez ou avez pris récemment un autre médicament, même s'il s'agit d'un médicament obtenu sans ordonnance.
Aucun médicament n’est connu comme incompatible avec Aldara crème.
Grossesse et allaitement:
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Si vous êtes enceinte ou si vous avez l’intention de le devenir, vous devez en informer votre médecin.
Seul celui-ci pourra juger des risques et du bénéfice de l’utilisation d'Aldara crème pendant une grossesse.
Les études chez l’animal n’ont pas montré d’effets nocifs directs ou indirects sur la grossesse.
N’allaitez pas votre enfant pendant que vous êtes traitée par Aldara crème parce qu’on ne sait pas si l'imiquimod passe dans le lait maternel.
Informations importantes concernant certains composants de Aldara crème:
L’hydroxybenzoate de méthyle (E218) et l’hydroxybenzoate de propyle (E216) peuvent entraîner des réactions allergiques (pouvant être différées).
L’alcool cétylique et l’alcool stéarylique peuvent provoquer des reactions cutanées locales (par exemple dermatite de contact).
3.
COMMENT UTILISER ALDARA CREME
Respectez toujours la posologie indiquée par votre médecin.
En cas d’incertitude, consultez votre médecin ou votre pharmacien.
Lavez-vous soigneusement les mains avant et après l'application de la crème.
Ne recouvrez pas la zone traitée de bandages ou d’autres pansements après avoir appliqué Aldara crème.
Ouvrez un nouveau sachet à chaque fois que vous utilisez la crème.
Jetez le sachet après utilisation, même s’il reste de la crème.
Ne conservez pas un sachet ouvert pour une utilisation ultérieure.
La fréquence et la durée du traitement sont différentes pour les verrues génitales, pour le carcinome baso-cellulaire superficiel et pour la kératose actinique (se reporter aux instructions spécifiques pour chaque indication).
Aldara Crème Instructions d’application ● Si vous êtes traité pour des verrues génitales:
Instructions d’application – (lundi, mercredi et vendredi) 1.
Avant de vous coucher, lavez vos mains et la zone à traiter avec de l'eau et un savon doux.
Séchez- vous soigneusement.
2.
Ouvrez un nouveau sachet et prenez de la crème sur le bout des doigts.
3.
Appliquez une fine couche d’Aldara crème sur la zone à traiter.
Massez doucement pour faire pénétrer la crème dans la zone à traiter.
4.
Lavez vos mains avec de l’eau et du savon.
5.
Laissez Aldara crème sur la peau pendant environ 6 à 10 heures.
Ne pas prendre de bain ni de douche pendant cette période.
6.
Après 8 heures, lavez la zone traitée avec de l’eau et un savon doux.
Appliquez Aldara crème 3 fois par semaine.
Par exemple, appliquez la crème lundi, mercredi et vendredi.
Un sachet contient assez de crème pour couvrir une zone de verrues de 20 cm².
Les hommes présentant des verrues sous préputiales doivent décalotter le gland et laver la région concernée tous les jours (voir section 2: « Faites attention avec Aldara crème: »)
Vous devez continuer à appliquer Aldara comme prescrit jusqu’à la disparition totale de vos verrues (La moitié des femmes guéries l’ont été en 8 semaines et la moitié des hommes guéris l’ont été en 12 semaines, même si, chez certains patients, les verrues ont disparu après seulement 4 semaines de traitement).
N’utilisez pas Aldara crème plus de 16 semaines pour le traitement de chaque épisode de verrues.
Si vous avez l’impression que l’effet d'Aldara crème est trop fort ou trop faible, consultez votre médecin ou votre pharmacien.
● Si vous êtes traité pour un carcinome baso-cellulaire superficiel:
Instructions d’application – (lundi, mardi, mercredi, jeudi et vendredi) 1.
Avant de vous coucher, lavez vos mains et la zone à traiter avec de l'eau et un savon doux.
Séchez- vous soigneusement.
2.
Ouvrez un nouveau sachet et prenez de la crème sur le bout des doigts.
3.
Appliquez Aldara crème sur la zone à traiter plus une marge de 1 cm autour de celle-ci.
Massez doucement pour faire pénétrer la crème dans la zone à traiter.
4.
Lavez vos mains avec de l’eau et du savon.
5.
Laissez Aldara crème sur la peau pendant environ 8 heures.
Ne pas prendre de bain ni de douche pendant cette période.
6.
Après 8 heures, lavez la zone traitée avec de l’eau et un savon doux.
Appliquez une couche suffisante d'Aldara crème pour recouvrir la zone à traiter plus une marge de 1 cm autour de celle-ci, tous les jours pendant cinq jours consécutifs de la semaine pendant 6 semaines.
Ne mettez pas de crème le samedi, ni le dimanche.
● Si vous êtes traité pour une kératose actinique
Instructions d’application – (lundi, mercredi et vendredi) 1.
Avant de vous coucher, lavez vos mains et la zone à traiter avec de l'eau et un savon doux.
Séchez- vous soigneusement.
2.
Ouvrez un nouveau sachet et prenez de la crème sur le bout des doigts.
3.
Appliquez Aldara crème sur la zone à traiter.
Massez doucement pour faire pénétrer la crème dans la zone à traiter.
4.
Lavez vos mains avec de l’eau et du savon.
5.
Laissez Aldara crème sur la peau pendant environ 8 heures.
Ne pas prendre de bain ni de douche pendant cette période.
6.
Après 8 heures, lavez la zone traitée avec de l’eau et un savon doux.
Appliquez Aldara crème 3 fois par semaine.
Par exemple, appliquez la crème lundi, mercredi et vendredi ou mardi, jeudi et samedi.
Un sachet contient assez de crème pour couvrir une zone de 25 cm2.
Continuer le traitement pendant quatre semaines.
Quatre semaines après avoir terminé ce premier traitement, votre médecin évaluera votre peau.
Si les lésions n’ont pas entièrement disparu, quatre semaines supplémentaires de traitement peuvent être nécessaires.
Si vous avez utilisé plus d'Aldara crème que vous n’auriez dû:
Lavez l’excès avec de l’eau et un savon doux.
Après la disparition d’une éventuelle réaction cutanée, vous pourrez reprendre votre traitement.
Si vous avalez accidentellement Aldara crème, contactez votre médecin.
Si vous oubliez d’utiliser Aldara crème:
Si vous oubliez une application, appliquez la crème dès que vous vous en rendez compte puis reprenez votre schéma d’administration habituel.
N’appliquez pas la crème plus d’une fois par jour.
Si vous avez d’autres questions sur l’utilisation de ce médicament, demandez plus d’informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDÉSIRABLES EVENTUELS.
La fréquence des effets indésirables est ainsi classifiée:
Comme tous les médicaments, Aldara crème est susceptible d’avoir des effets indésirables, bien que tous n’y soient pas sujets.
Informez-en votre médecin ou votre pharmacien dès que possible si vous ne vous sentez pas bien pendant la période d’utilisation d’Aldara crème.
Quelques patients ont présenté des modifications de la couleur de la peau dans la région où Aldara crème a été appliqué.
Bien que ces anomalies aient eu tendance à s'améliorer avec le temps, elles peuvent être définitives chez certains patients.
Si votre peau réagit mal lors de l’utilisation d’Aldara crème, vous devez cesser d’appliquer la crème, laver la région concernée avec de l’eau et un savon doux et contacter votre médecin ou votre pharmacien.
Chez certains patients une diminution du nombre de cellules sanguines a été notée.
Ceci peut vous rendre plus sensible aux infections, favoriser l’apparition d’ecchymose, ou causer de la fatigue.
Si vous remarquez l’un de ces symptômes parlez en à votre médecin.
Rarement des réactions cutanées graves ont été reportées.
Si vous avez les lésions cutanées ou des tâches sur la peau qui commencent par des petites zones rouges et qui évoluent sous forme de mini cibles, éventuellement avec des symptômes tels que démangeaisons, fièvre, sensation générale de malaise, douleurs articulaires, problèmes visuels, brûlures, yeux douloureux ou qui picotent, bouche irritée, arrêtez Aldara et parlez en à votre médecin rapidement.
Un petit nombre de patients ont présenté une chute de cheveux sur la zone traitée ou la zone avoisinnante.
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez le signaler à votre médecin ou votre pharmacien.
● Si vous êtes traité pour des verrues génitales:
Beaucoup d’effets indésirables d’Aldara crème proviennent de son action locale sur la peau.
Les effets très fréquents incluent habituellement une rougeur (61% des patients), une érosion cutanée (30% des patients), une desquamation et un gonflement.
Un durcissement sur la peau, de petites lésions ouvertes, la formation d’une croûte au cours de la cicatrisation et de petites bulles sous la peau peuvent aussi survenir.
Il est également possible que vous ressentiez des démangeaisons (32% des patients), une brûlure (26% des patients) ou une douleur dans les régions où vous avez appliqué Aldara crème (8% des patients).
La plupart de ces réactions cutanées sont légères et la peau retrouvera son état normal dans un délai d’environ 2 semaines après l’arrêt du traitement.
Fréquemment certains patients (4% ou moins) présentent des céphalées, et peu fréquemment de la fièvre et des symptômes grippaux, des douleurs musculaires et articulaires, un prolapsus utérin, des douleurs au cours des rapports sexuels chez les femmes, des troubles de l'érection, une hypersudation, un sentiment de malaise, des troubles gastriques et intestinaux, des tintements dans les oreilles, des bouffées de chaleur, une fatigue, des vertiges, des migraines, des picotements et des fourmillements, une insomnie, une dépression, une perte d'appétit, une tuméfaction ganglionnaires, des infections bactériennes, virales ou fongiques (abcès froids par exemple), une infection vaginale (muguet par exemple), une toux et un rhume avec mal de gorge.
Quelques très rares cas de réactions sévères et douloureuses se sont produites, en particulier après l'application d'une quantité de crème supérieure à celle recommandée.
De rares réactions cutanées douloureuses au niveau de l'orifice vaginal ont pu rendre les mictions difficiles chez certaines femmes.
Dans un tel cas, des soins médicaux immédiats sont nécessaires.
● Si vous êtes traité pour un carcinome baso-cellulaire superficiel:
Un grand nombre des effets indésirables d'Aldara crème sont dus à son action locale sur la peau.
Les réactions cutanées locales peuvent être un signe d'efficacité du médicament.
Très souvent, la peau traitée peut être légèrement prurigineuse.
Les effets fréquents sont des picotements et fourmillements, de petites tuméfactions cutanées, des douleurs, des brûlures, une irritation, des saignements, des rougeurs ou une éruption cutanée.
Si une réaction cutanée devient trop pénible pendant le traitement, parlez-en à votre médecin.
Il se peut qu'il vous conseille d'interrompre l’application d’Aldara crème pendant quelques jours (c'est-à-dire d'avoir une courte période sans traitement).
En cas de présence de pus ou d'un autre signe évocateur d'une infection, parlez-en à votre médecin.
En dehors des réactions cutanées, les autres effets fréquents sont la tuméfaction des ganglions et des lombalgies.
Peu fréquemment (1% ou moins), certains patients présentent des modifications du site d'application (écoulement, inflammation, tuméfaction, croûte, effraction cutanée, vésicules, dermatite) ou une irritabilité, un sentiment de malaise, une sécheresse buccale, des symptômes pseudo-grippaux et une fatigue.
● Si vous êtes traité pour une kératose actinique
Un grand nombre des effets indésirables d'Aldara crème sont dus à son action locale sur la peau.
Les réactions cutanées locales peuvent être un signe d'efficacité du médicament.
Très souvent, la peau traitée peut être légèrement prurigineuse.
Les effets fréquents sont des douleurs, des brûlures, une irritation ou des rougeurs.
Si une réaction cutanée devient trop pénible pendant le traitement, parlez-en à votre médecin.
Il se peut qu'il vous conseille d'interrompre l’application d’Aldara crème pendant quelques jours (c'est-à- dire d'avoir une courte période sans traitement).
En cas de présence de pus ou d'un autre signe évocateur d'une infection, parlez-en à votre médecin.
En dehors des réactions cutanées, les autres effets fréquents sont les céphalées, l’anorexie, les nausées, les douleurs musculaires, les douleurs articulaires et la fatigue.
Peu fréquemment (1% ou moins), certains patients présentent des modifications du site d'application (saignements, inflammation, écoulement, sensibilité, oedème, petites tuméfactions cutanées, picotements ou fourmillements, croûte, cicatrice, ulcération ou une sensation de chaleur ou de gêne) ou une inflammation de la muqueuse nasale, une obstruction nasale, des symptômes grippaux ou pseudo-grippaux, une dépression, une irritation oculaire, un œdème des paupières, un mal de gorge, des diarrhées, une kératose actinique, une rougeur, un œdème du visage, des ulcères, des douleurs des extrémités, une fièvre, une faiblesse ou des frissons.
5.
COMMENT CONSERVER ALDARA CRÈME
Tenir hors de la portée et de la vue des enfants.
A conserver à une température ne dépassant pas 25ºC.
Ne pas utiliser après la date de péremption figurant sur l'emballage.
Ne pas réutiliser les sachets déjà ouverts.
Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien que faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
6.
AUTRES INFORMATIONS
Que contient Aldara crème
- La substance active est l’imiquimod.
Chaque sachet contient 250 mg de crème (100 mg crème
contiennent 5 mg d’imiquimod).
- Les autres composants sont l’acide isostéarique, l’alcool benzylique, l’alcool cétylique, l’alcool
stéarylique, la paraffine, le polysorbate 60, le stéarate de sorbitan, le glycérol, l’hydroxybenzoate de méthyle (E218), l’hydroxybenzoate de propyle (E216), la gomme xanthane, l’eau purifiée.
Qu’est-ce que Aldara crème et contenu de l’emballage extérieur
- Chaque sachet d'Aldara 5% crème contient 250 mg de crème blanche à légèrement jaune.
- Chaque boîte renferme 12 sachets à usage unique en complexe polyester/aluminium.
TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE:
Meda AB Box 906 170 09 Solna Suède
3M Health Care Limited Derby Road Loughborough Leicestershire LE11 5SF, United Kingdom
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l'autorisation de mise sur le marché.
België/Belgique/Belgien Meda Pharma S.A./N.V.
Chaussée de la Hulpe 166 Terhulpsesteenweg 1170 Brussels Tél/Tel: +32 (0)2 5 04 08 11
Luxembourg/Luxemburg Meda Pharma S.A./N.V.
Chaussée de la Hulpe 166 Terhulpsesteenweg B-1170 Brussels Belgique / Belgien Tél/Tel: +32 (0)2 5 04 08 11
България Екофарм ЕООД Бул.
Черни връх 14; бл.3.
1421 София Тел.: + 359 2 950 44 10
Magyarország MEDA PHARMA Hungary Kereskedelmi Kft.
1139 Budapest Váci ut 91 Tel: +36 1 236 3410
Česká republika MEDA Pharma s.r.o.
Záhřebská 577 / 33 120 00 Praha 2 Tel: +420 222 514 950
Malta Joseph Cassar Ltd.
48 Mill Street Qormi Qrm 03 Tel: +356 21 470090
Danmark Meda AS Solvang 8 3450 Allerød Tlf: +45 44 52 88 88
Nederland MEDA Pharma B.V.
Krijgsman 20 1186 DM Amstelveen Tel: +31 (0)20 751 65 00
Deutschland MEDA Pharma GmbH & Co.
KG Benzstraße 1 61352 Bad Homburg Tel: +49 (0) 6172 888 01
Norge Meda A/S Askerveien 61 1384 Asker Tlf: +47 66 75 33 00
Eesti Österreich MediNet International Ltd.
Narva mnt.
11D EE10151 Tallinn Tel: +372 62 61 025
MEDA Pharma GmbH Liesinger Flur-Gasse 2c 1230 Wien Tel: + 43 (0)1 86 390 0
Ελλάδα MEDA Pharmaceuticals A.E.
Ευρυτανίας, 3 GR-15231 Χαλάνδρι-Αττική Τηλ: +30 210 6 77 5690
Polska Meda Pharmaceuticals Sp.z.o.o.
Al.
Jana Pawla II/15 00-828 Warszawa Tel: +48 22 697 7100
España Meda Pharma S.A.U.
Avenida de Castilla, 2 Parque Empresarial San Fernando Edificio Berlín 28830 San Fernando de Henares (Madrid) Tel: +34 91 669 93 00
Portugal MEDA Pharma - Produtos Farmacêuticos, S.A.
Rua do Centro Cultural, 13 1749-066 Lisboa Tel: +351 21 842 0300
France MEDA Pharma 25 Bd de l´Amiral Bruix F-75016 PARIS Tél: +33 (0)1 56 64 10 70
România SODIMED SRL B-dul Timişoara, nr.
100G, sector 6 Bucureşti Tel.: + 40 (0) 21 408 63 34
Ireland Meda Pharma Office 10 Dunboyne Business Park Dunboyne Co Meath Tel: +353 1 802 66 24
Slovenija Veldos d.o.o.
Germova 3 8000 Novo Mesto Tel: +386 (0)7 33 80 420
Ísland Meda AB Box 906 170 09 Solna Svíþjóð Sími: +46 8 630 1900
Slovenská republika MEDA Pharma spol. s. r.o.
Trnavská cesta 50 821 02 Bratislava Tel: +421 2 4914 0172
Italia Meda Pharma S .p .A.
Viale Brenta, 18 20139 Milano Tel: +39 02 57 416 1
Suomi/Finland Meda Oy Lemminkäisenkatu 32/ Lemminkäinengatan 32 FIN-20520 Turku/Åbo Puh/Tel: +358 2 2849900
Κύπρος Χρ.Γ.
Παπαλοΐζου Λτδ Λεωφ.
Ακροπόλεως 25, 2006 Λευκωσία Τηλ. +357 22 49 03 05 Latvija MediNet International Ltd.
Ojāra Vācieša iela 13 LV-1004 Rīga Tālr: +371 7 805 140 Lietuva MediNet International Ltd.
Laisvės pr.
75 06144 Vilnius Tel: +370 52 688 490
Skyway House Parsonage Road Takeley Bishop´s Stortford CM22 6PU Tel.: + 44 845 460 0000
Dernière date à laquelle cette notice a été approuvée:
European Medicines Agency
EMEA/ H/ C/ 477
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
ALDURAZYME
Résumé EPAR à l’ intention du public Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre condition ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce qu’ Aldurazyme?
Aldurazyme est une solution pour perfusion (goutte-à-goutte dans une veine) dont le principe actif est la laronidase.
Dans quel cas Aldurazyme est -il utilisé?
Aldurazyme est indiqué en tant que traitement enzymatique substitutif chez les patients pour lesquels un diagnostic confirmé de mucopolysaccharidose de type I (MPS I, déficit en α -L-iduronidase) a été établi, afin de traiter les symptômes non neurologiques de la maladie (non connectés au cerveau ni aux nerfs).
La MPS I est une maladie rare, héréditaire, caractérisée par un niveau d’ activité de l’ enzyme α - L-iduronidase nettement inférieur à la normale.
Cela signifie que certaines substances (glycosaminoglycanes, GAG) ne sont pas dégradées, s’ accumulent dans la plupart des organes du corps et les endommagent.
Les symptômes non neurologiques de la MPS I peuvent être un foie dilaté, des raideurs articulaires qui rendent les mouvements plus difficiles, un volume pulmonaire réduit, des troubles cardiaques et des troubles oculaires.
Compte tenu du faible nombre de patients atteints de MPS I, cette maladie est considérée comme « rare », et Aldurazyme a reçu la désignation de « médicament orphelin » (médicament utilisé pour traiter les maladies rares) le 14 février 2001.
Le médicament n’ est délivré que sur ordonnance.
Comment Aldurazyme est -il utilisé?
Le traitement par Aldurazyme doit être supervisé par un médecin expérimenté dans la prise en charge des patients atteints de MPS I ou d’ autres maladies métaboliques héréditaires.
L’ administration d’ Aldurazyme doit être effectuée dans un hôpital ou une clinique disposant d’ un équipement de réanimation, et l’ administration de certains médicaments aux patients peut être nécessaire avant la perfusion afin d’ éviter toute réaction allergique.
Aldurazyme est administré une fois par semaine sous la forme d’ une perfusion intraveineuse.
Aldurazyme est conçu pour un usage à long terme.
Comment Aldurazyme agit -il?
Elle est produite par une méthode connue sous le terme de « technique de l’ ADN recombinant »: l’ enzyme est fabriquée pa r une cellule ayant reçu un gène (ADN) la rendant capable de produire cette enzyme.
La laronidase remplace l’ enzyme manquante chez les patients atteints de MPS I.
L’ apport de cette enzyme manquante permet de contenir les symptômes de la MPS I, ce qui améliore la qualité de vie des patients.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 68 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Quelles études ont été menées avec Aldurazyme?
Aldurazyme a été étudié chez 45 patients âgés de cinq ans et plus, pour lesquels un diagnostic confirmé de MPS I a été établi.
L’ étude a comparé l’ effet d’ Aldurazyme à celui d’ un placebo (traitement fictif).
Les principaux critères d’ évaluation de l’ efficacité étaient la fonction pulmonaire (capacité vitale forcée, CVF) et la distance parcourue par les patients en six minutes, avant et après 26 semaines de traitement, mais l’ étude s’ est poursuivie sur période allant jusqu’ à quatre ans.
Aldurazyme a par ailleurs été étudié chez 20 enfants âgés de moins de cinq ans auxquels le médicament a été administré pendant une année.
L’ étude portait principalement sur la sécurité du médicament tout en mesurant son efficacité (en observant son effet sur la réduction des taux de GAG dans l’ urine et sur le volume du foie).
Quel est le bénéfice démontré par Aldurazyme au cours des études?
L’ étude a démontré qu’ Aldurazyme a amélioré à la fois la CVF et la capacité à marcher des patients après 26 semaines.
Cet effet s’ est maintenu pendant quatre ans au plus.
Chez les enfants de moins de cinq ans, Aldurazyme a permis de réduire les taux de GAG dans l’ urine d’ environ 60% et, pour la moitié des enfants traités, le foie était de taille normale au terme de l’ étude.
Quel est le risque associé à l’ utilisation d’ Aldurazyme?
La plupart des effets indésirables observés sous Aldurazyme sont des réactions dues à la perfusion plutôt qu’ au médicament en tant que tel.
Ces effets sont généralement d’ intensité légère à modérée et diminuent au fil du temps.
Chez les patients de plus de cinq ans, les effets indésirables les plus courants sous Aldurazyme (observés chez plus d’ un patient sur 10) sont les suivants: maux de tête, nausées (sensation de malaise), douleurs abdominales (au ventre), éruption cutanée, arthropathie (atteinte des articulations), arthralgie (douleurs articulaires), douleurs dorsales, douleurs au niveau des extrémités (mains et pieds), bouffées vasomotrices, pyrexie (fièvre) et réactions au point d’ injection.
Chez les patients de moins de cinq ans, les effets indésirables les plus courants sont les suivants: pression sanguine élevée, saturation en oxygène réduite (une mesure de la fonction pulmonaire), tachycardie (accélération du rythme cardiaque), pyrexie et frissons.
Pour avoir le détail de tous les effets indésirables observés lors de l’ utilisation d’ Aldurazyme, voir la notice.
Presque tous les patients sous Aldurazyme développent des anticorps (protéines produites en réponse à Aldurazyme).
L’ effet de ceux -ci sur la sécurité et l’ efficacité du médicament n’ est pas encore parfaitement connu.
Aldurazyme ne doit pas être utilisé chez des personnes pouvant présenter une réaction allergique grave (réaction anaphylactique) à la laronidase ou à l’ un des autres composants.
Pourquoi Aldurazyme a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé qu’ Aldurazyme permet de contenir efficacement les symptômes de la MPS I.
Le comité a estimé que les bénéfices d’ Aldurazyme sont supérieurs aux risques qu’ il comporte dans le cadre d’ un traitement enzymatique substitutif à long terme chez les patients présentant un diagnostic confirmé de la MPS I.
Le comité a recommandé l’ octroi d’ une autorisation de mise sur le marché pour Aldurazyme.
Aldurazyme a été autorisé dans des « circonstances exceptionnelles ».
En d’ autres termes, une information complète concernant Aldurazyme n’ a pas pu être obtenue car il s’ agit d’ une maladie rare.
Chaque année, l’ Agence européenne des médicaments (EMEA) examinera toute information nouvelle éventuellement disponible et, le cas échéant, procédera à la mise à jour du présent résumé.
Quelles informations sont encore en attente au sujet d’ Aldurazyme?
La société qui fabrique Aldurazyme suivra les patients sous Aldurazyme en surveillant les réactions à la perfusion et le développement d’ anticorps.
Autres informations relatives à Aldurazyme:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Aldurazyme à Genzyme Europe B. V., le 10 juin 2003.
L’ EPAR complet relatif à Aldurazyme est disponible: ici.
12-2007.
©EMEA 2008
2/ 2
Numéro UE
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
Conditionnement
Contenu (concentration)
Taille de l’ emballage
EU/ 1/ 03/ 253/ 001 EU/ 1/ 03/ 253/ 002 EU/ 1/ 03/ 253/ 003
Aldurazyme Aldurazyme Aldurazyme
100 U/ ml 100 U/ ml 100 U/ ml
solution à diluer pour perfusion solution à diluer pour perfusion solution à diluer pour perfusion
voie intraveineuse voie intraveineuse voie intraveineuse
flacon (verre) flacon (verre) flacon (verre)
5 ml (100 U/ ml) 5 ml (100 U/ ml) 5 ml (100 U/ ml)
1 flacon 10 flacons 25 flacons
1/ 1
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Aldurazyme, 100 U/ ml solution à diluer pour perfusion.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
1 ml contient 100 U (environ 0,58 mg) de laronidase.
Chaque flacon de 5 ml contient 500 U de laronidase.
L’ unité d’ activité (U) est définie par l’ hydrolyse d’ une micromole de substrat (4-MUI) par minute.
La laronidase est une forme recombinante de l’α -L-iduronidase humaine, produite par la technique de l’ ADN recombinant sur cellules de mammifères (ovaire de hamster chinois (CHO)).
Excipients
Chaque flacon de 5 ml contient 1,29 mmol de sodium.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution à diluer pour perfusion.
Solution transparente à légèrement opalescente et incolore à jaune pâle.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Aldurazyme est indiqué en tant que traitement enzymatique substitutif à long terme chez les patients présentant un diagnostic confirmé de mucopolysaccharidose de type I (MPS I; déficit d’α -L- iduronidase), afin de traiter les manifestations non neurologiques de la maladie (voir rubrique 5.1).
4.2 Posologie et mode d’ administration
Le traitement par Aldurazyme doit être surveillé par un médecin ayant l’ expérience de la prise en charge des patients atteints de MPS I ou d’ une autre maladie métabolique héréditaire.
L’ administration d’ Aldurazyme doit être effectuée dans un cadre clinique approprié disposant du matériel de réanimation nécessaire au traitement des urgences médicales.
Le schéma posologique recommandé pour Aldurazyme est de 100 U/ kg de poids corporel, administrées une fois par semaine par perfusion intraveineuse.
La vitesse de perfusion initiale de 2 U/ kg/ h peut être progressivement augmentée toutes les quinze minutes, si tolérée, jusqu’ à un maximum de 43 U/ kg/ h.
Le volume total de l’ administration doit être délivré en environ 3 à 4 heures.
Pour des informations sur le prétraitement, voir rubrique 4.4 et pour plus d’ instructions, voir rubrique 6.6.
Aucun schéma posologique ne peut être recommandé chez ces patients.
Aucun schéma posologique ne peut être recommandé chez ces patients.
2 4.3 Contre-indications
Hypersensibilité sévère (ex.: réaction anaphylactique) à la substance active ou à l’ un des excipients (voir rubriques 4.4 et 4.8).
4.4 Mises en garde spéciales et précautions particulières d’ emploi
Les patients traités par Aldurazyme peuvent développer des réactions associées à la perfusion (RAP), définies comme tout effet indésirable associé à la perfusion, apparaissant pendant la perfusion ou avant la fin de la journée de la perfusion (voir rubrique 4.8).
Certaines de ces RAP peuvent être sévères (voir ci- dessous).
Les patients traités par Aldurazyme doivent être étroitement surveillés et tous les cas de réactions associées à la perfusion, de réactions retardées ou d’ éventuelles réactions immunologiques doivent être rapportés.
Le statut immunologique (présence d’ anticorps) doit faire l’ objet d’ une surveillance et de comptes rendus réguliers.
Il faudra donc continuer à surveiller de près ces patients en particulier, chez lesquels l’ administration d’ Aldurazyme ne s’ effectuera que dans un cadre clinique approprié disposant du matériel de réanimation nécessaire au traitement des urgences médicales.
Il conviendra de porter une attention particulière à l'état clinique du patient avant l'administration d'Aldurazyme.
Sur la base de l’ étude clinique de Phase 3, il est probable que presque tous les patients développent des anticorps IgG contre la laronidase, principalement dans les 3 mois suivant le début du traitement.
Les patients ayant développé des anticorps ou des symptômes de RAP doivent être traités avec précaution lors de toute administration d’ Aldurazyme (voir rubriques 4.3 et 4.8).
Pendant les études cliniques, il a généralement été possible de contrôler les RAP par la réduction de la vitesse de perfusion et un (pré-)traitement du patient par antihistaminiques et/ ou antipyrétiques (paracétamol ou ibuprofène), permettant ainsi au patient de continuer le traitement.
En raison de l’ expérience limitée sur la reprise du traitement après une interruption prolongée, il est recommandé d’ exercer la plus grande prudence en raison du risque théorique accru d’ une réaction d’ hypersensibilité suite à l’ interruption du traitement.
Pour l’ administration initiale d’ Aldurazyme ou pour toute reprise de l’ administration après interruption du traitement, il est recommandé qu’ une prémédication (antihistaminiques et/ ou antipyrétiques) soit administrée aux patients environ 60 minutes avant le début de la perfusion, afin de minimiser la survenue possible de RAP.
L’ administration d’ un prétraitement doit être envisagée pour les perfusions ultérieures d’ Aldurazyme si la situation clinique le nécessite.
En cas de RAP légère ou modérée, le traitement par antihistaminiques et paracétamol/ ibuprofène doit être envisagé et/ ou une réduction de la vitesse de perfusion jusqu’ à la moitié de la vitesse à laquelle la réaction s’ est produite.
En cas d’ une seule RAP sévère, la perfusion doit être interrompue jusqu’ à la disparition des symptômes et le traitement par antihistaminiques et paracétamol/ ibuprofène doit être envisagé.
La perfusion peut être reprise avec une réduction de la vitesse de perfusion jusqu’ à la moitié ou le quart de la vitesse à laquelle la réaction s’ est produite.
En cas de récurrence d’ une RAP modérée ou de nouvelle administration après une seule RAP sévère, le prétraitement doit être envisagé (antihistaminiques et paracétamol/ ibuprofène et/ ou corticostéroïdes), ainsi qu’ une réduction de la vitesse de perfusion jusqu’ à la moitié ou le quart de la vitesse à laquelle la réaction s’ est produite.
3 Comme pour tout produit protéinique administré par voie intraveineuse, des réactions d’ hypersensibilité sévères de type allergique sont possibles.
Si de telles réactions surviennent, il est recommandé d’ interrompre immédiatement l’ administration d’ Aldurazyme et un traitement médical approprié doit être débuté.
Les normes médicales actuelles de traitement d’ urgence doivent être observées.
Ce médicament contient du sodium et est administré dans une solution intraveineuse de chlorure de sodium à 0,9% (voir rubrique 6.6).
Ces paramètres devront être pris en compte par les patients suivant un régime contrôlé en sodium.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Aucune étude d’ interaction n’ a été réalisée.
Compte tenu de son métabolisme, il est improbable que la laronidase présente une interaction avec le cytochrome P450.
Aldurazyme ne doit pas être administré simultanément à la chloroquine ou à la procaïne, en raison d’ un risque potentiel d’ interférence avec la captation intracellulaire de la laronidase.
4.6 Grossesse et allaitement
Les données sur l'utilisation d’ Aldurazyme chez la femme enceinte sont insuffisantes.
Le risque potentiel en clinique est inconnu.
Par conséquent, Aldurazyme ne doit pas être utilisé pendant la grossesse à moins d'une nécessité absolue.
La laronidase est susceptible d’ être excrétée dans le lait.
Aucune donnée n’ étant disponible chez les nouveau-nés exposés à la laronidase par l’ intermédiaire du lait maternel, il est recommandé d’ arrêter l’ allaitement pendant le traitement par Aldurazyme.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
4.8 Effets indésirables
Ils se sont manifestés chez 53% des patients participant à l’ étude de phase 3 (traités sur une période allant jusqu'à 4 ans) et chez 35% des patients inclus dans l’ étude dédiée aux patients âgés de moins de 5 ans (jusqu’ à 1 an de traitement).
Le nombre de ces réactions a diminué au fil du temps.
La majorité des RAP étaient d’ une intensité légère à modérée.
Les effets indésirables (EI) les plus fréquemment rapportés étaient les suivants: céphalées, nausées, douleurs abdominales, éruptions cutanées, arthralgie, mal de dos, douleurs des extrémités, bouffées vasomotrices, pyrexie, réactions au site de perfusion, augmentation de la pression artérielle, diminution de la saturation en oxygène, tachycardie et frissons.
Les EI rapportés avec Aldurazyme pendant l’ étude de Phase 3 et sa phase d’ extension chez 45 patients âgés de 5 ans et plus et sur une période de traitement allant jusqu’ à 4 ans, sont classés ci-dessous, selon les catégories de fréquence suivantes: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100 à < 1/ 10).
Etant donné la faible population de patients, un effet indésirable rapporté chez un seul patient est classé comme fréquent.
4
MedDRA MedDRA
Fréquence
Classes de systèmes d’ organes
Terme usuel
augmentation de la température corporelle, fréquent Investigations diminution de la saturation en oxygène
Affections cardiaques
tachycardie
fréquent
Affections du système nerveux
céphalées
très fréquent
paresthésie, vertiges
fréquent
Affections respiratoires, thoraciques et
médiastinales
détresse respiratoire, dyspnée, toux
fréquent
Affections gastro-intestinales
nausées, douleur abdominale
très fréquent
vomissements, diarrhées éruptions cutanées
fréquent très fréquent
Affections de la peau et du tissu sous-cutané œ dème angioneurotique, tuméfaction
du visage, urticaire, prurit, sueurs froides, alopécie, hyperhidrose arthropathie, arthralgie, douleur
fréquent
très fréquent
Affections musculo-squelettiques et systémiques
dorsale, douleurs des extrémités
douleurs musculo-squelettiques
fréquent
très fréquent fréquent
pyrexie, réaction au site de perfusion
Troubles généraux et anomalies au site frissons, sensations de chaleur,
fréquent
Affections du système immunitaire Affections psychiatriques
réaction anaphylactique Agitation
fréquent fréquent
La plupart des effets indésirables rapportés étaient d’ une sévérité légère à modérée.
Un seul patient présentant une atteinte préexistante des voies aériennes a développé une réaction sévère trois heures après le début de la perfusion (à la semaine 62 de traitement), caractérisée par une crise d’ urticaire et une obstruction des voies aériennes, nécessitant une trachéotomie.
Ce patient présentait des anticorps IgE.
L’ expérience post-commercialisation relative aux réactions associées à la perfusion a révélé la survenue régulière de pyrexie, frissons et vomissements, la plupart du temps d’ intensité légère à modérée.
En outre, quelques patients ayant des antécédents de MPSI sévère avec des atteintes pulmonaires et des voies aériennes supérieures ont présenté des réactions graves telles que bronchospasme, arrêt respiratoire et œ dème facial (voir section 4.4)
Population pédiatrique Les effets indésirables rapportés avec Aldurazyme lors d'une étude de phase 2 conduite chez 20 patients âgés de moins de 5 ans, dont la plupart présentait un phénotype sévère, traités sur une période allant jusqu’ à 12 mois, sont indiqués ci-dessous.
Les effets indésirables étaient tous de sévérité légère à modérée.
MedDRA
MedDRA
Fréquence
Classes de systèmes d’ organes
Terme préféré
Affections cardiaques
tachycardie
Très fréquent
Troubles généraux et anomalies au site
pyrexie
Très fréquent
d’ administration
frissons
Très fréquent
Dans le cadre d'une étude de phase 4,33 patients atteints de MPS I ont reçu l'un des 4 schémas posologiques suivants:
100 U/ kg IV une fois par semaine (dose recommandée), 200 U/ kg IV une fois par semaine, 200 U/ kg IV toutes les 2 semaines ou 300 U/ kg IV toutes les 2 semaines.
Le groupe qui recevait la dose recommandée comptait le plus petit nombre de patients souffrant d'EI et de RAP.
Les RAP observées étaient semblables à celles observées dans le cadre d'autres études cliniques.
Immunogénicité Presque tous les patients ont développé des anticorps IgG contre la laronidase.
La majorité des patients a présenté une séroconversion dans les trois mois après le début du traitement; cependant, la séroconversion chez des patients de moins de 5 ans présentant un phénotype plus sévère s'est produite principalement dans le premier mois (26 jours en moyenne contre 45 jours chez les patients de 5 ans et plus).
A la fin de l’ étude de phase 3 (ou au moment d’ un retrait prématuré de l’ étude), 13/ 45 patients ne présentaient aucun anticorps décelable par un test de radio-immunoprécipitation (RIP), dont 3 patients qui n’ avaient jamais eu de séroconversion.
Les patients présentant des niveaux d’ anticorps faibles ou inexistants montraient une forte diminution du niveau de leur taux de GAGs urinaires; à l’ inverse, les patients présentant des titres d’ anticorps élevés montraient une réduction variable de leur taux de GAGs urinaires.
La signification clinique de ce résultat est inconnue dans la mesure où il n’ existait aucune relation cohérente entre le niveau d’ anticorps IgG et les critères d’ évaluation de l’ efficacité clinique.
En outre, 60 patients inclus dans les études de phase 2 et 3 ont été soumis à des tests in vitro de recherche d’ effets neutralisants.
Quatre patients (trois dans l’ étude de Phase 3 et un dans l’ étude de Phase 2) ont présenté in vitro une inhibition marginale à légère de l’ activité enzymatique de la laronidase, qui n’ a pas semblé avoir d’ impact sur l’ efficacité clinique et/ ou sur la réduction des GAGs urinaires.
La présence d’ anticorps ne semblait pas être liée à l’ incidence des RAP, bien que l’ apparition de ces dernières ait généralement coïncidé avec la formation d’ anticorps IgG.
L’ apparition d’ anticorps IgE n’ a pas été entièrement explorée.
4.9 Surdosage
Aucun cas de surdosage n’ a été rapporté.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Enzymes, Code ATC:
A16AB05.
Les troubles du stockage des mucopolysaccharides sont dus à un déficit en enzymes lysosomales spécifiques, nécessaires au catabolisme des glycosaminoglycanes (GAGs).
La MPS I est une maladie hétérogène et multiviscérale, caractérisée par un déficit en α -L-iduronidase, hydrolase lysosomale qui agit en tant que catalyseur de l'hydrolyse des résidus α -L-iduroniques terminaux du dermatane sulfate
L’ activité réduite ou nulle de l’α -L-iduronidase entraîne une accumulation des GAGs, dermatane sulfate et héparane sulfate, dans de nombreux types de cellules et tissus.
L’ objectif du traitement enzymatique substitutif est de rétablir un niveau d’ activité enzymatique suffisant pour hydrolyser le substrat accumulé et prévenir toute nouvelle accumulation.
Après la perfusion intraveineuse, la laronidase est rapidement éliminée de la circulation et captée par les cellules dans les lysosomes, probablement par des récepteurs du mannose-6 phosphate.
La laronidase purifiée est une glycoprotéine d’ un poids moléculaire d’ environ 83 kD.
La laronidase est composée de 628 acides aminés après clivage de l’ extrémité N-terminale.
La molécule contient 6 sites de modification des oligosaccharides N-liés.
Trois essais cliniques ont été réalisés avec Aldurazyme pour évaluer son efficacité et sa tolérance.
Une étude clinique a porté principalement sur l’ évaluation de l’ effet d’ Aldurazyme sur les manifestations systémiques de la MPS I, telles que la faible endurance, un syndrome restrictif, l’ obstruction des voies aériennes supérieures, la diminution de l’ amplitude des mouvements articulaires, l’ hépatomégalie et les troubles visuels.
Une étude a principalement évalué la tolérance et la pharmacocinétique d’ Aldurazyme chez des patients de moins de 5 ans, mais certaines mesures d’ efficacité étaient également incluses.
La troisième étude menée visait à évaluer la pharmacodynamie et la sécurité de plusieurs schémas posologiques d'Aldurazyme.
A ce jour, aucune donnée clinique ne montre de bénéfice sur les manifestations neurologiques de la maladie.
La tolérance et l’ efficacité d’ Aldurazyme ont été évaluées dans le cadre d’ une étude de Phase 3, randomisée, en double aveugle et contrôlée versus placebo, portant sur 45 patients âgés de 6 à 43 ans.
Bien que les patients recrutés représentent tous les degrés de sévérité de la maladie, la majorité des patients était du phénotype intermédiaire, un seul patient présentant le phénotype sévère.
Les patients ont été recrutés avec une Capacité Vitale Forcée (CVF) à moins de 80% de la valeur prévue et ils devaient pouvoir rester debout pendant 6 minutes et marcher sur une distance de 5 mètres.
Les patients ont reçu 100 U/ kg d’ Aldurazyme ou le placebo chaque semaine pendant 26 semaines au total.
Les principaux critères d’ évaluation de l’ efficacité étaient la variation de la CVF prédite par rapport à la valeur théorique et la distance absolue parcourue pendant le test de marche de six minutes (TM6M).
Tous les patients par la suite, ont été inclus dans la prolongation de l’ étude de phase 3, en ouvert où ils ont tous reçu 100 U/ kg d’ Aldurazyme chaque semaine pendant 3,5 années (182 semaines) supplémentaires.
Après 26 semaines de traitement, les patients traités par Aldurazyme ont montré une amélioration de leur fonction respiratoire et de leur capacité de marche par rapport au groupe placebo, comme indiqué ci-dessous.
Phase 3, 26 semaines de traitement par rapport au placebo
Valeur p
Intervalle de confiance (95%)
Pourcentage
moyenne
5,6
-
prévu CVF (point de pourcentage)
médiane
0,009
0,9 - 8,6
(mètres)
médiane
38,5
0,066
-2,0 - 79,0
Lors de la prolongation de l’ étude en ouvert, une amélioration et/ ou un maintien de ces effets ont été observés jusqu'à 208 semaines dans le groupe Aldurazyme/ Aldurazyme et 182 semaines dans le groupe Placebo/ Aldurazyme, comme indiqué dans le tableau ci-dessous.
Changement moyen par rapport à la visite initiale de prétraitement
Aldurazyme/ Aldurazyme A 208 semaines
Placebo/ Aldurazyme A 182 semaines
1
épaules (degrés) Indice de handicap CHAQ/ HAQ2
+ 13,1 - 0,43
+ 18,3 - 0,26
La diminution (exprimée en pourcentage) de la CVF prévue n’ est pas cliniquement significative dans ce laps de temps; les volumes pulmonaires absolus ont continué d’ augmenter proportionnellement aux changements de taille chez les patients pédiatriques en période de croissance.
2 Les deux groupes ont dépassé la différence minimale cliniquement importante (-0,24)
Sur les 26 patients présentant un volume anormal du foie lors de la visite initiale de prétraitement, 22 (85%) ont vu le volume de leur foie se normaliser à la fin de l’ étude.
Il a été constaté une réduction rapide de l’ excrétion urinaire des GAGs (µg/ mg de créatinine) au cours des 4 premières semaines, cette tendance s’ étant maintenue pendant le reste de l’ étude.
Les taux de GAGs urinaires ont diminué respectivement de 77% et de 66% dans les groupes Placebo/ Aldurazyme et Aldurazyme/ Aldurazyme.
A la fin de l’ étude, un tiers des patients (15 sur 45) présentaient des taux normaux de GAGs urinaires.
La réponse globale était une amélioration chez 26 patients (58%), aucun changement chez 10 patients (22%) et une détérioration chez 9 patients (20%).
Une étude ouverte de Phase 2 d’ un an a été conduite pour évaluer principalement la tolérance et la pharmacocinétique d’ Aldurazyme chez 20 patients de moins de 5 ans au moment du recrutement (16 patients présentaient un phénotype sévère et 4 un phénotype intermédiaire).
Les patients devaient recevoir 100 U/ kg d’ Aldurazyme par perfusions hebdomadaires pendant une durée totale de 52 semaines.
Quatre patients ont reçu une dose allant jusqu’ à 200 U/ kg au cours des 26 dernières semaines, en raison des taux élevés de leurs GAGs urinaires à la Semaine 22.
Dix-huit patients ont participé à l’ étude jusqu’ à son terme.
Aldurazyme était bien toléré aux deux dosages.
Le taux moyen de GAGs urinaires a diminué de 50% à la semaine 13 et de 61% à la fin de l’ étude.
Au terme de l’ étude, tous les patients présentaient des réductions de l'hépatomégalie et 50% (9/ 18) avaient un foie de taille normale.
La proportion de patients présentant une hypertrophie ventriculaire gauche légère est passée de 53% (10/ 19) à 17% (3/ 18); la masse ventriculaire gauche moyenne rapportée à la surface corporelle a diminué de 0,9 Z-score (n=17).
Plusieurs patients présentaient une croissance en termes de taille (n=7) et de poids (n=3) pour leur âge (z score).
Les patients les plus jeunes avec phénotype sévère (< 2,5 ans) ainsi que l’ ensemble des 4 patients avec phénotype intermédiaire présentaient un développement mental normal, alors que les patients plus âgés avec phénotype sévère ont présenté peu ou pas de gains cognitifs.
Une étude de phase 4 a été menée en vue d'évaluer les effets pharmacodynamiques de plusieurs schémas posologiques d'Aldurazyme sur les GAGs urinaires, le volume du foie et le test de marche de six minutes (TM6M).
Dans le cadre de cette étude en ouvert de 26 semaines, 33 patients atteints de MPS I ont reçu l'un des 4 schémas posologiques d'Aldurazyme suivants:
100 U/ kg IV une fois par semaine (dose recommandée), 200 U/ kg IV une fois par semaine, 200 U/ kg IV toutes les 2 semaines ou 300 U/ kg IV toutes les 2 semaines.
Aucun bénéfice particulier n'a été mis en évidence aux doses plus élevées que la dose recommandée.
Le schéma posologique de 200 U/ kg IV toutes les 2 semaines peut être une alternative acceptable pour les patients ayant des difficultés à recevoir les perfusions hebdomadaires; toutefois, rien ne permet d'affirmer que l'efficacité clinique à long terme de ces deux schémas posologiques est équivalente.
8 Une autorisation de mise sur le marché « sous circonstances exceptionnelles » a été délivrée pour ce médicament.
Cela signifie qu’ en raison de la rareté de cette maladie, il n’ a pas été possible d’ obtenir des informations complètes sur cette spécialité pharmaceutique.
L’ Agence Européenne du Médicament (EMEA) réévaluera chaque année toute nouvelle information qui pourrait être disponible, et si nécessaire ce RCP sera mis à jour.
5.2 Propriétés pharmacocinétiques
Après administration par voie intraveineuse de laronidase en perfusion de 240 minutes et à une dose de 100 U/ kg de poids corporel, les propriétés pharmacocinétiques ont été mesurées à la semaine 1, 12 et 26.
Paramètre
Perfusion 1
Perfusion 12
Perfusion 26
Cmax (U/ ml)
Moyenne ± écart-type 0,197 ± 0,052
Moyenne ± écart-type 0,210 ± 0,079
Moyenne ± écart-type 0,302 ± 0,089
AUC∞ (h• U/ ml)
0,930 ± 0,214
0,913 ± 0,445
1,191 ± 0,451
CL (ml/ mn/ kg)
1,96 ± 0,495
2,31 ± 1,13
1,68 ± 0,763
Vz (l/ kg)
0,604 ± 0,172
0,307 ± 0,143
0,239 ± 0,128
Vss (l/ kg)
0,440 ± 0,125
0,252 ± 0,079
0,217 ± 0,081
t1/ 2 (h)
3,61 ± 0,894
2,02 ± 1,26
1,94 ± 1,09
La Cmax a présenté une augmentation au cours du temps.
Le volume de distribution a diminué au fur et à mesure de la poursuite du traitement, cette baisse peut être liée à la formation d’ anticorps et/ ou au volume du foie moins important.
Le profil pharmacocinétique chez les patients de moins de 5 ans a été similaire à celui des patients plus âgés et moins atteints.
La laronidase est une protéine pour laquelle est attendu un métabolisme par hydrolyse peptidique.
Par conséquent, il est improbable qu’ une insuffisance hépatique affecte la pharmacocinétique de la laronidase de manière cliniquement significative.
L’ élimination rénale de la laronidase est considérée comme une voie mineure de clairance (voir rubrique 4.2).
5.3 Données de sécurité préclinique
Les données non cliniques issues des études conventionnelles de pharmacologie de sécurité, toxicologie en administration unique, toxicologie en administration répétée, et toxicologie des fonctions de reproduction n’ ont pas révélé de risque particulier pour l’ homme.
Aucun potentiel génotoxique ou cancérogène n’ est attendu.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Chlorure de sodium Phosphate monosodique monohydraté Phosphate disodique heptahydraté Polysorbate 80 Eau pour préparations injectables
6.2 Incompatibilités
En l’ absence d’ études de compatibilité, ce médicament ne doit pas être mélangé avec d’ autres médicaments à l’ exception de ceux mentionnés dans la rubrique 6.6.
9 6.3 Durée de conservation
Flacons non ouverts:
3 ans
Solutions diluées:
S’ il n’ est pas utilisé immédiatement, sa conservation ne doit pas excéder 24 heures entre 2°C et 8°C, dans la mesure où la dilution a été réalisée dans des conditions d’ asepsie contrôlées et validées.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur entre 2ºC et 8ºC
Pour les conditions de conservation du médicament dilué, voir rubrique 6.3.
6.5 Nature et contenu de l’ emballage extérieur
5 ml de solution à diluer dans un flacon (verre de type I) muni d’ un bouchon (chlorobutyle siliconé) et scellé par un joint (aluminium) avec un opercule (flip off) (polypropylène).
Boîte de 1, 10 et 25 flacons.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d'élimination et manipulation
Chaque flacon d’ Aldurazyme est destiné à une administration unique.
La solution à diluer pour perfusion doit être diluée dans une solution pour perfusion de chlorure de sodium à 9 mg/ ml (0,9%), dans des conditions aseptiques.
Il est recommandé d’ administrer la solution diluée d’ Aldurazyme à l’ aide d’ un dispositif de perfusion muni d’ un filtre en ligne de 0,2 µm.
Préparation de la perfusion d’ Aldurazyme (Utiliser dans des conditions aseptiques) • Déterminer le nombre de flacons à diluer sur la base du poids du patient.
Retirer le nombre de flacons nécessaires du réfrigérateur environ 20 minutes à l’ avance, afin qu’ ils puissent atteindre la température ambiante (inférieure à 30° C). • Avant toute dilution, inspecter visuellement chaque flacon afin de détecter toute particule ou coloration anormale.
La solution transparente à légèrement opalescente et incolore à jaune pâle doit être exempte de toute particule visible.
Ne pas utiliser de flacon présentant des particules ou une coloration anormale. • Déterminer, sur la base du poids du patient, le volume total de perfusion, soit 100 ml (si le poids corporel est inférieur ou égal à 20 kg) ou 250 ml (si le poids corporel est supérieur à 20 kg) de solution pour perfusion de chlorure de sodium à 9 mg/ ml (0,9%). • Prélever et éliminer le volume de solution pour perfusion de chlorure de sodium à 9 mg/ ml (0,9%) égal au volume total d’ Aldurazyme à ajouter, de la poche de perfusion. • Prélever le volume nécessaire de chaque flacon d’ Aldurazyme et mélanger les volumes prélevés. • Ajouter aux volumes obtenus d’ Aldurazyme la solution pour perfusion de chlorure de sodium à 9 mg/ ml (0,9%). • Mélanger doucement la solution pour perfusion. • Avant toute utilisation, inspecter visuellement la solution afin de détecter toute particule.
Seules les solutions transparentes et incolores sans particules visibles doivent être utilisées.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
10 7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Genzyme Europe B. V., Gooimeer 10, NL-1411 DD Naarden, Pays-Bas
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 03/ 253/ 001-003
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
10/ 06/ 2003 Dernière date de renouvellement:
10.
DATE DE MISE À JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site Internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
0H
11 ANNEXE II
A.
FABRICANT DE LA SUBSTANCE ACTIVE D’ ORIGINE BIOLOGIQUE ET TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
C.
OBLIGATIONS SPECIFIQUES A REMPLIR PAR LE TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
12 A.
FABRICANT DE LA (DES) SUBSTANCE(S) ACTIVE(S) D’ ORIGINE BIOLOGIQUE ET TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE(S) DE LA LIBERATION DES LOTS
Nom et adresse du (des) fabricants de la (des) substance(s) active(s) d'origine biologique
BioMarin Pharmaceutical Inc, Galli Drive Facility, 46 Galli Drive, Novato, CA 94949, USA
Nom et adresse du(des) fabricant(s) responsable(s) de la libération des lots
Genzyme Ltd., 37 Hollands Road, Haverhill, Suffolk CB9 8PU, Royaume-Uni
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale restreinte (voir annexe I: résumé des Caractéristiques du Produit, rubrique 4.2).
• CONDITIONS OU RESTRICTIONS EN VUE D’ UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
• AUTRES CONDITIONS
Sauf spécification contraire du CMUH (Comité des médicaments à usage humain), le titulaire de l’ autorisation de mise sur le marché continuera de soumettre des PSUR (rapports de sécurité mis à jour périodiquement) chaque année.
C.
OBLIGATIONS SPECIFIQUES A REMPLIR PAR LE TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Le titulaire de l’ autorisation de mise sur le marché doit mener à son terme le programme d’ études suivant, selon le calendrier indiqué, dont les résultats serviront de base pour la réévaluation annuelle du rapport bénéfice/ risque.
Documentation clinique:
1.
Le registre MPS I est déjà en place.
Ce registre permettra le recueil de données relatives à l’ efficacité et à la tolérance à long terme chez des patients traités par Aldurazyme, ainsi que de données sur l’ évolution naturelle de la maladie chez des patients non traités.
Des mises à jour annuelles devront être fournies au moment des Réévaluations Annuelles.
13 ANNEXE III
ETIQUETAGE ET NOTICE
ETIQUETAGE
EMBALLAGE EXTERIEUR (1 FLACON, 10 FLACONS, 25 FLACONS)
1.
DENOMINATION DU MEDICAMENT
Aldurazyme, 100 U/ ml solution à diluer pour perfusion. laronidase
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 ml contient 100 U de laronidase Chaque flacon de 5 ml contient 500 U de laronidase
3.
LISTE DES EXCIPIENTS
Chlorure de sodium, Phosphate monosodique monohydraté, Phosphate disodique heptahydraté, Polysorbate 80, Eau pour préparations injectables
4.
FORME PHARMACEUTIQUE ET CONTENU
1 flacon de solution à diluer pour perfusion 10 flacons de solution à diluer pour perfusion 25 flacons de solution à diluer pour perfusion
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie intraveineuse.
Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
A usage unique
8.
DATE DE PEREMPTION
EXP
16 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur (entre 2ºC et 8ºC).
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
Toute solution non utilisée devra être éliminée.
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Titulaire de l’ autorisation de mise sur le marché:
Genzyme Europe B. V.
Gooimeer 10 NL-1411 DD Naarden Pays-Bas
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 03/ 253/ 001 1 FLACON EU/ 1/ 03/ 253/ 002 10 FLACONS EU/ 1/ 03/ 253/ 003 25 FLACONS
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
17 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
FLACON
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Aldurazyme, 100 U/ ml solution à diluer pour perfusion laronidase Voie intraveineuse
2.
MODE D’ ADMINISTRATION
Lire la notice avant utilisation
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
5 ml
6.
AUTRES
A conserver entre 2ºC et 8ºC
Genzyme Europe B. V. - NL
NOTICE
Laronidase
Veuillez lire attentivement l'intégralité de cette notice avant d'utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce qu’ Aldurazyme et dans quel cas est -il utilisé?
Quelles sont les informations à connaître avant d'utiliser Aldurazyme?
Comment utiliser Aldurazyme?
6.
Informations supplémentaires
1.
QU'EST-CE QU’ ALDURAZYME ET DANS QUEL CAS EST-IL UTILISE?
Aldurazyme est utilisé dans le traitement des patients présentant une mucopolysaccharidose de type I (MPS I).
Il est administré pour traiter les manifestations non neurologiques de la maladie.
Les patients atteints de MPS I ont un niveau faible ou inexistant d’ activité d’ une enzyme appelée α -L- iduronidase, qui décompose spécifiquement des substances (glycosaminoglycanes) dans l’ organisme.
Par conséquent, ces substances ne sont pas décomposées et transformées normalement dans l’ organisme.
Elles s’ accumulent dans de nombreux tissus de l’ organisme, d’ où l’ apparition des symptômes de MPS I.
Elle peut remplacer l’ enzyme naturelle faisant défaut en cas de MPS I.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER ALDURAZYME?
N’ utilisez jamais Aldurazyme Si vous êtes allergique (hypersensible) à l’ un des composants contenus dans Aldurazyme ou si vous avez déjà eu une réaction allergique sévère à la laronidase.
Faites attention avec Aldurazyme Si vous êtes traité par Aldurazyme, vous pouvez développer des réactions associées à la perfusion.
Une réaction associée à la perfusion est tout effet secondaire intervenant pendant la perfusion ou avant la fin de la journée de la perfusion (voir rubrique 4 « Quels sont les effets indésirables éventuels? »).
Certaines de ces réactions peuvent être sévères.
Si vous présentez une telle réaction, contactez immédiatement votre médecin.
Si de telles réactions se produisent, la perfusion d’ Aldurazyme doit être interrompue immédiatement et un traitement approprié devra être instauré par votre médecin.
Ces réactions peuvent être particulièrement sévères si vous souffrez d’ une obstruction des voies aériennes supérieures préexistante liée à la MPS I.
20 Pour prévenir des réactions de type allergique, il se peut que vous receviez d’ autres médicaments tels que des antihistaminiques et du paracétamol.
Utilisation d'autres médicaments Veuillez indiquer à votre médecin si vous utilisez des médicaments contenant de la chloroquine ou de la procaïne, en raison d’ un risque éventuel de diminution de l’ action d'Aldurazyme.
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou votre pharmacien.
Grossesse et allaitement L’ expérience de l’ utilisation d’ Aldurazyme chez la femme enceinte est insuffisante.
Aldurazyme ne doit pas être utilisé pendant la grossesse à moins d'une nécessité absolue.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Il n’ a pas été établi si Aldurazyme passait dans le lait maternel.
Il est recommandé d’ arrêter d’ allaiter pendant le traitement par Aldurazyme.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Conduite de véhicules et utilisation de machines Les effets sur l'aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
Informations importantes concernant certains composants d’ Aldurazyme Ce médicament contient 1,29 mmol de sodium par flacon.
Ce paramètre devra être pris en compte par les patients suivant un régime contrôlé en sodium.
3.
COMMENT UTILISER ALDURAZYME?
Instructions pour l'utilisation - dilution et administration La solution à diluer pour perfusion doit être diluée avant administration par voie intraveineuse (voir informations destinées aux professionnels de la santé).
L’ administration d’ Aldurazyme doit être effectuée dans un cadre clinique approprié disposant du matériel de réanimation nécessaire au traitement des urgences médicales.
Posologie Le schéma posologique recommandé pour Aldurazyme est de 100 U/ kg de poids corporel, administrées une fois par semaine par perfusion intraveineuse.
La vitesse de perfusion initiale de 2 U/ kg/ h peut être progressivement augmentée toutes les quinze minutes, si tolérée, jusqu’ à un maximum de 43 U/ kg/ h.
Le volume total de l’ administration doit être délivré en environ 3 à 4 heures.
Si vous oubliez d’ utiliser Aldurazyme Si vous manquez une perfusion d’ Aldurazyme, veuillez contacter votre médecin.
Si vous avez utilisé plus d’ Aldurazyme que vous n’ auriez dû Aucun cas de surdosage d’ Aldurazyme n’ a été rapporté.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS?
Comme tous les médicaments, Aldurazyme peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Les effets secondaires se sont manifestés essentiellement pendant ou juste après l’ administration du médicament (réactions associées à la perfusion).
Si vous présentez une réaction de ce type, veuillez en informer votre médecin immédiatement.
Le nombre de ces réactions diminuaient avec l' ancienneté
La majorité de ces réactions était d’ intensité légère ou modérée.
Toutefois, quelques patients ayant des antécédents d’ atteintes pulmonaires et des voies aériennes supérieures liées à une MPS I sévère ont présenté des réactions graves, notamment un bronchospasme, un arrêt respiratoire et un gonflement du visage.
Dans le cadre d’ essais cliniques, les effets indésirables suivants ont été rapportés:
Très fréquents (survenant chez plus de 1 patient sur 10): • maux de tête • nausée • douleurs abdominales • éruptions cutanées • maladie des articulations, douleurs articulaires, douleurs dorsales, douleurs dans les bras ou les jambes • bouffées de chaleur • fièvre • frissons • accélération de la fréquence cardiaque • augmentation de la pression artérielle • diminution de l’ oxygène dans le sang • réaction sur le site de perfusion
Fréquents (survenant chez plus de 1 patient sur 100 et chez moins de 1 patient sur 10) • augmentation de la température du corps • fourmillements • sensations de vertige • toux • difficultés respiratoires pouvant être extrêmes • vomissements • diarrhées • gonflement du visage ou du cou • urticaire • démangeaisons • chute des cheveux • sueurs froides, transpiration excessive • douleurs musculaires • diminution de la pression artérielle • pâleur • mains ou pieds froid(e)s • sensations de chaleur, sensations de froid • fatigue • maladie de type grippal • réaction allergique • agitation
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER ALDURAZYME?
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Aldurazyme après la date de péremption mentionnée sur l’ étiquette après EXP.
22 Flacons non ouverts:
A conserver au réfrigérateur (entre 2ºC et 8ºC).
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l'environnement.
6.
Que contient Aldurazyme
- La substance active est la laronidase.
1 ml de la solution dans le flacon contient 100 U de
heptahydraté, le polysorbate 80, l’ eau pour préparations injectables
Qu’ est -ce qu’ Aldurazyme et contenu de l’ emballage extérieur Aldurazyme se présente sous la forme d’ un concentré soluble injectable.
Il s’ agit d’ une solution transparente à légèrement opalescente et incolore à jaune pâle.
Boîtes de 1, 10 et 25 flacons par carton.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l'autorisation de mise sur le marché Genzyme Europe B. V., Gooimeer 10, NL-1411 DD, Naarden, Pays-Bas.
Fabricant Genzyme Ltd., 37 Hollands Road, Haverhill, Suffolk CB9 8PU, Royaume-Uni.
23 Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché:
België/ Belgique/ Belgien/ Luxembourg/ Luxemburg
Magyarország Genzyme Europe B. V.
Képviselet,
Genzyme Belgium nv/ sa (Belgique/ Belgien), Tél/ Tel: + 32 2 714 17 11
Tel: +36 1 310 7440
България Търговско представителство на Genzyme CEE GmbH Тел. +359 2 971 1001
Nederland Genzyme Europe BV, Tel: +31 35 6991200
Č eská republika/ Slovenská republika/ Slovenija
Österreich Genzyme Austria GmbH,
Genzyme Europe B. V. organizač ní slož ka (Č eská Republika) Tel: +420 227 133 665
Tel: + 43 1 774 65 38
Danmark/ Norge/ Sverige/ Suomi/ Finland/ Ísland
Polska/ Eesti/ Latvija/ Lietuva Genzyme Polska Sp. z o. o.
Genzyme A/ S, (Danmark/ Tanska/ Danmörk), Tlf/ Puh. / Sími: + 45 32712600
(Poola/ Polija/ Lenkija), Tel: +48 22 516 24 30
Deutschland Genzyme GmbH, Tel: +49 610236740
Portugal Genzyme Portugal, Tel: +351 21 422 0100
Ελλάδα /Κύπρος Genzyme Hellas Ltd.
(Ελλάδα) Τηλ: +30 210 99 49 270
România Genzyme CEE GmbH- Reprezentanta pentru Romania Tel: +40 21 243 42 28
España Genzyme, S. L., Tel: +34 91 6591670
United Kingdom/ Ireland Genzyme Therapeutics (United Kingdom) Tel: +44 1865 405200
France Genzyme S. A. S, Tél: + 33 (0) 825 825 863
Italia/ Malta Genzyme Srl (Italia/ Italja), Tel: +39 059 349811
La dernière date à laquelle cette notice a été approuvée est
Une autorisation de mise sur le marché « sous circonstances exceptionnelles » a été délivrée pour ce médicament.
Cela signifie qu'en raison de la rareté de cette maladie il est impossible d’ obtenir des informations complètes sur ce médicament.
L’ Agence Européenne du Médicament (EMEA) réévaluera chaque année toute nouvelle information sur ce médicament, et si nécessaire cette notice sera mise à jour.
24 Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence Européenne du Médicament (EMEA) http: / /www. emea. europa. eu / Il existe aussi des liens vers 1H
d’ autres sites relatifs aux maladies rares et aux traitements.
--------------------------------------------------------------------------------------------------------------------------
Les informations suivantes sont destinées exclusivement aux professionnels de santé:
Chaque flacon d’ Aldurazyme est prévu pour un usage unique.
La solution à diluer pour perfusion doit être diluée dans une solution pour perfusion de chlorure de sodium à 9 mg/ ml (0,9%), dans des conditions aseptiques.
Il est recommandé d’ administrer la solution diluée d’ Aldurazyme à l’ aide d’ un dispositif de perfusion muni d’ un filtre en ligne de 0,2 µm.
S’ il n’ est pas utilisé immédiatement, sa conservation ne doit pas excéder 24 heures entre 2°C et 8°C, dans la mesure où la dilution a été réalisée dans des conditions d’ asepsie contrôlées et validées.
Aldurazyme ne doit pas être mélangé avec d’ autres médicaments, dans la même perfusion.
Préparation de la perfusion d’ Aldurazyme (Utiliser dans des conditions aseptiques) • Déterminer le nombre de flacons à diluer sur la base du poids du patient.
Retirer le nombre de flacons nécessaires du réfrigérateur environ 20 minutes à l’ avance, afin qu’ ils puissent atteindre la température ambiante (inférieure à 30°C). • Avant toute dilution, inspecter visuellement chaque flacon afin de détecter toute particule ou coloration anormale.
La solution transparente à légèrement opalescente et incolore à jaune pâle doit être exempte de toute particule visible.
Ne pas utiliser de flacon présentant des particules ou une coloration anormale. • Déterminer, sur la base du poids du patient, le volume total de perfusion, soit 100 ml (si le poids corporel est inférieur ou égal à 20 kg) ou 250 ml (si le poids corporel est supérieur à 20 kg) de solution intraveineuse de chlorure de sodium à 0,9%. • Prélever et éliminer le volume de solution pour perfusion de chlorure de sodium à 9 mg/ ml (0,9%) égal au volume total d’ Aldurazyme à ajouter, de la poche de perfusion. • Prélever le volume nécessaire de chaque flacon d’ Aldurazyme et mélanger les volumes prélevés. • Ajouter aux volumes obtenus d’ Aldurazyme à la solution pour perfusion de chlorure de sodium à 9 mg/ ml (0,9%). • Mélanger doucement la solution pour perfusion. • Avant toute utilisation, inspecter visuellement la solution afin de détecter toute particule.
Seules les solutions transparentes et incolores sans particules visibles doivent être utilisées.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
25
European Medicines Agency
EMEA/ H/ C/ 564
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
Alimta
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre état ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce qu’ Alimta?
Alimta est une poudre pour solution à diluer pour perfusion (goutte-à-goutte dans une veine).
Il contient le principe actif pemetrexed.
Dans quel cas Alimta est -il utilisé?
Alimta est indiqué dans le traitement de deux types de cancer: • le mésothéliome pleural (cancer du revêtement des poumons généralement dû à une exposition à l’ amiante).
Alimta est utilisé en association avec le cisplatine (autre anticancéreux) lorsque le cancer est non résécable (il ne peut être éliminé uniquement par chirurgie) et malin (il s’ est propagé, ou est susceptible de se propager facilement, dans d’ autres parties du corps), chez les patients n’ ayant pas reçu de chimiothérapie (médicaments anticancéreux) antérieure. • le cancer bronchique « non à petites cellules » avancé ou métastatique qui n'affecte pas les cellules « squameuses ».
Alimta est utilisé en association avec le cisplatine chez les patients n'ayant encore reçu aucun traitement, et en monothérapie chez les patients ayant déjà reçu un autre type de chimiothérapie.
Le médicament n'est délivré que sur ordonnance.
Comment Alimta est -il utilisé?
Alimta doit être administré uniquement sous le contrôle d’ un médecin qualifié dans l’ utilisation des chimiothérapies anticancéreuses.
La posologie recommandée d’ Alimta est de 500 mg par mètre carré de surface corporelle (calculée à partir de la taille et du poids du patient).
Il est administré une fois toutes les trois semaines en perfusion intraveineuse de 10 minutes.
Pour réduire les effets secondaires, les patients doivent prendre un corticostéroïde et de l’ acide folique (type de vitamine) et recevoir des injections de vitamine B12 pendant le traitement par Alimta.
Lorsqu’ Alimta est administré avec le cisplatine, un anti-émitique (pour prévenir les vomissements) et des liquides (pour empêcher la déshydratation) doivent être également administrés avant ou après la dose de cisplatine.
Le traitement doit être retardé ou interrompu, ou la dose réduite, chez les patients présentant des hémogrammes anormaux ou présentant certains effets secondaires.
Alimta n’ est pas recommandé chez les patients atteints d’ une insuffisance rénale modérée ou sévère.
Pour plus d’ informations, veuillez vous reporter au résumé des caractéristiques du produit (également compris dans l’ EPAR).
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged Comment Alimta agit -t-il?
Le principe actif d’ Alimta, le pemetrexed, est un médicament cytotoxique (un médicament qui détruit les cellules qui se divisent, comme les cellules cancéreuses) qui appartient au groupe des « antimétabolites ».
Dans l’ organisme, le pemetrexed se convertit en une forme active qui bloque l’ activité des enzymes chargées de la production des « nucléotides » (blocs de formation de l’ ADN et de l’ ARN, matériau génétique des cellules).
La forme active de pemetrexed ralentit ainsi la formation de l’ ADN et de l’ ARN et empêche les cellules de se diviser.
La conversion du pemetrexed dans sa forme active se produit plus facilement dans les cellules cancéreuses que dans les cellules normales, ce qui augmente les taux de la forme active du médicament et prolonge sa durée d’ action dans les cellules cancéreuses.
On obtient ainsi une baisse de la division des cellules cancéreuses, tout en épargnant les cellules normales.
Quelles études ont été menées sur Alimta?
Pour le traitement du mésothéliome pleural malin, Alimta a été étudié dans le cadre d’ une étude principale portant sur 456 patients n’ ayant pas reçu de chimiothérapie antérieure pour leur maladie.
Les effets d’ Alimta en association avec le cisplatine ont été comparés avec ceux du cisplatine en monothérapie.
Pour le traitement du cancer bronchique non à petites cellules, les effets d’ Alimta ont été comparés à ceux du docétaxel (autre anticancéreux) dans une étude comptant 571 patients atteints d’ un cancer localement avancé ou métastatique et ayant déjà reçu une chimiothérapie antérieure.
De même, Alimta a été comparé avec la gemcitabine (autre anticancéreux), également en association avec le cisplatine, dans une étude comptant 1 725 patients n'ayant pas encore reçu de chimiothérapie pour le cancer bronchique.
Dans les trois études, la principale mesure d’ efficacité a été la durée de survie des patients.
Quel est le bénéfice démontré par Alimta au cours des études?
Alimta a permis de prolonger la durée de survie des patients atteints de mésothéliome pleural malin.
Les patients traités par Alimta et le cisplatine ont survécu pendant 12,1 mois en moyenne, contre 9,3 mois pour ceux traités par le cisplatine en monothérapie.
Dans le traitement des patients souffrant d'un cancer bronchique non à petites cellules, Alimta s'est montré aussi efficace que les produits de comparaison.
Chez les patients ayant reçu une chimiothérapie antérieure, la durée de survie moyenne a été de 8,3 mois sous Alimta, contre 7,9 mois sous docétaxel.
Chez les patients n'ayant pas reçu de chimiothérapie antérieure, la durée de survie a été de 10,3 mois dans les deux groupes.
Néanmoins, dans ces deux études, les patients dont le cancer n'affectait pas les cellules squameuses ont eu une durée de survie plus longue sous Alimta que s'ils recevaient le produit de comparaison.
Par contre, les patients dont le cancer affectait les cellules squameuses ont eu une durée de survie plus courte sous Alimta.
Quel est le risque associé à l'utilisation d'Alimta?
Les effets indésirables les plus couramment observés (chez plus d’ 1 patient sur 10) sont la baisse des taux de neutrophiles ou de granulocytes et de leucocytes (types de globules blancs), la baisse des taux d’ hémoglobine (protéine des globules rouges qui transporte l’ oxygène dans le corps), la diarrhée, les vomissements, la stomatite ou la pharyngite (inflammation du revêtement de la bouche ou de la gorge), les nausées (mal au cœ ur), l’ anorexie (perte d’ appétit), la fatigue et l’ éruption cutanée ou la desquamation (chute des couches supérieures de la peau).
Pour une liste complète des effets indésirables observés sous Alimta, veuillez vous reporter à la notice.
Alimta ne doit pas être utilisé chez les personnes pouvant présenter une hypersensibilité (allergie) au pemetrexed ou à l’ un des autres ingrédients.
Il ne doit pas être utilisé pendant l’ allaitement ou en même temps que le vaccin contre la fièvre jaune.
Alimta agit sur la fécondité; il convient donc d’ avertir les hommes et les femmes traités par ce produit.
Pourquoi Alimta a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que les bénéfices d’ Alimta sont supérieurs à ses risques lorsqu'il est utilisé en association avec le cisplatine dans le traitement des patients atteints de mésothéliome pleural malin non résécable et qui n’ ont pas reçu de chimiothérapie antérieure, et en association avec le cisplatine dans le traitement de première intention ainsi qu'en monothérapie dans le traitement de seconde intention des patients atteints de cancer bronchique non à 2/ 3 petites cellules, localement avancé ou métastatique, et qui ont reçu une chimiothérapie antérieure.
Le comité a recommandé l’ octroi de l’ autorisation de mise sur le marché pour Alimta.
Autres informations relatives à Alimta:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Alimta à Eli Lilly Nederland B. V., le 20 septembre 2004.
L’ EPAR complet relatif à Alimta est disponible ici.
04-2008.
3/ 3
Numéro UE EU/ 1/ 04/ 290/ 001
Nom de fantaisie Alimta
Dosage 500 mg
Forme pharmaceutique Poudre pour solution à diluer pour perfusion
Voie d’ administration Voie intraveineuse
Conditionnement Flacon (verre)
Taille de l’ emballage 1 flacon
1/ 1
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
ALIMTA 100 mg poudre pour solution à diluer pour perfusion
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque flacon contient 100 mg de pemetrexed (sous forme de pemetrexed disodique).
Chaque flacon doit être reconstitué avec 4,2 ml de solution de chlorure de sodium à 9 mg/ ml (0,9%) pour préparations injectables ce qui donne une solution contenant 25 mg/ ml de pemetrexed.
Le volume approprié pour la dose requise est prélevé dans le flacon puis est ensuite dilué dans 100 ml de solution de chlorure de sodium à 9 mg/ ml (0,9%) pour préparations injectables (voir rubrique 6.6).
Excipients:
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Poudre pour solution à diluer pour perfusion.
Poudre lyophilisée de couleur blanche à jaune pâle ou jaune verdâtre.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Mésothéliome pleural malin:
ALIMTA, en association avec le cisplatine, est indiqué dans le traitement des patients atteints de mésothéliome pleural malin non résécable et qui n’ ont pas reçu de chimiothérapie antérieure.
Cancer bronchique non à petites cellules:
ALIMTA, en association avec le cisplatine, est indiqué dans le traitement en première ligne des patients atteints de cancer bronchique non à petites cellules localement avancé ou métastatique, dès lors que l’ histologie n’ est pas à prédominance épidermoïde (voir section 5.1).
ALIMTA est indiqué en monothérapie dans le traitement en seconde ligne des patients atteints de cancer bronchique non à petites cellules, localement avancé ou métastatique, dès lors que l’ histologie n’ est pas à prédominance épidermoïde (voir section 5.1).
4.2 Posologie et mode d' administration
ALIMTA doit être administré uniquement sous le contrôle d'un médecin qualifié dans l’ utilisation des chimiothérapies anticancéreuses.
La solution d'ALIMTA doit être préparée selon les instructions figurant à la rubrique 6.6.
ALIMTA en association avec le cisplatine:
La posologie recommandée d’ ALIMTA est de 500 mg/ m2 de surface corporelle, en perfusion intraveineuse de 10 minutes, le premier jour de chaque cycle de 21 jours.
La posologie recommandée de cisplatine est de 75 mg/ m2 de surface corporelle en perfusion de 2 heures, débutée environ 30 minutes après la fin de la perfusion de pemetrexed, le premier jour de chaque cycle de 21 jours.
Les patients doivent recevoir un traitement anti-émétique adéquat et une hydratation appropriée, avant et/ ou après la perfusion de cisplatine (se référer au Résumé des Caractéristiques du Produit du cisplatine pour des recommandations posologiques spécifiques).
2 ALIMTA en monothérapie:
Chez les patients traités pour cancer bronchique non à petites cellules et qui ont reçu une chimiothérapie antérieure, la posologie recommandée d’ ALIMTA est de 500 mg/ m2 de surface corporelle, en perfusion intraveineuse de 10 minutes, le premier jour de chaque cycle de 21 jours.
Prémédication:
Afin de réduire la survenue et la sévérité des réactions cutanées, une corticothérapie devra être administrée la veille, le jour même et le lendemain de l’ administration du pemetrexed.
La posologie doit être équivalente à 4 mg de dexaméthasone par voie orale, deux fois par jour (cf. rubrique 4.4).
Afin de réduire la toxicité du pemetrexed, les patients traités doivent recevoir également une supplémentation en vitamines (cf. rubrique 4.4).
Les patients doivent prendre par voie orale de l'acide folique ou une association polyvitaminique contenant de l'acide folique (350 à 1 000 microgrammes) quotidiennement.
Au moins cinq doses d’ acide folique doivent être prises dans les 7 jours qui précèdent la première injection de pemetrexed, et les patients doivent continuer cette supplémentation pendant toute la durée du traitement et pendant 21 jours après la dernière injection de pemetrexed.
Les patients doivent également recevoir une injection intramusculaire de vitamine B12 (1 000 microgrammes) dans la semaine précédant la première dose de pemetrexed puis une fois tous les trois cycles.
Les injections ultérieures de vitamine B12 peuvent avoir lieu le même jour que l'administration de pemetrexed.
Surveillance:
Avant chaque administration de pemetrexed, une numération-formule sanguine complète (NFS) avec mesure du taux de plaquettes doit être réalisée.
Un bilan biochimique sera réalisé avant chaque administration de la chimiothérapie pour évaluer les fonctions hépatique et rénale.
Avant le début de chaque cycle de chimiothérapie, le nombre absolu de polynucléaires neutrophiles (PNN) doit être supérieur ou égal à 1 500 cellules/ mm3 et le nombre de plaquettes supérieur ou égal à 100 000 cellules/ mm3.
La clairance de la créatinine doit être supérieure ou égale à 45 ml/ min.
Le taux de bilirubine totale doit être inférieur ou égal à 1,5 fois la limite supérieure de la normale.
Les taux de phosphatases alcalines (PA), d’ aspartate transaminase (ASAT ou SGOT) et d’ alanine transaminase (ALAT ou SGPT) doivent être inférieurs ou égaux à 3 fois la limite supérieure de la normale.
Des taux de phosphatases alcalines, d’ ASAT et d’ ALAT inférieurs ou égaux à 5 fois la limite supérieure de la normale sont acceptables en cas de métastases hépatiques.
Ajustements de la dose:
Au début d’ un nouveau cycle, les ajustements de dose s'appuieront sur la numération-formule sanguine au nadir et la toxicité non hématologique maximale observées au cours du cycle précédent.
Le traitement peut être différé le temps nécessaire à la récupération.
Dès récupération, les patients doivent être à nouveau traités selon les recommandations des tableaux 1, 2 et 3, qui concernent ALIMTA utilisé en monothérapie et en association avec le cisplatine.
Tableau 1 - Modification des doses d'ALIMTA (en monothérapie ou en association) et de cisplatine - Toxicités hématologiques
PNN < 500 / mm3 et plaquettes ≥ 50 000 / mm3 Au nadir: plaquettes < 50 000 / mm3 quel que soit le taux de PNN Au nadir: plaquettes < 50 000 / mm3 avec saignementa, quel que soit le taux de PNN a
75% de la dose précédente (pour ALIMTA et le cisplatine) 75% de la dose précédente (pour ALIMTA et le cisplatine) 50% de la dose précédente (pour ALIMTA et le cisplatine)
Ces critères répondent à la définition des saignements ≥ Grade 2 selon les Critères Communs de Toxicité (CTC) du National Cancer Institute (v2.0; NCI 1998)
3 En cas de toxicités non-hématologiques ≥ grade 3 (à l’ exclusion d’ une neurotoxicité), le traitement par ALIMTA doit être suspendu jusqu’ à résolution à un niveau inférieur ou égal au niveau initial du patient avant traitement.
Le traitement doit être poursuivi selon les recommandations du tableau 2.
Tableau 2 - Modification des doses d'ALIMTA (en monothérapie ou en association) et de cisplatine - Toxicités non-hématologiques a, b
Dose
d’ ALIMTA (mg/ m²)
Dose de cisplatine (mg/ m²)
Toute toxicité de grade 3 ou 4, excepté mucite
75% de la dose précédente 75% de la dose précédente
75% de la dose précédente 75% de la dose précédente
mucite de grade 3 ou 4 a
50% de la dose précédente 100% de la dose précédente
Critères Communs de Toxicité (CTC) du National Cancer Institute (v2.0; NCI 1998) b A l’ exclusion d’ une neurotoxicité
En cas de neurotoxicité, il est recommandé d’ ajuster les doses d’ ALIMTA et de cisplatine comme précisé dans le tableau 3.
Les patients doivent arrêter le traitement si une neurotoxicité de grade 3 ou 4 est observée.
Tableau 3 - Modification des doses d'ALIMTA (en monothérapie ou en association) et de cisplatine - Neurotoxicité a
Grade CTC
d’ ALIMTA (mg/ m²)
Dose de cisplatine (mg/ m²)
0-1 100% de la dose précédente 100% de la dose précédente
2
100% de la dose précédente
50% de la dose précédente
Critères Communs de Toxicité (CTC) du National Cancer Institute (v2.0; NCI 1998)
Le traitement par ALIMTA doit être arrêté si le patient présente une toxicité hématologique ou non- hématologique de grade 3 ou 4 après 2 réductions de dose ou immédiatement si une neurotoxicité de grade 3 ou 4 est observée.
Sujets âgés:
Au cours des essais cliniques, il n’ a pas été mis en évidence de risque plus élevé d’ effets indésirables chez les patients de 65 ans et plus comparativement aux patients de moins de 65 ans.
Des réductions de doses autres que celles recommandées pour l'ensemble des patients ne sont pas nécessaires.
Enfants et adolescents:
ALIMTA n’ est pas recommandé chez l’ enfant en dessous de 18 ans, suite à une insuffisance de données concernant sa tolérance et son efficacité.
Insuffisants rénaux (formule standard de Cockcroft et Gault ou taux de filtration glomérulaire mesuré par la méthode de clairance plasmatique Tc99m-DTPA): le pemetrexed est essentiellement éliminé sous forme inchangée dans les urines.
Dans les études cliniques, des ajustements de doses autres que celles préconisées pour l'ensemble des patients n’ ont pas été nécessaires chez les patients dont la clairance de la créatinine était ≥ 45 ml/ min.
Chez les patients ayant une clairance de la créatinine < 45 ml/ min, les données sont insuffisantes; l’ utilisation du pemetrexed n’ est donc pas recommandée chez ces patients (voir rubrique 4.4).
Insuffisants hépatiques:
Aucune relation entre le taux d’ ASAT (SGOT), d’ ALAT (SGPT) ou de bilirubine totale et la pharmacocinétique du pemetrexed n’ a été identifiée.
4 la limite supérieure de la normale (en l’ absence de métastases hépatiques) ou supérieur à 5 fois la limite supérieure de la normale (en cas de métastases hépatiques).
4.3 Contre-indications
Hypersensibilité à la substance active ou à l'un des excipients.
L’ allaitement doit être interrompu pendant le traitement par le pemetrexed (voir rubrique 4.6).
Association concomitante avec le vaccin contre la fièvre jaune (voir rubrique 4.5).
4.4 Mises en garde spéciales et précautions d' emploi
Le pemetrexed peut entraîner une dépression médullaire, qui se manifeste par une neutropénie, une thrombopénie et une anémie (ou une pancytopénie) (cf. rubrique 4.8).
La myelosuppression est généralement un effet toxique dose-limitant.
Les patients doivent être surveillés pour myelosuppression pendant le traitement, et le pemetrexed ne doit pas être administré aux patients tant que leur taux de polynucléaires neutrophiles (PNN) n’ est pas revenu à une valeur ≥ 1 500 cellules/ mm3 et leur taux de plaquettes à une valeur ≥ 100 000 cellules/ mm3.
Les réductions de doses pour les cycles ultérieurs dépendent du taux de PNN et de plaquettes au nadir et de la toxicité non hématologique maximale observés lors du cycle précédent (cf. rubrique 4.2).
Une moindre toxicité et une réduction des toxicités hématologiques et non-hématologiques de grade 3/ 4 telles que neutropénie, neutropénie fébrile et infections avec neutropénies de grade 3/ 4 ont été rapportées lorsqu’ une prémédication par acide folique et vitamine B12 était administrée.
Tous les patients traités par le pemetrexed doivent donc être informés de la nécessité de prendre de l’ acide folique et de la vitamine B12 comme mesure prophylactique afin de réduire la toxicité liée au traitement (voir rubrique 4.2).
Des réactions cutanées ont été rapportées chez des patients n'ayant pas reçu de corticothérapie préalable.
Une prémédication par dexaméthasone (ou équivalent) peut réduire l'incidence et la sévérité des réactions cutanées (voir rubrique 4.2).
Un nombre insuffisant de patients présentant une clairance de la créatinine < 45 ml/ min a été étudié.
Par conséquent, l’ utilisation du pemetrexed chez les patients présentant une clairance de la créatinine inférieure à 45 ml/ min n’ est pas recommandée (voir rubrique 4.2).
Les patients atteints d’ une insuffisance rénale faible à modérée (clairance de la créatinine comprise entre 45 ml/ min et 79 ml/ min) doivent éviter de prendre des anti-inflammatoires non stéroïdiens (AINS) tel que l’ ibuprofène et l’ aspirine (> 1,3 g par jour) les deux jours avant, le jour même et les deux jours suivant l’ administration de pemetrexed (voir rubrique 4.5).
Tous les patients susceptibles de recevoir un traitement par le pemetrexed doivent éviter de prendre des AINS à demi-vie longue au moins cinq jours avant, le jour même, et au moins les deux jours suivant l’ administration de pemetrexed (voir rubrique 4.5).
Des effets rénaux graves, y compris une insuffisance rénale aiguë, ont été rapportés avec le pemetrexed en monothérapie ou en association avec d'autres agents cytotoxiques.
La plupart des patients chez lesquels ces évènements sont survenus présentaient des facteurs de risque rénaux, incluant une déshydratation, une hypertension ou un diabète préexistants.
L’ effet d’ un troisième secteur liquidien, tel qu’ un épanchement pleural ou une ascite, sur le pemetrexed est inconnu.
En cas de troisième secteur liquidien cliniquement significatif, une ponction à visée évacuatrice devrait être envisagée avant l’ administration du pemetrexed.
En raison de la toxicité gastro-intestinale du pemetrexed administré en association avec le cisplatine, une déshydratation sévère a été observée.
En conséquence, les patients doivent recevoir un traitement anti-émétique adéquat et une hydratation appropriée, avant et/ ou après l’ administration du traitement.
5 Des effets cardiovasculaires graves, y compris des infarctus du myocarde, et des effets cérébrovasculaires ont été peu fréquemment rapportés pendant les études cliniques avec le pemetrexed, habituellement lorsque celui -ci est administré en association avec un autre agent cytotoxique.
La plupart des patients chez lesquels ces évènements ont été observés avaient des facteurs de risque cardiovasculaire préexistants (voir rubrique 4.8).
L’ immunodépression est fréquente chez les patients cancéreux.
En conséquence, l’ utilisation concomitante de vaccins vivants atténués (excepté le vaccin contre la fièvre jaune qui est contre- indiqué) n’ est pas recommandée (voir rubriques 4.3 et 4.5).
Le pemetrexed peut entraîner des anomalies du matériel génétique.
Il doit être conseillé aux hommes de ne pas concevoir d’ enfant durant leur traitement et dans les 6 mois qui suivent son arrêt.
Des mesures contraceptives ou l’ abstinence sont recommandées.
Une conservation de sperme peut être conseillée aux hommes avant de débuter le traitement en raison du risque de stérilité irréversible.
Les femmes en âge de procréer doivent utiliser un moyen de contraception efficace pendant le traitement par pemetrexed (voir rubrique 4.6).
Des cas de pneumopathie radique ont été rapportés chez des patients traités par radiothérapie, soit avant, pendant ou après une chimiothérapie par pemetrexed.
Une attention particulière devra être portée à ces patients et il conviendra d'agir avec précaution lors de l'utilisation d'autres agents radiosensibilisants.
Des cas de réactivation de zone antérieurement irradiée ont été rapportés chez des patients préalablement traités par radiothérapie des semaines ou des années auparavant.
4.5 Interactions avec d'autres médicaments et autres formes d' interactions
Le pemetrexed est principalement éliminé sous forme inchangée dans les urines par sécrétion tubulaire et dans une moindre mesure par filtration glomérulaire.
L’ administration concomitante de médicaments néphrotoxiques (par exemple: les aminosides, les diurétiques de l’ anse, les dérivés du platine, la ciclosporine) peut potentiellement diminuer la clairance du pemetrexed.
Ces associations doivent être utilisées avec prudence.
Si nécessaire, la clairance de la créatinine sera étroitement surveillée.
L’ administration concomitante de substances également secrétées au niveau tubulaire (par exemple: le probénécide, la pénicilline) pourrait diminuer la clairance du pemetrexed.
Des précautions doivent être prises lorsque ces médicaments sont associés au pemetrexed.
Si nécessaire, la clairance de la créatinine devra être étroitement surveillée.
Chez les patients ayant une fonction rénale normale (clairance de la créatinine ≥ 80 ml/ min), de fortes doses d’ anti-inflammatoires non stéroïdiens (AINS, tel que l’ ibuprofène > 1 600 mg/ jour) et l’ aspirine à posologie élevée (≥ 1,3 g par jour) peuvent diminuer l’ élimination du pemetrexed et par conséquent, augmenter la survenue d’ effets indésirables dus au pemetrexed.
Des précautions doivent donc être prises lors de l’ administration concomitante de fortes doses d’ AINS ou d’ aspirine à posologie élevée et de pemetrexed chez les patients ayant une fonction rénale normale (clairance de la créatinine ≥ 80 ml/ min).
Chez les patients atteints d’ une insuffisance rénale faible à modérée (clairance de la créatinine comprise entre 45 ml/ min et 79 ml/ min), l’ administration concomitante de pemetrexed et d’ AINS (par exemple l’ ibuprofène) ou d’ aspirine à posologie élevée doit être évitée les deux jours avant, le jour même et les deux jours suivant l’ administration de pemetrexed (voir rubrique 4.4).
En l’ absence de données concernant les éventuelles interactions avec les AINS à demi-vie longue, tels que le piroxicam ou le rofecoxib, leur administration concomitante avec le pemetrexed doit être évitée au moins cinq jours avant, le jour même, et au moins les deux jours suivant l’ administration de pemetrexed (voir rubrique 4.4).
6 Le pemetrexed fait l'objet d'un métabolisme hépatique limité.
Les résultats d'études in vitro sur microsomes hépatiques humains suggèrent que le pemetrexed n'inhiberait pas de manière cliniquement significative la clairance métabolique des médicaments métabolisés par les iso-enzymes CYP3A, CYP2D6, CYP2C9 et CYP1A2.
Interactions communes à tous les cytotoxiques:
En raison de l’ augmentation du risque thrombotique chez les patients cancéreux, le recours à un traitement anticoagulant est fréquent.
La grande variabilité intra-individuelle de la coagulabilité au cours des maladies, à laquelle s’ ajoute l’ éventualité d’ une interaction entre les anticoagulants oraux et les cytotoxiques, imposent s’ il est décidé de traiter le patient par anticoagulants oraux, d’ augmenter la fréquence des contrôles de l’ INR (International Normalised Ratio).
Association concomitante contre-indiquée: vaccin contre la fièvre jaune: risque de maladie vaccinale généralisée mortelle (voir rubrique 4.3).
Association concomitante déconseillée: vaccins vivants atténués (excepté le vaccin contre la fièvre jaune, pour lequel l’ association concomitante est contre-indiquée): risque de maladie vaccinale généralisée éventuellement mortelle.
Ce risque est majoré chez les sujets déjà immunodéprimés par leur maladie sous-jacente.
Utiliser un vaccin inactivé lorsqu’ il existe (poliomyélite) (voir rubrique 4.4).
4.6 Grossesse et allaitement
Le pemetrexed ne doit pas être utilisé chez la femme enceinte, sauf cas de nécessité absolue, après avoir évalué le bénéfice pour la mère et le risque pour le fœ tus (voir rubrique 4.4).
En effet, les études chez l'animal mettent en évidence une toxicité de la reproduction (voir rubrique 5.3).
Il n'y a pas de données concernant l’ utilisation du pemetrexed chez la femme enceinte, cependant le pemetrexed, comme d’ autres anti-métabolites, est suspecté d’ entraîner des malformations lorsqu’ il est administré pendant la grossesse.
Les femmes en âge de procréer doivent utiliser un moyen de contraception efficace pendant le traitement par pemetrexed.
Le pemetrexed peut entraîner des anomalies du matériel génétique.
Il doit être conseillé aux hommes de ne pas concevoir d’ enfant durant leur traitement et dans les 6 mois qui suivent son arrêt.
Des mesures contraceptives ou l’ abstinence sont recommandées.
Une conservation de sperme peut être conseillée aux hommes avant de débuter le traitement en raison du risque de stérilité irréversible.
L’ excrétion du pemetrexed dans le lait maternel est inconnue.
En raison du risque d’ effets indésirables chez le nouveau-né allaité, l’ allaitement doit être interrompu lors d’ un traitement par le pemetrexed (voir rubrique 4.3).
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
Toutefois, il a été rapporté que le pemetrexed pouvait causer une fatigue.
Si cet effet se produit, les patients doivent éviter de conduire des véhicules et d’ utiliser des machines.
4.8 Effets indésirables
Le tableau suivant présente la fréquence et la gravité des effets indésirables observés chez plus de 5% des 168 patients atteints de mésothéliome inclus dans le bras recevant du cisplatine et du pemetrexed et des 163 patients atteints de mésothéliome inclus dans le bras recevant du cisplatine en monothérapie.
Dans les deux bras de l’ étude, ces patients n'avaient jamais reçu de chimiothérapie et ont été supplémentés en acide folique et en vitamine B12.
Très fréquent (≥ 1/ 10), Fréquent (≥ 1/ 100 et < 1/ 10), Peu fréquent (≥ 1/ 1 000 et < 1/ 100), Rare (≥ 1/ 10 000 et < 1/ 1 000), Très rare (< 1/ 10 000) et fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
7 Au sein de chaque fréquence de groupe, les effets indésirables sont présentés suivant un ordre décroissant de gravité.
Classe de système
Fréquence
Effet indésirable*
Pemetrexed/ cisplatine (N = 168)
Cisplatine (N = 163)
d’ organe
Toxicité Toxicité de de tous grade grades 3-4 (%) (%)
Toxicité Toxicité de tous de grade grades 3-4 (%) (%)
Affections hématologiques
Très fréquent
Neutropénie/ Granulocytopénie
56,0 23,2
13,5 3,1
et du système lymphatique
Leucopénie Anémie Thrombopénie
53,0 14,9 26,2 4,2 23,2 5,4
16,6 0,6 10,4 0,0 8,6 0,0
Affections oculaires
Fréquent
Conjonctivite
5,4 0,0
0,6 0,0
Affections gastro- intestinales
Très fréquent
Diarrhée Vomissements
16,7 3,6 56,5 10,7
8,0 0,0 49,7 4,3
Stomatite/ Pharyngite
23,2 3,0
6,1 0,0
Nausées Anorexie Constipation
82,1 11,9 20,2 1,2 11,9 0,6
76,7 5,5 14,1 0,6 7,4 0,6
Fréquent
Dyspepsie
5,4 0,6
0,6 0,0
Troubles généraux et anomalies au site d’ administration
Très fréquent
Fatigue
47,6 10,1
42,3 9,2
Fréquent
6,5 4,2
0,6 0,6
Affections du système nerveux
Très fréquent
Neuropathie sensitive
10,1
0,0
9,8
0,6
Fréquent
Trouble du goût
7,7
0,0***
6,1
0,0***
Affections du rein et des voies urinaires
Très fréquent
Elévation de la créatinine
10,7
0,6
9,8
1,2
Diminution de la clairance de la créatinine*
16,1
0,6
17,8
1,8
Affections de la peau et du tissu
Très fréquent
Eruption cutanée
16,1
0,6
4,9
0,0
sous-cutané
Alopécie
11,3
0,0***
5,5
0,0***
* Se référer à la version 2 des Critères Communs de Toxicité du National Cancer Institute pour chaque grade de toxicité excepté pour le terme « Diminution de la clairance de la créatinine » **dérivé du terme « Affections rénales/ génito-urinaires ». ***Selon les Critères Communs de Toxicité (CTC) du National Cancer Institute (v2.0; NCI 1998), trouble du goût et alopécie doivent être rapportés en Grade 1 ou 2 seulement.
8 Très fréquent ≥ 10%; Fréquent est normalement défini comme ≥ 1% et < 10%.
Dans ce tableau, une limite de fréquence de 5% a été utilisée pour l’ inclusion de tous les effets indésirables considérés comme étant liés de façon possible avec l’ administration de pemetrexed et de cisplatine par le rapporteur.
Les toxicités cliniquement significatives d’ après les Critères Communs de Toxicité rapportées chez ≥ 1% et ≤ 5% (fréquemment) des patients inclus dans le bras recevant du pemetrexed et du cisplatine ont inclus: insuffisance rénale, infection, fièvre, neutropénie fébrile, augmentation des ALAT, ASAT et GGT, urticaire et douleur thoracique.
Les toxicités cliniquement significatives d’ après les Critères Communs de Toxicité rapportées chez < 1% (peu fréquemment) des patients inclus dans le bras recevant du pemetrexed et du cisplatine ont inclus arythmie et neuropathie motrice.
Le tableau suivant présente la fréquence et la gravité des effets indésirables observés chez plus de 5% des 265 patients inclus dans le bras recevant du pemetrexed avec une supplémentation en acide folique et en vitamine B12 et des 276 patients inclus dans le bras recevant du docetaxel.
Tous les patients étaient atteints de cancer bronchique non à petites cellules, localement avancé ou métastatique, et avaient reçu une chimiothérapie antérieure.
Fréquence
Pemetrexed
système
N = 265
N = 276
Toxicité de Toxicité de tous grade grades 3-4 (%) (%)
Toxicité de grade 3 - 4 (%)
Affections hématologiques
Très fréquent
Neutropénie/ Granulocytopénie
10,9 5,3
45,3
40,2
et du système lymphatique
Fréquent
Leucopénie Anémie Thrombopénie
12,1 4,2 19,2 4,2 8,3 1,9
34,1 22,1 1,1
27,2 4,3 0,4
Affections gastro- intestinales
Très fréquent
Diarrhée Vomissement Stomatite/ Pharyngite
12,8 0,4 16,2 1,5 14,7 1,1
24,3 12,0 17,4
2,5 1,1 1,1
Nausée Anorexie
30,9 2,6 21,9 1,9
16,7 23,9
1,8 2,5
Fréquent
Constipation
5,7 0,0
4,0
0,0
Troubles généraux et
Très fréquent
Fatigue
34,0 5,3
35,9
5,4
anomalies au site d’ administration
Fréquent
Fièvre
8,3 0,0
7,6
0,0
Affections hépatobiliaires
Fréquent
Elévation des SGPT (ALAT)
7,9 1,9
1,4
0,0
Elévation des SGOT (ASAT)
6,8 1,1
0,7
0,0
Affections de la peau et du tissu
Très fréquent
14,0 0,0
6,2
0,0
sous-cutané
Fréquent
Prurit Alopécie
6,8 0,4 6,4 0,4**
1,8 37,7
0,0 2,2**
* Se référer à la version 2 des Critères Communs de Toxicité du National Cancer Institute pour chaque grade de toxicité.
9 ** Selon les Critères Communs de Toxicité (CTC) du National Cancer Institute (v2.0; NCI 1998), alopécie doit être rapportée en Grade 1 ou 2 seulement.
Très fréquent ≥ 10%; Fréquent est normalement défini comme ≥ 1% et < 10%.
Dans ce tableau, une limite de fréquence de 5% a été utilisée pour l’ inclusion de tous les effets indésirables considérés comme étant liés de façon possible avec l’ administration de pemetrexed par le rapporteur.
Les toxicités cliniquement significatives d’ après les Critères Communs de Toxicité rapportées chez ≥ 1% et ≤ 5% (fréquemment) des patients inclus dans le bras recevant du pemetrexed ont inclus infection sans neutropénie, neutropénie fébrile, réaction allergique/ hypersensibilité, augmentation de la créatinine, neuropathie motrice, neuropathie sensitive, érythème multiforme et douleur abdominale.
Les toxicités cliniquement significatives d’ après les Critères Communs de Toxicité rapportées chez < 1% (peu fréquemment) des patients inclus dans le bras recevant du pemetrexed ont inclus des arythmies supraventriculaires.
Les toxicités biologiques de grade 3 et 4 cliniquement significatives ont été similaires entre les résultats poolés de trois études de phase 2 du pemetrexed en monothérapie (n = 164) et les résultats de l’ étude de phase 3 du pemetrexed en monothérapie décrite ci-dessus, à l’ exception des neutropénies (respectivement 12,8% versus 5,3%) et de l’ élévation de l’ alanine transaminase (respectivement 15,2% versus 1,9%).
Ces différences sont probablement dues aux différences dans les populations de patients, dans la mesure où les études de phase 2 ont inclus à la fois des patientes atteintes de cancer du sein n’ ayant jamais reçu de chimiothérapie et des patientes atteintes de cancer du sein lourdement prétraitées avec des métastases hépatiques préexistantes et/ ou un bilan de la fonction hépatique anormal avant traitement.
Le tableau suivant présente la fréquence et la gravité des effets indésirables considérés comme possiblement reliés au traitement à l’ étude, observés chez plus de 5% des 839 patients atteints de cancer bronchique non à petites cellules inclus dans le bras recevant du cisplatine et du pemetrexed et 830 patients atteints de cancer bronchique non à petites cellules inclus dans le bras recevant du cisplatine et de la gemcitabine.
Tous les patients recevaient la thérapie étudiée comme traitement initial du cancer bronchique non à petites cellules localement avancé ou métastatique et dans les deux groupes de traitement, les patients ont été totalement supplémentés en acide folique et en vitamine B12.
Fréquence
Pemetrexed/
Gemcitabine/
cisplatine (N = 839)
cisplatine (N = 830)
Toxicité de Toxicité de tous grades grade (%) 3-4 (%)
Toxicité Toxicité de de tous grade 3 - 4 grades (%) (%)
Affections hématologiques et du système
Très fréquent
Anémie Neutropénie/ Granulocytopénie
33,0* 5,6* 29,0* 15,1*
45,7* 9,9* 38,4* 26,7*
lymphatique
Leucopénie Thrombopénie
17,8 4,8* 10,1* 4,1*
20,6 7,6* 26,6* 12,7*
Affections gastro- intestinales
Très fréquent
Nausée Vomissement Anorexie Constipation Stomatite/ Pharyngite
56,1 7,2* 39,7 6,1 26,6 2,4* 21,0 0,8 13,5 0,8
53,4 3,9* 35,5 6,1 24,2 0,7* 19,5 0,4 12,4 0,1
Diarrhée sans colostomie
12,4 1,3
12,8 1,6
Fréquent
Dyspepsie/ pyrosis
5,2 0,1
5,9 0,0
10 Troubles généraux et anomalies au site d’ administration
Très fréquent
Fatigue
42,7
6,7
44,9
4,9
Affections du système nerveux
Fréquent
Neuropathie sensitive
8,5*
0,0*
12,4*
0,6*
Trouble du goût
8,1
0,0***
8,9
0,0***
Affections du rein et des voies urinaires
Très fréquent
Elévation de la créatinine
10,1*
0,8
6,9*
0,5
Affections de la peau et du tissu
Très fréquent
Alopécie
11,9*
0,0***
21,4*
0,5***
Eruption cutanée/ Desquamation
6,6
0,1
8,0
0,5
* valeurs de p < 0,05 comparant pemetrexed/ cisplatine à gemcitabine/ cisplatine, en utilisant le Test de Fisher exact. **Se référer aux CTC du National Cancer Institute (v2.0; NCI 1998) pour chaque Grade de Toxicité. ***Selon les CTC du National Cancer Institute (v2.0; NCI 1998), trouble du goût et alopécie doivent être rapportés en Grade 1 ou 2 seulement.
Très fréquent ≥ 10%; Fréquent est normalement défini comme ≥ 1% et < 10%.
Dans ce tableau, une limite de fréquence de 5% a été utilisée pour l’ inclusion de tous les effets indésirables considérés comme étant possiblement liés à l’ administration de pemetrexed et cisplatine par le rapporteur.
Les toxicités cliniquement significatives rapportées chez ≥ 1% et ≤ 5% (fréquemment) des patients inclus dans le bras recevant du cisplatine et du pemetrexed ont inclus: augmentation des ASAT, augmentation des ALAT, infection, neutropénie fébrile, insuffisance rénale, pyrexie, déshydratation, conjonctivite, et diminution de la clairance de la créatinine.
Les toxicités cliniquement significatives rapportées chez < 1% (peu fréquemment) des patients inclus dans le bras recevant du cisplatine et du pemetrexed ont inclus: augmentation des GGT, douleur de la poitrine, arythmie et neuropathie motrice.
Les toxicités cliniquement significatives selon le sexe étaient similaires dans l’ ensemble de la population des patients recevant pemetrexed plus cisplatine.
Des effets cardiovasculaires et cérébrovasculaires graves y compris des infarctus du myocarde, angines de poitrine, accidents vasculaires cérébraux et ischémies transitoires ont été peu fréquemment rapportés pendant les études cliniques avec le pemetrexed, habituellement lorsque celui -ci est administré en association avec un autre agent cytotoxique.
La plupart des patients chez lesquels ces évènements ont été observés avaient des facteurs de risque cardiovasculaire préexistants.
De rares cas d’ hépatites, potentiellement graves, ont été rapportés au cours des études cliniques avec le pemetrexed.
La survenue d’ une pancytopénie a été peu fréquemment rapportée au cours des études cliniques avec le pemetrexed.
Dans des essais cliniques, des cas de colite (incluant saignement intestinal et rectal, parfois fatal, perforation intestinale, nécrose intestinale et colite neutropénique) ont été peu fréquemment rapportés chez des patients traités par pemetrexed.
Dans des essais cliniques, des cas de pneumopathie interstitielle avec insuffisance respiratoire, parfois fatale, ont été peu fréquemment rapportés chez des patients traités par pemetrexed.
11 Des cas peu fréquents d’œ dème ont été rapportés chez des patients traités par pemetrexed.
Pendant la surveillance après commercialisation, les effets indésirables suivants ont été rapportés chez des patients traités par le pemetrexed:
Des cas d'insuffisance rénale aiguë ont été rapportés avec le pemetrexed en monothérapie ou en association avec d'autres agents cytotoxiques (voir rubrique 4.4).
Des cas de pneumopathie radique ont été rapportés chez des patients traités par radiothérapie, soit avant, pendant ou après une chimiothérapie par pemetrexed (voir rubrique 4.4).
Des cas de réactivation de zone antérieurement irradiée ont été rapportés chez des patients préalablement traités par radiothérapie (voir rubrique 4.4).
Des cas d’ ischémie périphérique conduisant parfois à une nécrose des extrémités ont été rapportés.
4.9 Surdosage
Les symptômes rapportés en cas de surdosage incluent neutropénie, anémie, thrombopénie, mucite, polyneuropathie sensitive et éruption cutanée.
Les complications prévisibles d'un surdosage incluent la dépression médullaire, se manifestant par une neutropénie, une thrombopénie et une anémie.
De plus, une infection avec ou sans fièvre, une diarrhée et/ ou une mucite peuvent être rapportées.
En cas de suspicion de surdosage, la numération-formule sanguine des patients doit être surveillée et un traitement symptomatique sera mis en œ uvre, selon les cas.
L’ utilisation d’ acide folinique/ folinate de calcium dans la prise en charge d’ un surdosage de pemetrexed doit être envisagée.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmaco-thérapeutique:
Analogues de l’ acide folique, code ATC:
L01BA04.
ALIMTA est un agent antinéoplasique antifolate multi-cible qui agit en interrompant des processus métaboliques folate-dépendants essentiels à la réplication cellulaire.
Des études in vitro ont montré que le pemetrexed se comporte comme un anti-folate multi-cible en inhibant la thymidylate synthétase (TS), la dihydrofolate réductase (DHFR) et la glycinamide ribonucléotide formyltransférase (GARFT), qui sont des enzymes folate-dépendantes clés pour la biosynthèse de novo de la thymidine et des nucléotides puriques.
Le pemetrexed est transporté dans les cellules à la fois par les systèmes de transport des folates réduits et les protéines membranaires transporteuses de folates.
Une fois dans la cellule, le pemetrexed est rapidement et efficacement converti en formes polyglutamates par la folyl-polyglutamate synthétase.
Ces formes polyglutamates sont retenues dans les cellules et sont des inhibiteurs encore plus puissants de la TS et de la GARFT.
La polyglutamation est un processus temps et concentration-dépendant qui se déroule dans les cellules tumorales et, dans une moindre mesure, dans les tissus normaux.
Les métabolites polyglutamatés ont une demi-vie intracellulaire augmentée, prolongeant l'action du produit dans les cellules tumorales.
Efficacité clinique:
L’ étude clinique de phase 3 multicentrique, randomisée, en simple aveugle EMPHACIS comparant ALIMTA plus cisplatine versus cisplatine chez les patients atteints de mésothéliome pleural malin n’ ayant pas reçu de chimiothérapie antérieure a montré que les patients traités par ALIMTA et cisplatine avaient un avantage cliniquement significatif en terme de survie globale médiane de 2,8 mois par rapport aux patients traités par cisplatine seul.
Pendant cette étude, une supplémentation en acide folique à faible dose et en vitamine B12 a été introduite dans le traitement des patients afin d’ en réduire la toxicité.
L’ analyse principale de cette étude a été effectuée sur la population de tous les patients randomisés dans un des bras ayant reçu le
12 traitement correspondant (patients randomisés et traités).
Une analyse de sous-groupe a été effectuée chez les patients qui ont reçu une supplémentation en acide folique et en vitamine B12 pendant toute la durée de leur traitement (patients totalement supplémentés).
Les résultats d'efficacité de ces analyses sont résumés dans le tableau suivant:
Résultats d’ efficacité d’ ALIMTA+Cisplatine versus Cisplatine dans le mésothéliome pleural malin
Patients randomisés et traités
Patients totalement supplémentés
Paramètre d’ efficacité
ALIMTA/ cisplatine (N = 226)
Cisplatine (N = 222)
ALIMTA/ cisplatine (N = 168)
Cisplatine (N = 163)
Survie globale médiane (mois)
12,1
9,3
13,3
10,0
(IC 95%)
(10,0 - 14,4)
(11,4 - 14,9)
(8,4 - 11,9)
Temps médian jusqu’ à progression tumorale (mois)
3,9
6,1
3,9
(IC 95%) Test du log-rank (p*)
(4,9
(2,8 - 4,4)
(2,8 - 4,5)
(IC 95%) Test du log-rank (p*)
(2,1 - 2,9)
(4,3 - 5,6)
(2,2 - 3,1)
Taux de réponse globale**
16,7%
45,5%
19,6%
(IC 95%)
(12,0 - 22,2)
(37,8 - 53,4)
(13,8 - 26,6)
Test exact de Fisher (p*) Abréviation:
IC = intervalle de confiance * p s’ applique à la comparaison entre les bras
< 0,001
< 0,001
** Dans le bras ALIMTA/ cisplatine: patients randomisés et traités (N = 225) et patients supplémentés totalement (N = 167)
Une amélioration statistiquement significative des symptômes cliniquement importants (douleur et dyspnée) associés au mésothéliome pleural malin dans le bras ALIMTA/ cisplatine (212 patients) comparé au bras cisplatine seul (218 patients) a été démontrée en utilisant l’ échelle des symptômes du cancer du poumon « Lung Cancer Symptom Scale ».
Des différences statistiquement significatives dans le bilan de la fonction pulmonaire ont été également observées.
La différence entre les deux bras a été démontrée par l’ amélioration de la fonction pulmonaire dans le bras ALIMTA/ cisplatine et la détérioration de celle -ci au cours du temps dans le bras contrôle.
Les données chez les patients atteints de mésothéliome pleural malin traités par ALIMTA seul sont limitées.
ALIMTA a été étudié à la dose de 500 mg/ m² en monothérapie chez 64 patients atteints de mésothéliome pleural malin n'ayant jamais reçu de chimiothérapie.
Le taux de réponse globale était de 14,1%.
Une étude clinique de phase 3 multicentrique, randomisée, en ouvert comparant ALIMTA versus docetaxel chez des patients atteints de cancer bronchique non à petites cellules (CBNPC), localement avancé ou métastatique, ayant reçu une chimiothérapie antérieure a montré des temps de survie globale médiane de 8,3 mois pour les patients traités par ALIMTA (population en Intention de Traiter n = 283) et de 7,9 mois pour les patients traités par docetaxel (population en Intention de Traiter n = 288).
Les résultats étaient en faveur d’ ALIMTA comparé au docétaxel dès lors que l’ histologie n’ était pas à prédominance épidermoïde (n = 399, 9.3 versus 8.0 mois, risque relatif ajusté = 0.78; 95% IC = 0 .61-1.00, p= 0.047) et en faveur du docétaxel dès lors que l’ histologie était
Aucune différence cliniquement significative n’ était observée entre les sous-groupes histologiques concernant le profil de sécurité d’ ALIMTA.
Des données cliniques limitées d’ une étude à part, de phase 3, contrôlée, suggèrent que les données d’ efficacité (survie globale, survie sans progression) de pemetrexed sont similaires entre les patients précédemment prétraités par docetaxel (n = 41) et les patients n’ ayant pas reçu de traitement antérieur par docetaxel (n = 540).
Résultats d’ efficacité d’ ALIMTA versus docetaxel dans le CBNPC - Population en Intention de Traiter
Survie (mois) Médiane (mois) IC 95% pour la médiane Risque relatif
(n = 283) 8,3 (7,0 - 9,4)
(n = 288) 7,9 (6,3 - 9,2)
IC 95% pour le risque relatif Test de Non-inferiorité (risque relatif) valeur du p
(n = 283)
(0,82 - 1,20) 0,226
(n = 288)
Survie sans Progression (mois)
Médiane Risque relatif (IC 95%)
0,97 (0,82 – 1,16)
Temps jusqu’ à échec du traitement (mois)
(n = 283)
(n = 288)
Médian
2,3
2,1
Risque relatif (95% CI)
0,84 (0,71 - 0,997)
Réponse (n: qualifié pour la réponse)
(n = 264)
(n = 274)
Taux de réponse (%) (IC 95%) Maladie stable (%)
9,1 (5,9 - 13,2) 45,8
8,8 (5,7 - 12,8) 46,4
Abréviations:
IC = intervalle de confiance; n = population totale.
Une étude clinique de phase 3 multicentrique, randomisée, en ouvert comparant ALIMTA plus cisplatine versus gemcitabine plus cisplatine chez les patients chimio naïfs atteints de CBNPC localement avancé ou métastatique (stade IIIb ou IV) a montré qu’ ALIMTA plus cisplatine (population en Intention de Traiter (ITT) n = 862) avait atteint son critère principal et montrait une efficacité clinique similaire à la gemcitabine plus cisplatine (population en ITT n = 863) en survie globale (risque relatif ajusté 0,94; 95% IC 0,84 - 1,05).
Tous les patients inclus dans cette étude avaient un Performance Status ECOG de 0 ou 1.
L’ analyse primaire d’ efficacité était basée sur la population en ITT.
Les analyses de sensibilité des principaux critères d’ efficacité ont été également évaluées sur la population Qualifiée au Protocole (QP).
Les analyses d’ efficacité utilisant la population QP sont en accord avec celles utilisant la population en ITT et soutiennent la non-infériorité d’ Alimta-cisplatine versus gemcitabine-cisplatine.
La survie sans progression (SSP) et le taux de réponse globale étaient similaires entre les bras de traitement: la médiane de la SSP était de 4,8 mois pour ALIMTA plus cisplatine versus 5,1 mois pour gemcitabine plus cisplatine (risque relatif ajusté 1,04; 95% IC 0,94 - 1,15), et le taux de réponse globale était de 30,6% (95% IC 27,3 - 33,9) pour ALIMTA plus cisplatine versus 28,2% (95% IC 25,0 - 31,4) pour gemcitabine plus ciplatine.
Les données sur la SSP étaient partiellement confirmées par une revue indépendante (400/ 1 725 patients étaient sélectionnés au hasard pour cette revue).
L’ analyse de l’ impact de l’ histologie du CBNPC sur la survie globale a démontré des différences cliniquement pertinentes en terme de survie en fonction de l’ histologie, voir tableau ci-dessous.
Résultats d’ efficacité d’ ALIMTA+Cisplatine versus Gemcitabine + Cisplatine en première ligne de traitement du cancer bronchique non à petite cellule – Population en Intention de Traiter et Sous-groupes Histologiques.
14 Population en
(95% IC)
relatif ajusté
Supériorité
Traiter et Sous-
Gemcitabine +
(95% IC)
valeur p
ALIMTA + Cisplatine
Cisplatine
N = 863
0,94
0,259
Intention de Traiter (N = 1725)
(9,8 – 11,2)
(9,6 – 10,9)
(0,84 – 1,05)
Adenocarcinome
12,6
N = 436
10,9
N = 411
0,84
0,033
(N = 847)
(10,7 – 13,6)
(10,2
– 11,9)
(0,71 – 0,99)
Grandes cellules
N = 76
6,7
N = 77
(N = 153)
(8,6
(5,5 – 9,0)
(0,48 – 0,96)
N = 106
9,2
N = 146
(N = 252)
(6,8
Cellules squameuses (N = 473)
9,4 – 10,2)
N = 244
10,8 (9,5 – 12,1)
N = 229
1,23 (1,00 – 1,51)
0,050
Abréviations:
Population en Intention de Traiter; N = taille population totale. a statistiquement significatif pour la non infériorité, un intervalle de confiance entier pour le risque relatif bien en-dessous de 1,17645 fois la marge de non-infériorité (p < 0,001).
Graphique de Kaplan Meier sur la Survie Globale par Histologie
Adenocarcinoma Adenocarcinome
Carcinome à Carcinoma Large Cell Grandes Cellules
1.0 0.9
A+C
1.0 0.9
Probabilité de survie
0.8
AC
AC
GC
0.8
GC
Survival Probability
G+C
G+C
Survival Probability Probabilité de survie
0.7 0.6 0.5 0.4 0.3 0.2 0.1 0.0
0.7 0.6 0.5 0.4 0.3 0.2 0.1 0.0
6
12
18
24
30
0 6 12 18 24
30
Survival Time (months) Temps de survie (Mois)
Survival Time (months) Temps de survie (Mois)
Gemcitabine + Cisplatine
Aucune différence cliniquement significative n’ était observée entre les sous-groupes histologiques concernant le profil de sécurité d’ ALIMTA plus cisplatine.
Les patients traités avec ALIMTA et cisplatine nécessitaient moins de transfusions (16,4% versus 28,9%, p < 0,001), de transfusions de globules rouges (16,1% versus 27,3%, p < 0,001) et de transfusions de plaquettes (1,8% versus 4,5%, p = 0,002).
Les patients nécessitaient également une administration moindre d’ érythropoïetine/ darbopoïetine (10,4% versus 18,1%, p < 0,001), G- CSF/ GM-CSF (3,1% versus 6,1%, p = 0,004), et de préparations à base de fer (4,3% versus 7,0%, p = 0,021).
5.2 Propriétés pharmacocinétiques
15 Les paramètres pharmacocinétiques du pemetrexed en monothérapie ont été évalués chez 426 patients cancéreux présentant différentes tumeurs solides recevant des doses de 0,2 à 838 mg/ m2, en perfusion de 10 minutes.
Le pemetrexed a un volume de distribution à l'équilibre de 9 l/ m².
Des études in vitro indiquent que le pemetrexed est lié à environ 81% aux protéines plasmatiques.
Cette liaison n'est pas notablement modifiée par une insuffisance rénale, de quelque degré qu'elle soit.
Le métabolisme hépatique du pemetrexed est limité.
Le pemetrexed est principalement éliminé dans les urines, 70 à 90% de la dose étant retrouvée inchangée dans les urines des 24 heures suivant l'administration.
La clairance systémique totale est de 91,8 ml/ min et la demi-vie d’ élimination est de 3,5 heures chez les patients ayant une fonction rénale normale (clairance de la créatinine de 90 ml/ min).
La variabilité inter-individuelle de la clairance est modérée (19,3%).
L’ exposition systémique totale (aire sous la courbe - AUC) et la concentration maximale (Cmax) augmentent proportionnellement à la dose.
Les caractéristiques pharmacocinétiques du pemetrexed sont constantes d’ un cycle à l’ autre.
Les paramètres pharmacocinétiques du pemetrexed ne sont pas influencés par l’ administration concomitante de cisplatine.
La supplémentation en acide folique par voie orale et en vitamine B12 par voie intramusculaire n’ affecte pas la pharmacocinétique du pemetrexed.
5.3 Données de sécurité précliniques
L'administration de pemetrexed à des souris gravides s'est traduite par une diminution de la viabilité des fœ tus, une diminution du poids des fœ tus, une ossification incomplète du squelette et des fentes palatines.
L'administration de pemetrexed chez des souris mâles a eu des effets toxiques sur la reproduction, caractérisés par une réduction de la fécondité et par une atrophie testiculaire.
Dans une étude conduite chez le chien beagle avec injection de bolus intraveineux pendant 9 mois, des effets sur les testicules (dégénerescence/ nécrose de l'épithelium séminifère) ont été observés.
Cela suggère que le pemetrexed peut altérer la fécondité masculine.
La fécondité féminine n’ a pas été étudiée.
Le pemetrexed n'a pas montré de potentiel mutagène que ce soit dans le test d'induction d'aberrations chromosomiques in vitro sur cellules d'ovaire de hamster chinois (CHO) ou dans le test d'Ames.
Le pemetrexed s'est montré clastogène dans le test in vivo sur micronoyaux de souris.
Il n'a pas été conduit d'étude sur le potentiel carcinogène du pemetrexed.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Mannitol Acide chlorhydrique Hydroxyde de sodium
6.2 Incompatibilités
Le pemetrexed est physiquement incompatible avec les diluants contenant du calcium, incluant les solutions injectables Ringer et Ringer lactate.
En l’ absence d’ études de compatibilité, le pemetrexed ne doit pas être administré avec d’ autres médicaments.
6.3 Durée de conservation
2 ans
Solution reconstituée et solution diluée:
Lorsqu’ elles sont préparées selon les instructions, les solutions reconstituées et diluées d’ ALIMTA ne contiennent pas de conservateur antibactérien.
16 pendant 24 heures à température réfrigérée ou à 25°C.
D’ un point de vue microbiologique, le produit devrait être utilisé immédiatement.
S’ il n’ est pas utilisé immédiatement, la durée et les conditions de conservation sont sous la responsabilité de l’ utilisateur et ne devraient pas dépasser 24 heures entre +2°C et +8°C, à moins que la reconstitution/ dilution n’ ait été réalisée dans des conditions d’ asepsie contrôlée et validée.
6.4 Précautions particulières de conservation
Avant première ouverture du flacon:
Pas de précautions particulières de conservation.
Pour les conditions de conservation du médicament reconstitué, voir rubrique 6.3.
6.5 Nature et contenu de l'emballage extérieur
Poudre en flacon de verre de type I.
Bouchon en caoutchouc.
Boîte de 1 flacon.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
1.
Utiliser des techniques aseptiques pour la reconstitution et la dilution ultérieure de la solution de pemetrexed pour administration par perfusion intraveineuse.
2.
Calculer la dose et le nombre de flacons d'ALIMTA nécessaires.
Chaque flacon contient un excès de pemetrexed pour faciliter l'administration de la quantité prescrite.
3.
Reconstituer le flacon de 100 mg avec 4,2 ml de solution de chlorure de sodium à 9 mg/ ml (0,9%) pour préparations injectables, sans conservateur, ce qui donne une solution contenant environ 25 mg/ ml de pemetrexed.
Agiter délicatement jusqu'à ce que la poudre soit complètement dissoute.
Le pH de la solution reconstituée varie de 6,6 à 7,8.
Une dilution ultérieure est nécessaire.
4.
Diluer le volume approprié de la solution reconstituée de pemetrexed dans 100 ml de solution de chlorure de sodium à 9 mg/ ml (0,9%) pour préparations injectables, sans conservateur et administrer en perfusion intraveineuse de 10 minutes.
5.
Les solutions pour perfusion de pemetrexed préparées comme indiqué ci-dessus sont compatibles avec les poches et les tubulures de perfusion intraveineuse en chlorure de polyvinyle (PVC) et polyoléfine.
6.
Les médicaments pour usage parentéral doivent faire l’ objet d’ une inspection visuelle avant administration, pour détecter la présence éventuelle de particules ou d’ une modification de la couleur.
Si des particules sont présentes, ne pas administrer.
7.
Les solutions de pemetrexed sont à usage unique.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
Préparation et précautions d’ administration:
Comme pour tout agent anticancéreux potentiellement toxique, des précautions doivent être prises lors de la manipulation et de la préparation des solutions pour perfusion de pemetrexed.
L’ utilisation de gants est recommandée.
En cas de contact de la solution de pemetrexed avec la peau, laver la peau immédiatement et abondamment avec de l’ eau et du savon.
En cas de contact de la solution de pemetrexed avec les muqueuses, rincer abondamment avec de l’ eau.
Le pemetrexed n’ est pas un agent vésicant.
Il n’ existe pas d’ antidote spécifique en cas d’ extravasation de pemetrexed.
Quelques cas d’ extravasation de pemetrexed ont été rapportés et ont été considérés comme non graves par les investigateurs.
Les extravasations devraient être prises en charge selon les pratiques standard locales appliquées aux autres agents non-vésicants.
17 7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Eli Lilly Nederland B. V., Grootslag 1-5, NL-3991 RA, Houten, Pays-Bas
8.
NUMERO D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 04/ 290/ 002
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
20 septembre 2004
10.
DATE DE MISE À JOUR DU TEXTE
18 1.
DENOMINATION DU MEDICAMENT
ALIMTA 500 mg poudre pour solution à diluer pour perfusion
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque flacon contient 500 mg de pemetrexed (sous forme de pemetrexed disodique).
Chaque flacon doit être reconstitué avec 20 ml de solution de chlorure de sodium à 9 mg/ ml (0,9%) pour préparations injectables ce qui donne une solution contenant 25 mg/ ml de pemetrexed.
Le volume approprié pour la dose requise est prélevé dans le flacon puis est ensuite dilué dans 100 ml de solution de chlorure de sodium à 9 mg/ ml (0,9%) pour préparations injectables (voir rubrique 6.6.).
Excipients:
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Poudre pour solution à diluer pour perfusion.
Poudre lyophilisée de couleur blanche à jaune pâle ou jaune verdâtre.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Mésothéliome pleural malin:
ALIMTA en association avec le cisplatine est indiqué dans le traitement des patients atteints de mésothéliome pleural malin non résécable et qui n’ ont pas reçu de chimiothérapie antérieure.
Cancer bronchique non à petites cellules:
ALIMTA, en association avec le cisplatine, est indiqué dans le traitement en première ligne des patients atteints de cancer bronchique non à petites cellules localement avancé ou métastatique, dès lors que l’ histologie n’ est pas à prédominance épidermoïde (voir section 5.1).
ALIMTA est indiqué en monothérapie dans le traitement en seconde ligne des patients atteints de cancer bronchique non à petites cellules, localement avancé ou métastatique, dès lors que l’ histologie n’ est pas à prédominance épidermoïde (voir section 5.1).
4.2 Posologie et mode d' administration
ALIMTA doit être administré uniquement sous le contrôle d'un médecin qualifié dans l’ utilisation des chimiothérapies anticancéreuses.
La solution d'ALIMTA doit être préparée selon les instructions figurant à la rubrique 6.6.
ALIMTA en association avec le cisplatine:
La posologie recommandée d’ ALIMTA est de 500 mg/ m2 de surface corporelle, en perfusion intraveineuse de 10 minutes, le premier jour de chaque cycle de 21 jours.
La posologie recommandée de cisplatine est de 75 mg/ m2 de surface corporelle en perfusion de 2 heures, débutée environ 30 minutes après la fin de la perfusion de pemetrexed, le premier jour de chaque cycle de 21 jours.
Les patients doivent recevoir un traitement anti-émétique adéquat et une
19 hydratation appropriée, avant et/ ou après la perfusion de cisplatine (se référer au Résumé des Caractéristiques du Produit du cisplatine pour des recommandations posologiques spécifiques).
Chez les patients traités pour cancer bronchique non à petites cellules et qui ont reçu une chimiothérapie antérieure, la posologie recommandée d’ ALIMTA est de 500 mg/ m2 de surface corporelle, en perfusion intraveineuse de 10 minutes, le premier jour de chaque cycle de 21 jours.
Prémédication:
Afin de réduire la survenue et la sévérité des réactions cutanées, une corticothérapie devra être administrée la veille, le jour même et le lendemain de l’ administration du pemetrexed.
La posologie doit être équivalente à 4 mg de dexaméthasone par voie orale, deux fois par jour (cf. rubrique 4.4).
Afin de réduire la toxicité du pemetrexed, les patients traités doivent recevoir également une supplémentation en vitamines (cf. rubrique 4.4).
Les patients doivent prendre par voie orale de l'acide folique ou une association polyvitaminique contenant de l'acide folique (350 à 1 000 microgrammes) quotidiennement.
Au moins cinq doses d’ acide folique doivent être prises dans les 7 jours qui précèdent la première injection de pemetrexed, et les patients doivent continuer cette supplémentation pendant toute la durée du traitement et pendant 21 jours après la dernière injection de pemetrexed.
Les patients doivent également recevoir une injection intramusculaire de vitamine B12 (1 000 microgrammes) dans la semaine précédant la première dose de pemetrexed puis une fois tous les trois cycles.
Les injections ultérieures de vitamine B12 peuvent avoir lieu le même jour que l'administration de pemetrexed.
Surveillance:
Avant chaque administration de pemetrexed, une numération-formule sanguine complète (NFS) avec mesure du taux de plaquettes doit être réalisée.
Un bilan biochimique sera réalisé avant chaque administration de la chimiothérapie pour évaluer les fonctions hépatique et rénale.
Avant le début de chaque cycle de chimiothérapie, le nombre absolu de polynucléaires neutrophiles (PNN) doit être supérieur ou égal à 1 500 cellules/ mm3 et le nombre de plaquettes supérieur ou égal à 100 000 cellules/ mm3.
La clairance de la créatinine doit être supérieure ou égale à 45 ml/ min.
Le taux de bilirubine totale doit être inférieur ou égal à 1,5 fois la limite supérieure de la normale.
Les taux de phosphatases alcalines (PA), d’ aspartate transaminase (ASAT ou SGOT) et d’ alanine transaminase (ALAT ou SGPT) doivent être inférieurs ou égaux à 3 fois la limite supérieure de la normale.
Des taux de phosphatases alcalines, d’ ASAT et d’ ALAT inférieurs ou égaux à 5 fois la limite supérieure de la normale sont acceptables en cas de métastases hépatiques.
Ajustements de la dose:
Au début d’ un nouveau cycle, les ajustements de dose s'appuieront sur la numération-formule sanguine au nadir et la toxicité non hématologique maximale observées au cours du cycle précédent.
Le traitement peut être différé le temps nécessaire à la récupération.
Dès récupération, les patients doivent être à nouveau traités selon les recommandations des tableaux 1, 2 et 3, qui concernent ALIMTA utilisé en monothérapie et en association avec le cisplatine.
Tableau 1 - Modification des doses d'ALIMTA (en monothérapie ou en association) et de cisplatine - Toxicités hématologiques
PNN < 500 / mm3 et plaquettes 3
75% de la dose précédente (pour ALIMTA et
≥ 50 000 / mm 3
le cisplatine)
Au nadir: plaquettes < 50 000 / mm quel que soit le taux de PNN Au nadir: plaquettes < 50 000 / mm3 avec saignementa, quel que soit le taux de PNN a
75% de la dose précédente (pour ALIMTA et le cisplatine) 50% de la dose précédente (pour ALIMTA et le cisplatine)
Ces critères répondent à la définition des saignements ≥ Grade 2 selon les Critères Communs de Toxicité (CTC) du National Cancer Institute (v2.0; NCI 1998)
20 En cas de toxicités non-hématologiques ≥ grade 3 (à l’ exclusion d’ une neurotoxicité), le traitement par ALIMTA doit être suspendu jusqu’ à résolution à un niveau inférieur ou égal au niveau initial du patient avant traitement.
Le traitement doit être poursuivi selon les recommandations du tableau 2.
Tableau 2 - Modification des doses d'ALIMTA (en monothérapie ou en association) et de cisplatine - Toxicités non-hématologiques a, b
Dose
d’ ALIMTA (mg/ m²)
de cisplatine (mg/ m²)
Toute toxicité de grade 3 ou 4, excepté mucite
75% de la dose précédente 75% de la dose précédente
75% de la dose précédente 75% de la dose précédente
mucite de grade 3 ou 4
50% de la dose précédente
100% de la dose précédente
Critères Communs de Toxicité (CTC) du National Cancer Institute (v2.0; NCI 1998) b A l’ exclusion d’ une neurotoxicité
En cas de neurotoxicité, il est recommandé d’ ajuster les doses d’ ALIMTA et de cisplatine comme précisé dans le tableau 3.
Les patients doivent arrêter le traitement si une neurotoxicité de grade 3 ou 4 est observée.
Tableau 3 - Modification des doses d'ALIMTA (en monothérapie ou en association) et de cisplatine - Neurotoxicité a
Grade CTC
d’ ALIMTA (mg/ m²)
Dose de cisplatine (mg/ m²)
0-1
100
% de la dose précédente 100% de la dose précédente
2
100% de la dose précédente 50% de la dose précédente
a Critères Communs de Toxicité (CTC) du National Cancer Institute (v2.0; NCI 1998)
Le traitement par ALIMTA doit être arrêté si le patient présente une toxicité hématologique ou non- hématologique de grade 3 ou 4 après 2 réductions de dose ou immédiatement si une neurotoxicité de grade 3 ou 4 est observée.
Sujets âgés:
Au cours des essais cliniques, il n’ a pas été mis en évidence de risque plus élevé d’ effets indésirables chez les patients de 65 ans et plus comparativement aux patients de moins de 65 ans.
Des réductions de doses autres que celles recommandées pour l'ensemble des patients ne sont pas nécessaires.
Enfants et adolescents:
ALIMTA n’ est pas recommandé chez l’ enfant en dessous de 18 ans, suite à une insuffisance de données concernant sa tolérance et son efficacité.
Insuffisants rénaux (formule standard de Cockcroft et Gault ou taux de filtration glomérulaire mesuré par la méthode de clairance plasmatique Tc99m-DTPA): le pemetrexed est essentiellement éliminé sous forme inchangée dans les urines.
Dans les études cliniques, des ajustements de doses autres que celles préconisées pour l'ensemble des patients n’ ont pas été nécessaires chez les patients dont la clairance de la créatinine était ≥ 45 ml/ min.
Chez les patients ayant une clairance de la créatinine < 45 ml/ min, les données sont insuffisantes; l’ utilisation du pemetrexed n’ est donc pas recommandée chez ces patients (voir rubrique 4.4).
Insuffisants hépatiques:
Aucune relation entre le taux d’ ASAT (SGOT), d’ ALAT (SGPT) ou de bilirubine totale et la pharmacocinétique du pemetrexed n’ a été identifiée.
21 la limite supérieure de la normale (en l’ absence de métastases hépatiques) ou supérieur à 5 fois la limite supérieure de la normale (en cas de métastases hépatiques).
4.3 Contre-indications
Hypersensibilité à la substance active ou à l'un des excipients.
L’ allaitement doit être interrompu pendant le traitement par le pemetrexed (voir rubrique 4.6).
Association concomitante avec le vaccin contre la fièvre jaune (voir rubrique 4.5).
4.4 Mises en garde spéciales et précautions d' emploi
Le pemetrexed peut entraîner une dépression médullaire, qui se manifeste par une neutropénie, une thrombopénie et une anémie (ou une pancytopénie) (cf. rubrique 4.8).
La myelosuppression est généralement un effet toxique dose-limitant.
Les patients doivent être surveillés pour myelosuppression pendant le traitement, et le pemetrexed ne doit pas être administré aux patients tant que leur taux de polynucléaires neutrophiles (PNN) n’ est pas revenu à une valeur ≥ 1500 cellules/ mm3 et leur taux de plaquettes à une valeur ≥ 100 000 cellules/ mm3.
Les réductions de doses pour les cycles ultérieurs dépendent du taux de PNN et de plaquettes au nadir et de la toxicité non hématologique maximale observés lors du cycle précédent (cf. rubrique 4.2).
Une moindre toxicité et une réduction des toxicités hématologiques et non-hématologiques de grade 3/ 4 telles que neutropénie, neutropénie fébrile et infections avec neutropénies de grade 3/ 4 ont été rapportées lorsqu’ une prémédication par acide folique et vitamine B12 était administrée.
Tous les patients traités par le pemetrexed doivent donc être informés de la nécessité de prendre de l’ acide folique et de la vitamine B12 comme mesure prophylactique afin de réduire la toxicité liée au traitement (voir rubrique 4.2).
Des réactions cutanées ont été rapportées chez des patients n'ayant pas reçu de corticothérapie préalable.
Une prémédication par dexaméthasone (ou équivalent) peut réduire l'incidence et la sévérité des réactions cutanées (voir rubrique 4.2).
Un nombre insuffisant de patients présentant une clairance de la créatinine < 45 ml/ min a été étudié.
Par conséquent, l’ utilisation du pemetrexed chez les patients présentant une clairance de la créatinine inférieure à 45 ml/ min n’ est pas recommandée (voir rubrique 4.2).
Les patients atteints d’ une insuffisance rénale faible à modérée (clairance de la créatinine comprise entre 45 ml/ min et 79 ml/ min) doivent éviter de prendre des anti-inflammatoires non stéroïdiens (AINS) tel que l’ ibuprofène et l’ aspirine (> 1,3 g par jour) les deux jours avant, le jour même et les deux jours suivant l’ administration de pemetrexed (voir rubrique 4.5).
Tous les patients susceptibles de recevoir un traitement par le pemetrexed doivent éviter de prendre des AINS à demi-vie longue au moins cinq jours avant, le jour même, et au moins les deux jours suivant l’ administration de pemetrexed (voir rubrique 4.5).
Des effets rénaux graves, y compris une insuffisance rénale aiguë, ont été rapportés avec le pemetrexed en monothérapie ou en association avec d'autres agents cytotoxiques.
La plupart des patients chez lesquels ces évènements sont survenus présentaient des facteurs de risque rénaux, incluant une déshydratation, une hypertension ou un diabète préexistants.
L’ effet d’ un troisième secteur liquidien, tel qu’ un épanchement pleural ou une ascite, sur le pemetrexed est inconnu.
En cas de troisième secteur liquidien cliniquement significatif, une ponction à visée évacuatrice devrait être envisagée avant l’ administration du pemetrexed.
En raison de la toxicité gastro-intestinale du pemetrexed administré en association avec le cisplatine, une déshydratation sévère a été observée.
En conséquence, les patients doivent recevoir un traitement anti-émétique adéquat et une hydratation appropriée, avant et/ ou après l’ administration du traitement.
22 Des effets cardiovasculaires graves, y compris des infarctus du myocarde, et des effets cérébrovasculaires ont été peu fréquemment rapportés pendant les études cliniques avec le pemetrexed, habituellement lorsque celui -ci est administré en association avec un autre agent cytotoxique.
La plupart des patients chez lesquels ces évènements ont été observés avaient des facteurs de risque cardiovasculaire préexistants (voir rubrique 4.8).
L’ immunodépression est fréquente chez les patients cancéreux.
En conséquence, l’ utilisation concomitante de vaccins vivants atténués (excepté le vaccin contre la fièvre jaune qui est contre- indiqué) n’ est pas recommandée (voir rubriques 4.3 et 4.5).
Le pemetrexed peut entraîner des anomalies du matériel génétique.
Il doit être conseillé aux hommes de ne pas concevoir d’ enfant durant leur traitement et dans les 6 mois qui suivent son arrêt.
Des mesures contraceptives ou l’ abstinence sont recommandées.
Une conservation de sperme peut être conseillée aux hommes avant de débuter le traitement en raison du risque de stérilité irréversible.
Les femmes en âge de procréer doivent utiliser un moyen de contraception efficace pendant le traitement par pemetrexed (voir rubrique 4.6).
Des cas de pneumopathie radique ont été rapportés chez des patients traités par radiothérapie, soit avant, pendant ou après une chimiothérapie par pemetrexed.
Une attention particulière devra être portée à ces patients et il conviendra d'agir avec précaution lors de l'utilisation d'autres agents radiosensibilisants.
Des cas de réactivation de zone antérieurement irradiée ont été rapportés chez des patients préalablement traités par radiothérapie des semaines ou des années auparavant.
4.5 Interactions avec d'autres médicaments et autres formes d' interactions
Le pemetrexed est principalement éliminé sous forme inchangée dans les urines par sécrétion tubulaire et dans une moindre mesure par filtration glomérulaire.
L’ administration concomitante de médicaments néphrotoxiques (par exemple: les aminosides, les diurétiques de l’ anse, les dérivés du platine, la ciclosporine) peut potentiellement diminuer la clairance du pemetrexed.
Ces associations doivent être utilisées avec prudence.
Si nécessaire, la clairance de la créatinine sera étroitement surveillée.
L’ administration concomitante de substances également secrétées au niveau tubulaire (par exemple: le probénécide, la pénicilline) pourrait diminuer la clairance du pemetrexed.
Des précautions doivent être prises lorsque ces médicaments sont associés au pemetrexed.
Si nécessaire, la clairance de la créatinine devra être étroitement surveillée.
Chez les patients ayant une fonction rénale normale (clairance de la créatinine ≥ 80 ml/ min), de fortes doses d’ anti-inflammatoires non stéroïdiens (AINS, tel que l’ ibuprofène > 1 600 mg/ jour) et l’ aspirine à posologie élevée (≥ 1,3 g par jour) peuvent diminuer l’ élimination du pemetrexed et par conséquent, augmenter la survenue d’ effets indésirables dus au pemetrexed.
Des précautions doivent donc être prises lors de l’ administration concomitante de fortes doses d’ AINS ou d’ aspirine à posologie élevée et de pemetrexed chez les patients ayant une fonction rénale normale (clairance de la créatinine ≥ 80 ml/ min).
Chez les patients atteints d’ une insuffisance rénale faible à modérée (clairance de la créatinine comprise entre 45 ml/ min et 79 ml/ min), l’ administration concomitante de pemetrexed et d’ AINS (par exemple l’ ibuprofène) ou d’ aspirine à posologie élevée doit être évitée les deux jours avant, le jour même et les deux jours suivant l’ administration de pemetrexed (voir rubrique 4.4).
En l’ absence de données concernant les éventuelles interactions avec les AINS à demi-vie longue, tels que le piroxicam ou le rofecoxib, leur administration concomitante avec le pemetrexed doit être évitée au moins cinq jours avant, le jour même, et au moins les deux jours suivant l’ administration de pemetrexed (voir rubrique 4.4).
23 Le pemetrexed fait l'objet d'un métabolisme hépatique limité.
Les résultats d'études in vitro sur microsomes hépatiques humains suggèrent que le pemetrexed n'inhiberait pas de manière cliniquement significative la clairance métabolique des médicaments métabolisés par les iso-enzymes CYP3A, CYP2D6, CYP2C9 et CYP1A2.
Interactions communes à tous les cytotoxiques:
En raison de l’ augmentation du risque thrombotique chez les patients cancéreux, le recours à un traitement anticoagulant est fréquent.
La grande variabilité intra-individuelle de la coagulabilité au cours des maladies, à laquelle s’ ajoute l’ éventualité d’ une interaction entre les anticoagulants oraux et les cytotoxiques, imposent s’ il est décidé de traiter le patient par anticoagulants oraux, d’ augmenter la fréquence des contrôles de l’ INR (International Normalised Ratio).
Association concomitante contre-indiquée: vaccin contre la fièvre jaune: risque de maladie vaccinale généralisée mortelle (voir rubrique 4.3).
Association concomitante déconseillée: vaccins vivants atténués (excepté le vaccin contre la fièvre jaune, pour lequel l’ association concomitante est contre-indiquée): risque de maladie vaccinale généralisée éventuellement mortelle.
Ce risque est majoré chez les sujets déjà immunodéprimés par leur maladie sous-jacente.
Utiliser un vaccin inactivé lorsqu’ il existe (poliomyélite) (voir rubrique 4.4).
4.6 Grossesse et allaitement
Le pemetrexed ne doit pas être utilisé chez la femme enceinte, sauf cas de nécessité absolue, après avoir évalué le bénéfice pour la mère et le risque pour le fœ tus (voir rubrique 4.4).
En effet, les études chez l'animal mettent en évidence une toxicité de la reproduction (voir rubrique 5.3).
Il n'y a pas de données concernant l’ utilisation du pemetrexed chez la femme enceinte, cependant le pemetrexed, comme d’ autres anti-métabolites, est suspecté d’ entraîner des malformations lorsqu’ il est administré pendant la grossesse.
Les femmes en âge de procréer doivent utiliser un moyen de contraception efficace pendant le traitement par pemetrexed.
Le pemetrexed peut entraîner des anomalies du matériel génétique.
Il doit être conseillé aux hommes de ne pas concevoir d’ enfant durant leur traitement et dans les 6 mois qui suivent son arrêt.
Des mesures contraceptives ou l’ abstinence sont recommandées.
Une conservation de sperme peut être conseillée aux hommes avant de débuter le traitement en raison du risque de stérilité irréversible.
L’ excrétion du pemetrexed dans le lait maternel est inconnue.
En raison du risque d’ effets indésirables chez le nouveau-né allaité, l’ allaitement doit être interrompu lors d’ un traitement par le pemetrexed (voir rubrique 4.3).
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
Toutefois, il a été rapporté que le pemetrexed pouvait causer une fatigue.
Si cet effet se produit, les patients doivent éviter de conduire des véhicules et d’ utiliser des machines.
4.8 Effets indésirables
Le tableau suivant présente la fréquence et la gravité des effets indésirables observés chez plus de 5% des 168 patients atteints de mésothéliome inclus dans le bras recevant du cisplatine et du pemetrexed et des 163 patients atteints de mésothéliome inclus dans le bras recevant du cisplatine en monothérapie.
Dans les deux bras de l’ étude, ces patients n'avaient jamais reçu de chimiothérapie et ont été supplémentés en acide folique et en vitamine B12.
Très fréquent (≥ 1/ 10), Fréquent (≥ 1/ 100 et < 1/ 10), Peu fréquent (≥ 1/ 1 000 et < 1/ 100), Rare (≥ 1/ 10 000 et < 1/ 1 000), Très rare (< 1/ 10 000) et fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
24 Au sein de chaque fréquence de groupe, les effets indésirables sont présentés suivant un ordre décroissant de gravité.
Classe de système
Fréquence
Effet indésirable*
Pemetrexed/ cisplatine (N = 168)
Cisplatine (N = 163)
d’ organe
Toxicité Toxicité de de tous grade grades 3-4 (%) (%)
Toxicité Toxicité de tous de grade grades 3-4 (%) (%)
Affections hématologiques
Très fréquent
Neutropénie/ Granulocytopénie
56,0 23,2
13,5 3,1
et du système lymphatique
Leucopénie Anémie Thrombopénie
53,0 14,9 26,2 4,2 23,2 5,4
16,6 0,6 10,4 0,0 8,6 0,0
Affections oculaires
Fréquent
Conjonctivite
5,4 0,0
0,6 0,0
Affections gastro- intestinales
Très fréquent
Diarrhée Vomissements
16,7 3,6 56,5 10,7
8,0 0,0 49,7 4,3
Stomatite/ Pharyngite
23,2 3,0
6,1 0,0
Nausées Anorexie Constipation
82,1 11,9 20,2 1,2 11,9 0,6
76,7 5,5 14,1 0,6 7,4 0,6
Fréquent
Dyspepsie
5,4 0,6
0,6 0,0
Troubles généraux et anomalies au site d’ administration
Très fréquent
Fatigue
47,6 10,1
42,3 9,2
Fréquent
6,5 4,2
0,6 0,6
Affections du système nerveux
Très fréquent
Neuropathie sensitive
10,1
0,0
9,8
0,6
Fréquent
Trouble du goût
7,7
0,0***
6,1
0,0***
Affections du rein et des voies urinaires
Très fréquent
Elévation de la créatinine
10,7
0,6
9,8
1,2
Diminution de la clairance de la créatinine*
16,1
0,6
17,8
1,8
Affections de la peau et du tissu
Très fréquent
Eruption cutanée
16,1
0,6
4,9
0,0
sous-cutané
Alopécie
11,3
0,0***
5,5
0,0***
25 *** Selon les Critères Communs de Toxicité (CTC) du National Cancer Institute (v2.0; NCI 1998), trouble du goût et alopécie doivent être rapportés en Grade 1 ou 2 seulement.
Très fréquent ≥ 10%; Fréquent est normalement défini comme ≥ 1% et < 10%.
Dans ce tableau, une limite de fréquence de 5% a été utilisée pour l’ inclusion de tous les effets indésirables considérés comme étant liés de façon possible avec l’ administration de pemetrexed et de cisplatine par le rapporteur.
Les toxicités cliniquement significatives d’ après les Critères Communs de Toxicité rapportées chez ≥ 1% et ≤ 5% (fréquemment) des patients inclus dans le bras recevant du pemetrexed et du cisplatine ont inclus: insuffisance rénale, infection, fièvre, neutropénie fébrile, augmentation des ALAT, ASAT et GGT, urticaire et douleur thoracique.
Les toxicités cliniquement significatives d’ après les Critères Communs de Toxicité rapportées chez < 1% (peu fréquemment) des patients inclus dans le bras recevant du pemetrexed et du cisplatine ont inclus arythmie et neuropathie motrice.
Le tableau suivant présente la fréquence et la gravité des effets indésirables observés chez plus de 5% des 265 patients inclus dans le bras recevant du pemetrexed avec une supplémentation en acide folique et en vitamine B12 et des 276 patients inclus dans le bras recevant du docetaxel.
Tous les patients étaient atteints de cancer bronchique non à petites cellules, localement avancé ou métastatique, et avaient reçu une chimiothérapie antérieure.
Fréquence
Pemetrexed
système
N = 265
N = 276
Toxicité de Toxicité de tous grade grades 3-4 (%) (%)
Toxicité de grade 3 - 4 (%)
Affections hématologiques
Très fréquent
Neutropénie/ Granulocytopénie
10,9 5,3
45,3
40,2
et du système lymphatique
Fréquent
Leucopénie Anémie Thrombopénie
12,1 4,2 19,2 4,2 8,3 1,9
34,1 22,1 1,1
27,2 4,3 0,4
Affections gastro- intestinales
Très fréquent
Diarrhée Vomissement Stomatite/ Pharyngite
12,8 0,4 16,2 1,5 14,7 1,1
24,3 12,0 17,4
2,5 1,1 1,1
Nausée Anorexie
30,9 2,6 21,9 1,9
16,7 23,9
1,8 2,5
Fréquent
Constipation
5,7 0,0
4,0
0,0
Troubles généraux et
Très fréquent
Fatigue
34,0 5,3
35,9
5,4
anomalies au site d’ administration
Fréquent
Fièvre
8,3 0,0
7,6
0,0
Affections hépatobiliaires
Fréquent
Elévation des SGPT (ALAT)
7,9 1,9
1,4
0,0
Elévation des SGOT (ASAT)
6,8 1,1
0,7
0,0
Affections de la peau et du tissu
Très fréquent
14,0 0,0
6,2
0,0
sous-cutané
Fréquent
Prurit Alopécie
6,8 0,4 6,4 0,4**
1,8 37,7
0,0 2,2**
26 * Se référer à la version 2 des Critères Communs de Toxicité du National Cancer Institute pour chaque grade de toxicité. ** Selon les Critères Communs de Toxicité (CTC) du National Cancer Institute (v2.0; NCI 1998), alopécie doit être rapportée en Grade 1 ou 2 seulement.
Très fréquent ≥ 10%; Fréquent est normalement défini comme ≥ 1% et < 10%.
Dans ce tableau, une limite de fréquence de 5% a été utilisée pour l’ inclusion de tous les effets indésirables considérés comme étant liés de façon possible avec l’ administration de pemetrexed par le rapporteur.
Les toxicités cliniquement significatives d’ après les Critères Communs de Toxicité rapportées chez ≥ 1% et ≤ 5% (fréquemment) des patients inclus dans le bras recevant du pemetrexed ont inclus infection sans neutropénie, neutropénie fébrile, réaction allergique/ hypersensibilité, augmentation de la créatinine, neuropathie motrice, neuropathie sensitive, érythème multiforme et douleur abdominale.
Les toxicités cliniquement significatives d’ après les Critères Communs de Toxicité rapportées chez < 1% (peu fréquemment) des patients inclus dans le bras recevant du pemetrexed ont inclus des arythmies supraventriculaires.
Les toxicités biologiques de grade 3 et 4 cliniquement significatives ont été similaires entre les résultats poolés de trois études de phase 2 du pemetrexed en monothérapie (n = 164) et les résultats de l’ étude de phase 3 du pemetrexed en monothérapie décrite ci-dessus, à l’ exception des neutropénies (respectivement 12,8% versus 5,3%) et de l’ élévation de l’ alanine transaminase (respectivement 15,2% versus 1,9%).
Ces différences sont probablement dues aux différences dans les populations de patients, dans la mesure où les études de phase 2 ont inclus à la fois des patientes atteintes de cancer du sein n’ ayant jamais reçu de chimiothérapie et des patientes atteintes de cancer du sein lourdement prétraitées avec des métastases hépatiques préexistantes et/ ou un bilan de la fonction hépatique anormal avant traitement.
Le tableau suivant présente la fréquence et la gravité des effets indésirables considérés comme possiblement reliés au traitement à l’ étude, observés chez plus de 5% des 839 patients atteints de cancer bronchique non à petites cellules inclus dans le bras recevant du cisplatine et du pemetrexed et 830 patients atteints de cancer bronchique non à petites cellules inclus dans le bras recevant du cisplatine et de la gemcitabine.
Tous les patients recevaient la thérapie étudiée comme traitement initial du cancer bronchique non à petites cellules localement avancé ou métastatique et dans les deux groupes de traitement, les patients ont été totalement supplémentés en acide folique et en vitamine B12.
Fréquence
Pemetrexed/
Gemcitabine/
cisplatine (N = 839)
cisplatine (N = 830)
Toxicité de Toxicité de tous grades grade (%) 3-4 (%)
Toxicité Toxicité de de tous grade 3 - 4 grades (%) (%)
Affections hématologiques et du système
Très fréquent
Anémie Neutropénie/ Granulocytopénie
33,0* 5,6* 29,0* 15,1*
45,7* 9,9* 38,4* 26,7*
lymphatique
Leucopénie Thrombopénie
17,8 4,8* 10,1* 4,1*
20,6 7,6* 26,6* 12,7*
Affections gastro- intestinales
Très fréquent
Nausée Vomissement Anorexie Constipation Stomatite/ Pharyngite
56,1 7,2* 39,7 6,1 26,6 2,4* 21,0 0,8 13,5 0,8
53,4 3,9* 35,5 6,1 24,2 0,7* 19,5 0,4 12,4 0,1
Diarrhée sans colostomie
12,4 1,3
12,8 1,6
Fréquent
Dyspepsie/ pyrosis
5,9
0,0
Troubles généraux et anomalies au site d’ administration
Très fréquent
Fatigue
42,7
6,7
44,9
4,9
Affections du système nerveux
Fréquent
Neuropathie sensitive
8,5*
0,0*
12,4*
0,6*
Trouble du goût
8,1
0,0***
8,9
0,0***
Affections du rein et des voies urinaires
Très fréquent
Elévation de la créatinine
10,1*
0,8
6,9*
0,5
Affections de la peau et du tissu
Très fréquent
Alopécie
11,9*
0,0***
21,4*
0,5***
Eruption cutanée/ Desquamation
6,6
0,1
8,0
0,5
* valeurs de p < 0,05 comparant pemetrexed/ cisplatine à gemcitabine/ cisplatine, en utilisant le Test de Fisher exact. ** Se référer aux CTC du National Cancer Institute (v2.0; NCI 1998) pour chaque Grade de Toxicité. *** Selon les CTC du National Cancer Institute (v2.0; NCI 1998), trouble du goût et alopécie doivent être rapportés en Grade 1 ou 2 seulement.
Très fréquent ≥ 10%; Fréquent est normalement défini comme ≥ 1% et < 10%.
Dans ce tableau, une limite de fréquence de 5% a été utilisée pour l’ inclusion de tous les effets indésirables considérés comme étant possiblement liés à l’ administration de pemetrexed et cisplatine par le rapporteur.
Les toxicités cliniquement significatives rapportées chez ≥ 1% et ≤ 5% (fréquemment) des patients inclus dans le bras recevant du cisplatine et du pemetrexed ont inclus: augmentation des ASAT, augmentation des ALAT, infection, neutropénie fébrile, insuffisance rénale, pyrexie, déshydratation, conjonctivite, et diminution de la clairance de la créatinine.
Les toxicités cliniquement significatives rapportées chez < 1% (peu fréquemment) des patients inclus dans le bras recevant du cisplatine et du pemetrexed ont inclus: augmentation des GGT, douleur de la poitrine, arythmie et neuropathie motrice.
Les toxicités cliniquement significatives selon le sexe étaient similaires dans l’ ensemble de la population des patients recevant pemetrexed plus cisplatine.
Des effets cardiovasculaires et cérébrovasculaires graves y compris des infarctus du myocarde, angines de poitrine, accidents vasculaires cérébraux et ischémies transitoires ont été peu fréquemment rapportés pendant les études cliniques avec le pemetrexed, habituellement lorsque celui -ci est administré en association avec un autre agent cytotoxique.
La plupart des patients chez lesquels ces évènements ont été observés avaient des facteurs de risque cardiovasculaire préexistants.
De rares cas d’ hépatites, potentiellement graves, ont été rapportés au cours des études cliniques avec le pemetrexed.
La survenue d’ une pancytopénie a été peu fréquemment rapportée au cours des études cliniques avec le pemetrexed.
Dans des essais cliniques, des cas de colite (incluant saignement intestinal et rectal, parfois fatal, perforation intestinale, nécrose intestinale et colite neutropénique) ont été peu fréquemment rapportés chez des patients traités par pemetrexed.
28 Des cas peu fréquents d’œ dème ont été rapportés chez des patients traités par pemetrexed.
Dans des essais cliniques, des cas de pneumopathie interstitielle avec insuffisance respiratoire, parfois fatale, ont été peu fréquemment rapportés chez des patients traités par pemetrexed.
Pendant la surveillance après commercialisation, les effets indésirables suivants ont été rapportés chez des patients traités par le pemetrexed:
Des cas d'insuffisance rénale aiguë ont été rapportés avec le pemetrexed en monothérapie ou en association avec d'autres agents cytotoxiques (voir rubrique 4.4).
Des cas de pneumopathie radique ont été rapportés chez des patients traités par radiothérapie, soit avant, pendant ou après une chimiothérapie par pemetrexed (voir rubrique 4.4).
Des cas de réactivation de zone antérieurement irradiée ont été rapportés chez des patients préalablement traités par radiothérapie (voir rubrique 4.4).
Des cas d’ ischémie périphérique conduisant parfois à une nécrose des extrémités ont été rapportés.
4.9 Surdosage
Les symptômes rapportés en cas de surdosage incluent neutropénie, anémie, thrombopénie, mucite, polyneuropathie sensitive et éruption cutanée.
Les complications prévisibles d'un surdosage incluent la dépression médullaire, se manifestant par une neutropénie, une thrombopénie et une anémie.
De plus, une infection avec ou sans fièvre, une diarrhée et/ ou une mucite peuvent être rapportées.
En cas de suspicion de surdosage, la numération-formule sanguine des patients doit être surveillée et un traitement symptomatique sera mis en œ uvre, selon les cas.
L’ utilisation d’ acide folinique/ folinate de calcium dans la prise en charge d’ un surdosage de pemetrexed doit être envisagée.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmaco-thérapeutique:
Analogues de l’ acide folique, code ATC:
L01BA04.
ALIMTA est un agent antinéoplasique antifolate multi-cible qui agit en interrompant des processus métaboliques folate-dépendants essentiels à la réplication cellulaire.
Des études in vitro ont montré que le pemetrexed se comporte comme un anti-folate multi-cible en inhibant la thymidylate synthétase (TS), la dihydrofolate réductase (DHFR) et la glycinamide ribonucléotide formyltransférase (GARFT), qui sont des enzymes folate-dépendantes clés pour la biosynthèse de novo de la thymidine et des nucléotides puriques.
Le pemetrexed est transporté dans les cellules à la fois par les systèmes de transport des folates réduits et les protéines membranaires transporteuses de folates.
Une fois dans la cellule, le pemetrexed est rapidement et efficacement converti en formes polyglutamates par la folyl-polyglutamate synthétase.
Ces formes polyglutamates sont retenues dans les cellules et sont des inhibiteurs encore plus puissants de la TS et de la GARFT.
La polyglutamation est un processus temps et concentration-dépendant qui se déroule dans les cellules tumorales et, dans une moindre mesure, dans les tissus normaux.
Les métabolites polyglutamatés ont une demi-vie intracellulaire augmentée, prolongeant l'action du produit dans les cellules tumorales.
Efficacité clinique:
L’ étude clinique de phase 3 multicentrique, randomisée, en simple aveugle EMPHACIS comparant ALIMTA plus cisplatine versus cisplatine chez les patients atteints de mésothéliome pleural malin n’ ayant pas reçu de chimiothérapie antérieure a montré que les patients traités par ALIMTA et cisplatine avaient un avantage cliniquement significatif en terme de survie globale médiane de 2,8 mois par rapport aux patients traités par cisplatine seul.
29 Pendant cette étude, une supplémentation en acide folique à faible dose et en vitamine B12 a été introduite dans le traitement des patients afin d’ en réduire la toxicité.
Une analyse de sous-groupe a été effectuée chez les patients qui ont reçu une supplémentation en acide folique et en vitamine B12 pendant toute la durée de leur traitement (patients totalement supplémentés).
Les résultats d'efficacité de ces analyses sont résumés dans le tableau suivant:
Résultats d’ efficacité d’ ALIMTA+Cisplatine versus Cisplatine dans le mésothéliome pleural malin
Patients randomisés et traités
Patients totalement supplémentés
Paramètre d’ efficacité
ALIMTA/ cisplatine (N = 226)
Cisplatine (N = 222)
ALIMTA/ cisplatine (N = 168)
Cisplatine (N = 163)
Survie globale médiane (mois)
12,1
9,3
13,3
10,0
(IC 95%)
(10,0 - 14,4)
(11,4 - 14,9)
(8,4 - 11,9)
Temps médian jusqu’ à progression tumorale (mois)
3,9
6,1
3,9
(IC 95%) Test du log-rank (p*)
(4,9
(2,8 - 4,4)
(2,8 - 4,5)
(IC 95%) Test du log-rank (p*)
(3,9 - 4,9) 0,001
(4,3 - 5,6)
(2,2 - 3,1)
Taux de réponse globale**
16,7%
45,5%
19,6%
(IC 95%) Test exact de Fisher (p*)
(34,8 - 48,1) < 0,001
(12,0 - 22,2)
<
(37,8 - 53,4) 0,001
(13,8 - 26,6)
Abréviation:
IC = intervalle de confiance * p s’ applique à la comparaison entre les bras ** Dans le bras ALIMTA/ cisplatine: patients randomisés et traités (N = 225) et patients supplémentés totalement (N = 167)
Une amélioration statistiquement significative des symptômes cliniquement importants (douleur et dyspnée) associés au mésothéliome pleural malin dans le bras ALIMTA/ cisplatine (212 patients) comparé au bras cisplatine seul (218 patients) a été démontrée en utilisant l’ échelle des symptômes du cancer du poumon « Lung Cancer Symptom Scale ».
Des différences statistiquement significatives dans le bilan de la fonction pulmonaire ont été également observées.
La différence entre les deux bras a été démontrée par l’ amélioration de la fonction pulmonaire dans le bras ALIMTA/ cisplatine et la détérioration de celle -ci au cours du temps dans le bras contrôle.
Les données chez les patients atteints de mésothéliome pleural malin traités par ALIMTA seul sont limitées.
ALIMTA a été étudié à la dose de 500 mg/ m² en monothérapie chez 64 patients atteints de mésothéliome pleural malin n'ayant jamais reçu de chimiothérapie.
Le taux de réponse globale était de 14,1%.
Une analyse de l’ impact de l’ histologie du CBNPC sur l’ effet du traitement en terme de
Les résultats étaient en faveur d’ ALIMTA comparé au docétaxel dès lors que l’ histologie n’ était pas à prédominance épidermoïde (n = 399, 9.3 versus 8.0 mois, risque relatif ajusté = 0.78; 95% IC =0 .61-1.00, p = 0.047) et en faveur du docétaxel dès lors que l’ histologie était de type carcinome à cellules épidermoïdes (n = 172, 6.2 versus 7.4 mois, risque relatif ajusté = 1.56; 95% IC = 1.08-2.26, p = 0.018).
Aucune différence cliniquement significative n’ était observée entre les sous-groupes histologiques concernant le profil de sécurité d’ ALIMTA.
Des données cliniques limitées d’ une étude à part, de phase 3, contrôlée, suggèrent que les données d’ efficacité (survie globale, survie sans progression) de pemetrexed sont similaires entre les patients précédemment prétraités par docetaxel (n = 41) et les patients n’ ayant pas reçu de traitement antérieur par docetaxel (n = 540).
Résultats d’ efficacité d’ ALIMTA versus docetaxel dans le CBNPC - Population en Intention de Traiter
Survie (mois) Médiane (mois) IC 95% pour la médiane Risque relatif
(n = 283) 8,3 (7,0 - 9,4)
(n = 288) 7,9 (6,3 - 9,2)
IC 95% pour le risque relatif Test de Non-inferiorité (risque relatif) valeur du p
(n = 283)
(0,82 - 1,20) 0,226
(n = 288)
Survie sans Progression (mois)
Médiane Risque relatif (IC 95%)
0,97 (0,82 – 1,16)
Temps jusqu’ à échec du traitement (mois)
(n = 283)
(n = 288)
Médian
2,3
2,1
Risque relatif (95% CI)
0,84 (0,71 - 0,997)
Réponse (n: qualifié pour la réponse)
(n = 264)
(n = 274)
Taux de réponse (%) (IC 95%) Maladie stable (%)
9,1 (5,9 - 13,2) 45,8
8,8 (5,7 - 12,8) 46,4
Abréviations:
IC = intervalle de confiance; n = population totale.
Une étude clinique de phase 3 multicentrique, randomisée, en ouvert comparant ALIMTA plus cisplatine versus gemcitabine plus cisplatine chez les patients chimio naïfs atteints de CBNPC localement avancé ou métastatique (stade IIIb ou IV) a montré qu’ ALIMTA plus cisplatine (population en Intention de Traiter (ITT) n = 862) avait atteint son critère principal et montrait une efficacité clinique similaire à la gemcitabine plus cisplatine (population en ITT n = 863) en survie globale (risque relatif ajusté 0,94; 95% IC 0,84-1,05).
Tous les patients inclus dans cette étude avaient un Performance Status ECOG de 0 ou 1.
L’ analyse primaire d’ efficacité était basée sur la population en ITT.
Les analyses de sensibilité des principaux critères d’ efficacité ont été également évaluées sur la population Qualifiée au Protocole (QP).
Les analyses d’ efficacité utilisant la population QP sont en accord avec celles utilisant la population en ITT et soutiennent la non-infériorité d’ Alimta-cisplatine versus gemcitabine-cisplatine.
La survie sans progression (SSP) et le taux de réponse globale étaient similaires entre les bras de traitement: la médiane de la SSP était de 4,8 mois pour ALIMTA plus cisplatine versus 5,1 mois pour gemcitabine plus cisplatine (risque relatif ajusté 1,04; 95% IC 0,94 - 1,15), et le taux de réponse globale était de 30,6% (95% IC 27.3 - 33.9) pour ALIMTA plus cisplatine versus 28,2% (95% IC 25.0 - 31.4) pour gemcitabine plus ciplatine.
Les données sur la SSP étaient partiellement confirmées par une revue indépendante (400/ 1725 patients étaient sélectionnés au hasard pour cette revue).
L’ analyse de l’ impact de l’ histologie du CBNPC sur la survie globale a démontré des différences cliniquement pertinentes en terme de survie en fonction de l’ histologie, voir tableau ci-dessous.
31 Résultats d’ efficacité d’ ALIMTA+Cisplatine versus Gemcitabine + Cisplatine en première ligne de traitement du cancer bronchique non à petite cellule – Population en Intention de Traiter et Sous-groupes Histologiques.
Population en
Médiane de survie globale en Mois
Risque
Intention de
(95% IC)
relatif ajusté
Supériorité
Traiter et Sous-
Gemcitabine +
(95% IC)
valeur p
ALIMTA + Cisplatine
Cisplatine
N = 863
0,94
0,259
Intention de Traiter (N = 1725)
(9,8 – 11,2)
(9,6 – 10,9)
(0,84 – 1,05)
Adenocarcinome
12,6
N = 436
10,9
N = 411
0,84
0,033
(N = 847)
(10,7 – 13,6)
(10,2
– 11,9)
(0,71 – 0,99)
Grandes cellules
N = 76
6,7
N = 77
(N = 153)
(8,6
(5,5 – 9,0)
(0,48 – 0,96)
N = 106
9,2
N = 146
(N = 252)
(6,8
(8,1 – 10,6)
(0,81– 1,45)
N = 244
10,8
N = 229
squameuses (N=473)
(8,4 – 10,2)
(9,5 – 12,1)
Population en Intention de Traiter; N = taille population totale. a statistiquement significatif pour la non infériorité, un intervalle de confiance entier pour le risque relatif bien en-dessous de 1,17645 fois la marge de non-infériorité (p < 0,001).
Graphique de Kaplan Meier sur la Survie Globale par Histologie
Adenocarcinoma Adenocarcinome
Carcinome à Carcinoma Large Cell Grandes Cellules
1.0 0.9
A+C
1.0 0.9
Probabilité de survie
0.8
AC
AC
GC
0.8
GC
Survival Probability
G+C
G+C
Survival Probability Probabilité de survie
0.7 0.6 0.5 0.4 0.3 0.2 0.1 0.0
0.7 0.6 0.5 0.4 0.3 0.2 0.1 0.0
6
12
18
24
30
0 6 12 18 24
30
Survival Time (months) Temps de survie (Mois)
Survival Time (months) Temps de survie (Mois)
Gemcitabine + Cisplatine
Aucune différence cliniquement significative n’ était observée entre les sous-groupes histologiques concernant le profil de sécurité d’ ALIMTA plus cisplatine.
Les patients traités avec ALIMTA et cisplatine nécessitaient moins de transfusions (16,4% versus 28,9%, p < 0,001), de transfusions de globules rouges (16,1% versus 27,3%, p < 0,001) et de transfusions de plaquettes (1,8% versus 4,5%, p = 0,002).
Les patients nécessitaient également une administration moindre d’ érythropoïetine/ darbopoïetine (10,4% versus 18,1%, p < 0,001), G-
Les paramètres pharmacocinétiques du pemetrexed en monothérapie ont été évalués chez 426 patients cancéreux présentant différentes tumeurs solides recevant des doses de 0,2 à 838 mg/ m2, en perfusion de 10 minutes.
Le pemetrexed a un volume de distribution à l'équilibre de 9 l/ m².
Des études in vitro indiquent que le pemetrexed est lié à environ 81% aux protéines plasmatiques.
Cette liaison n'est pas notablement modifiée par une insuffisance rénale, de quelque degré qu'elle soit.
Le métabolisme hépatique du pemetrexed est limité.
Le pemetrexed est principalement éliminé dans les urines, 70 à 90% de la dose étant retrouvée inchangée dans les urines des 24 heures suivant l'administration.
La clairance systémique totale est de 91,8 ml/ min et la demi-vie d’ élimination est de 3,5 heures chez les patients ayant une fonction rénale normale (clairance de la créatinine de 90 ml/ min).
La variabilité inter-individuelle de la clairance est modérée (19,3%).
L’ exposition systémique totale (aire sous la courbe - AUC) et la concentration maximale (Cmax) augmentent proportionnellement à la dose.
Les caractéristiques pharmacocinétiques du pemetrexed sont constantes d’ un cycle à l’ autre.
Les paramètres pharmacocinétiques du pemetrexed ne sont pas influencés par l’ administration concomitante de cisplatine.
La supplémentation en acide folique par voie orale et en vitamine B12 par voie intramusculaire n’ affecte pas la pharmacocinétique du pemetrexed.
5.3 Données de sécurité précliniques
L'administration de pemetrexed à des souris gravides s'est traduite par une diminution de la viabilité des fœ tus, une diminution du poids des fœ tus, une ossification incomplète du squelette et des fentes palatines.
L'administration de pemetrexed chez des souris mâles a eu des effets toxiques sur la reproduction, caractérisés par une réduction de la fécondité et par une atrophie testiculaire.
Dans une étude conduite chez le chien beagle avec injection de bolus intraveineux pendant 9 mois, des effets sur les testicules (dégénerescence/ nécrose de l'épithelium séminifère) ont été observés.
Cela suggère que le pemetrexed peut altérer la fécondité masculine.
La fécondité féminine n’ a pas été étudiée.
Le pemetrexed n'a pas montré de potentiel mutagène que ce soit dans le test d'induction d'aberrations chromosomiques in vitro sur cellules d'ovaire de hamster chinois (CHO) ou dans le test d'Ames.
Le pemetrexed s'est montré clastogène dans le test in vivo sur micronoyaux de souris.
Il n'a pas été conduit d'étude sur le potentiel carcinogène du pemetrexed.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Mannitol Acide chlorhydrique Hydroxyde de sodium
6.2 Incompatibilités
Le pemetrexed est physiquement incompatible avec les diluants contenant du calcium, incluant les solutions injectables Ringer et Ringer lactate.
En l’ absence d’ études de compatibilité, le pemetrexed ne doit pas être administré avec d’ autres médicaments.
6.3 Durée de conservation
33 2 ans
Solution reconstituée et solution diluée:
Lorsqu’ elles sont préparées selon les instructions, les solutions reconstituées et diluées d’ ALIMTA ne contiennent pas de conservateur antibactérien.
La stabilité physique et chimique de la solution reconstituée et de la solution diluée a été démontrée pendant 24 heures à température réfrigérée ou à 25°C.
D’ un point de vue microbiologique, le produit devrait être utilisé immédiatement.
S’ il n’ est pas utilisé immédiatement, la durée et les conditions de conservation sont sous la responsabilité de l’ utilisateur et ne devraient pas dépasser 24 heures entre +2°C et +8°C, à moins que la reconstitution/ dilution n’ ait été réalisée dans des conditions d’ asepsie contrôlée et validée.
6.4 Précautions particulières de conservation
Avant première ouverture du flacon:
Pas de précautions particulières de conservation.
Pour les conditions de conservation du médicament reconstitué, voir rubrique 6.3.
6.5 Nature et contenu de l'emballage extérieur
Poudre en flacon de verre de type I.
Bouchon en caoutchouc.
Boîte de 1 flacon.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
1.
Utiliser des techniques aseptiques pour la reconstitution et la dilution ultérieure de la solution de pemetrexed pour administration par perfusion intraveineuse.
2.
Calculer la dose et le nombre de flacons d'ALIMTA nécessaires.
Chaque flacon contient un excès de pemetrexed pour faciliter l'administration de la quantité prescrite.
3.
Reconstituer le flacon de 500 mg avec 20 ml de solution de chlorure de sodium à 9 mg/ ml (0,9%) pour préparations injectables, sans conservateur, ce qui donne une solution contenant environ 25 mg/ ml de pemetrexed.
Agiter délicatement jusqu'à ce que la poudre soit complètement dissoute.
Le pH de la solution reconstituée varie de 6,6 à 7,8.
Une dilution ultérieure est nécessaire.
4.
Diluer le volume approprié de la solution reconstituée de pemetrexed dans 100 ml de solution de chlorure de sodium à 9 mg/ ml (0,9%) pour préparations injectables, sans conservateur et administrer en perfusion intraveineuse de 10 minutes.
5.
Les solutions pour perfusion de pemetrexed préparées comme indiqué ci-dessus sont compatibles avec les poches et les tubulures de perfusion intraveineuse en chlorure de polyvinyle (PVC) et polyoléfine.
6.
Les médicaments pour usage parentéral doivent faire l’ objet d’ une inspection visuelle avant administration, pour détecter la présence éventuelle de particules ou d’ une modification de la couleur.
Si des particules sont présentes, ne pas administrer.
7.
Les solutions de pemetrexed sont à usage unique.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
Préparation et précautions d’ administration:
Comme pour tout agent anticancéreux potentiellement toxique, des précautions doivent être prises lors de la manipulation et de la préparation des solutions pour perfusion de pemetrexed.
L’ utilisation de gants est recommandée.
En cas de contact de la solution de pemetrexed avec la peau, laver la peau immédiatement et abondamment avec de l’ eau
En cas de contact de la solution de pemetrexed avec les muqueuses, rincer abondamment avec de l’ eau.
Le pemetrexed n’ est pas un agent vésicant.
Il n’ existe pas d’ antidote spécifique en cas d’ extravasation de pemetrexed.
Quelques cas d’ extravasation de pemetrexed ont été rapportés et ont été considérés comme non graves par les investigateurs.
Les extravasations devraient être prises en charge selon les pratiques standard locales appliquées aux autres agents non-vésicants.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Eli Lilly Nederland B. V., Grootslag 1-5, NL-3991 RA, Houten, Pays-Bas
8.
NUMERO D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 04/ 290/ 001
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
20 septembre 2004
10.
DATE DE MISE À JOUR DU TEXTE
35 ANNEXE II
A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
36 A TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse du fabricant responsable de la libération des lots
Lilly France S. A. S.
2 rue du Colonel Lilly 67640 Fegersheim France
B CONDITIONS RELATIVES A L'AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale restreinte (voir Annexe I:
Résumé des Caractéristiques du Produit, 4.2).
• CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
• AUTRES CONDITIONS
37 ANNEXE III
ETIQUETAGE ET NOTICE
38 A.
ETIQUETAGE
39 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
ETUI
1.
DENOMINATION DU MEDICAMENT
ALIMTA 100 mg poudre pour solution à diluer pour perfusion pemetrexed
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque flacon contient 100 mg de pemetrexed (sous forme de pemetrexed disodique).
Après reconstitution avec 4,2 ml de chlorure de sodium à 9 mg/ ml (0,9%) pour préparations injectables, chaque flacon contient 25 mg/ ml de pemetrexed.
Après reconstitution, la solution doit être diluée avant la perfusion intraveineuse (voir la notice à l'intérieur de la boîte).
3.
LISTE DES EXCIPIENTS
Mannitol, acide chlorhydrique, hydroxyde de sodium.
4.
FORME PHARMACEUTIQUE ET CONTENU
1 flacon de poudre pour solution à diluer pour perfusion.
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Pour voie intraveineuse après reconstitution et dilution.
Lire la notice à l'intérieur de la boîte avant utilisation.
Flacon à usage unique.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP {MM/ AAAA}
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
40 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
Eliminer de façon appropriée les produits non utilisés.
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Eli Lilly Nederland B. V., Grootslag 1-5, 3991 RA, Houten, Pays-Bas
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 04/ 290/ 002
13.
NUMERO DU LOT
Lot {numéro}
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATION EN BRAILLE
41 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
ALIMTA 100 mg poudre pour solution à diluer pour perfusion pemetrexed Pour voie intraveineuse après reconstitution et dilution.
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP {MM/ AAAA}
4.
NUMERO DU LOT
Lot {numéro}
5.
CONTENU EN POIDS, VOLUME OU UNITE
100 mg
6.
AUTRES
42 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
ETUI
1.
DENOMINATION DU MEDICAMENT
ALIMTA 500 mg poudre pour solution à diluer pour perfusion pemetrexed
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque flacon contient 500 mg de pemetrexed (sous forme de pemetrexed disodique).
Après reconstitution avec 20 ml de chlorure de sodium à 9 mg/ ml (0,9%) pour préparations injectables, chaque flacon contient 25 mg/ ml de pemetrexed.
Après reconstitution, la solution doit être diluée avant la perfusion intraveineuse (voir la notice à l'intérieur de la boîte).
3.
LISTE DES EXCIPIENTS
Mannitol, acide chlorhydrique, hydroxyde de sodium.
4.
FORME PHARMACEUTIQUE ET CONTENU
1 flacon de poudre pour solution à diluer pour perfusion.
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Pour voie intraveineuse après reconstitution et dilution.
Lire la notice à l'intérieur de la boîte avant utilisation.
Flacon à usage unique.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP {MM/ AAAA}
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
43 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
Eliminer de façon appropriée les produits non utilisés.
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Eli Lilly Nederland B. V., Grootslag 1-5, 3991 RA, Houten, Pays-Bas
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 04/ 290/ 001
13.
NUMERO DU LOT
Lot {numéro}
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATION EN BRAILLE
44 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
ALIMTA 500 mg poudre pour solution à diluer pour perfusion pemetrexed Pour voie intraveineuse après reconstitution et dilution.
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP {MM/ AAAA}
4.
NUMERO DU LOT
Lot {numéro}
5.
CONTENU EN POIDS, VOLUME OU UNITE
500 mg
6.
AUTRES
45 B.
NOTICE
INFORMATION DE L’ UTILISATEUR
ALIMTA 100 mg poudre pour solution à diluer pour perfusion ALIMTA 500 mg poudre pour solution à diluer pour perfusion
Veuillez lire attentivement l'intégralité de cette notice avant de recevoir ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d'autres questions, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce qu’ ALIMTA et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de recevoir ALIMTA 3.
Comment ALIMTA est -il administré 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver ALIMTA 6.
Informations supplémentaires
1.
QU'EST-CE QU’ ALIMTA ET DANS QUEL CAS EST-IL UTILISE
ALIMTA est un médicament utilisé dans le traitement du cancer.
ALIMTA est un traitement contre le mésothéliome pleural malin et il est donné en association avec le cisplatine, un autre médicament anticancéreux chez les patients qui n’ ont pas reçu de chimiothérapie antérieure.
ALIMTA, donné en association avec le cisplatine, est également un traitement initial pour les patients atteints d’ un cancer du poumon au stade avancé.
ALIMTA est également un traitement pour les patients atteints d’ un cancer du poumon au stade avancé chez les patients qui ont reçu une chimiothérapie antérieure.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE RECEVOIR ALIMTA
ALIMTA ne doit pas vous être administré:
- si vous êtes allergique (hypersensible) au pemetrexed ou à l’ un des autres composants contenus dans
- si vous allaitez, vous devez interrompre l’ allaitement durant le traitement par ALIMTA.
- si vous avez reçu récemment ou allez recevoir le vaccin contre la fièvre jaune.
Faites attention avec ALIMTA:
Si vous avez ou avez eu des problèmes aux reins, informez -en votre médecin ou votre pharmacien hospitalier car vous ne pouvez peut-être pas recevoir ALIMTA.
Avant chaque perfusion, des prélèvements de sang seront réalisés afin d’ évaluer si vos fonctions rénale et hépatique sont correctes et de vérifier que vous avez suffisamment de cellules sanguines pour recevoir ALIMTA.
Si vous recevez
47 également du cisplatine, votre médecin s’ assurera que vous êtes correctement hydraté et que vous recevez un traitement avant et après l’ administration de cisplatine pour prévenir les vomissements.
Si vous avez eu ou allez avoir une radiothérapie, informez -en votre médecin.
Si vous avez été récemment vacciné, informez -en votre médecin.
Si vous avez une accumulation de liquide autour du poumon, votre médecin peut décider d’ enlever ce liquide avant l’ administration d’ ALIMTA.
Si vous envisagez d’ avoir un enfant pendant le traitement ou dans les 6 mois après l’ arrêt du traitement, informez -en votre médecin.
Des informations et conseils concernant la conservation de sperme avant de débuter votre traitement peuvent vous être donnés.
Prise d'autres médicaments Informez votre médecin si vous prenez des médicaments contre la douleur ou l’ inflammation (gonflement), tels que les médicaments appelés « Anti-Inflammatoires Non Stéroïdiens » (AINS), y compris des médicaments obtenus sans ordonnance (tel que l’ ibuprofène).
Il existe divers types d’ AINS avec différentes durées d’ action.
Selon la date prévue de votre perfusion d’ ALIMTA et/ ou l’ état de votre fonction rénale, votre médecin vous indiquera quels médicaments vous pouvez prendre et quand vous pouvez les prendre.
En cas de doute, demandez à votre médecin ou à votre pharmacien si certains de vos médicaments sont des AINS.
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien hospitalier.
Grossesse Si vous êtes enceinte ou si vous envisagez de l’ être ou si vous pensez l’ être, informez votre médecin.
L’ utilisation d’ ALIMTA doit être évitée pendant la grossesse.
Votre médecin discutera avec vous les risques potentiels lorsque ALIMTA est donné pendant la grossesse.
Les femmes doivent utiliser une contraception efficace pendant le traitement par ALIMTA.
Allaitement Si vous allaitez, informez votre médecin.
L’ allaitement doit être interrompu pendant le traitement par ALIMTA.
Conduite de véhicules et utilisation de machines ALIMTA peut entraîner une sensation de fatigue.
Soyez prudent pendant la conduite des véhicules et l’ utilisation de machine(s).
3.
COMMENT ALIMTA EST-IL ADMINISTRE
La dose d’ ALIMTA est de 500 milligrammes par mètre carré de votre surface corporelle.
Votre taille et de votre poids corporel sont mesurés pour déterminer la surface de votre corps.
Votre médecin utilisera cette surface corporelle afin de déterminer la dose exacte qui vous sera administrée.
Cette dose peut être ajustée ou le traitement repoussé en fonction du résultat de vos analyses sanguines et de votre état général.
Un pharmacien hospitalier, un infirmier ou un médecin mélangera la poudre d’ ALIMTA avec une solution de chlorure de sodium à 9 mg/ ml (0,9%) pour préparation injectable avant de vous l’ administrer par perfusion dans l’ une de vos veines.
Vous recevrez toujours ALIMTA par perfusion dans l’ une de vos veines.
La perfusion durera approximativement 10 minutes.
Lorsque ALIMTA est utilisé en association au cisplatine:
Votre médecin ou votre pharmacien hospitalier définira la dose en fonction de votre taille et de votre poids.
Le cisplatine est également donné par perfusion dans l’ une de vos veines et est administré
48 environ 30 minutes après la fin de la perfusion d’ ALIMTA.
Vous devriez recevoir votre perfusion d’ ALIMTA une fois toutes les trois semaines.
Médicaments associés:
Corticoïdes: votre médecin vous prescrira des comprimés de corticostéroïdes (équivalent à 4 milligrammes de dexaméthasone 2 fois par jour) que vous devrez prendre le jour précédent, le jour- même et le jour suivant le traitement par ALIMTA.
Ce médicament vous est donné afin de réduire la fréquence et la gravité des réactions cutanées que vous pouvez présenter pendant votre traitement anticancéreux.
Supplémentation en vitamines: votre médecin vous prescrira de l'acide folique (vitamine) par voie orale ou un médicament contenant plusieurs vitamines dont de l'acide folique (350 à 1000 microgrammes) que vous devrez prendre une fois par jour pendant le traitement par ALIMTA.
Vous devez prendre au moins cinq doses dans les 7 jours qui précèdent la première injection d'ALIMTA.
Vous devez continuer de prendre l’ acide folique pendant les 21 jours après la dernière injection d’ ALIMTA.
Vous recevrez également une injection intramusculaire de vitamine B12 (1000 microgrammes) dans la semaine précédant la première dose d’ ALIMTA puis environ toutes les 9 semaines (ce qui correspond à 3 cycles de traitement par ALIMTA).
La vitamine B12 et l’ acide folique vous sont donnés afin de réduire les effets toxiques éventuels dus au traitement anticancéreux.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, ALIMTA peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Dans cette notice, lorsqu’ un effet indésirable est désigné comme « très fréquent », cela signifie qu’ il a été observé chez au moins 1 patient sur 10 ayant pris ce médicament.
Lorsqu’ un effet secondaire est désigné comme « fréquent », cela signifie qu’ il a été observé chez au moins 1 patient sur 100 et moins d’ 1 patient sur 10.
Lorsqu’ un effet secondaire est désigné comme « peu fréquent », cela signifie qu’ il a été observé au moins 1 patient sur 1 000 et moins d’ 1 patient sur 100.
Lorsqu’ un effet secondaire est désigné comme « rare », cela signifie qu’ il a été observé au moins 1 patient sur 10 000 et moins d’ 1 patient sur 1 000.
Vous devez contacter votre médecin immédiatement si vous ressentez un des effets suivants:
Fièvre ou infection (fréquent): si vous avez une température de 38ºC ou plus, si vous transpirez ou si vous avez d’ autres signes d’ infection (parce que vous pouvez avoir des globules blancs en nombre inférieur à la normale, ce qui est très fréquent).
Si vous commencez à ressentir une douleur à la poitrine (fréquent) ou des palpitations (peu fréquent).
Si vous avez une douleur, une rougeur, un gonflement ou des plaies au niveau de la bouche (très fréquent).
Réaction allergique: si vous présentez une éruption cutanée (très fréquent)/ une sensation de brûlure ou de fourmillement (fréquent), ou une fièvre (fréquent).
Si vous êtes fatigué, si vous vous sentez faible, si vous vous essoufflez facilement ou si vous êtes pâle (parce que vous pouvez avoir un taux d’ hémoglobine inférieur à la normale, ce qui est très fréquent).
Si vous saignez des gencives, du nez ou de la bouche ou si un saignement ne s’ arrête pas, si vos urines sont rosées ou rouges, si vous présentez des bleus inattendus (parce que vous pouvez avoir des plaquettes en nombre inférieur à la normale, ce qui est très fréquent).
Les effets indésirables possibles d’ ALIMTA sont:
49 Très fréquents (surviennent au moins un patient sur 10) Nombre de globules blancs peu élevé Taux d’ hémoglobine peu élevé (anémie) Nombre de plaquettes peu élevé Diarrhée Vomissements Douleur, rougeur, gonflement ou plaies dans votre bouche Nausées Perte d’ appétit Fatigue Eruption cutanée Perte de cheveux Constipation Perte de sensibilité Rein: analyses sanguines anormales
Fréquents (surviennent chez au moins un patient sur 100 mais moins d’ un patient sur 10) Réaction allergique: éruption cutanée / sensation de brûlure ou de fourmillement Infection Fièvre Déshydratation Insuffisance rénale Irritation de la peau et démangeaisons Douleur au niveau de la poitrine Faiblesse musculaire Conjonctivite (inflammation de l’œ il) Troubles de la digestion Douleurs au niveau du ventre Modification du goût Foie: analyses sanguines anormales
Œ dèmes (excès de liquide dans les tissus, entraînant un gonflement).
Rares (surviennent chez plus d’ un patient sur 10 000 mais moins d’ un patient sur 1 000) Des réactions de rappel (une éruption cutanée comme un coup de soleil important) qui peut survenir sur la peau ayant été auparavant exposée à la radiothérapie, des jours ou des années après l'irradiation.
Vous pouvez avoir un de ces symptômes.
Vous devez informer votre médecin dès que vous commencez à présenter un de ces effets indésirables.
Parfois, des patients ont rapporté un accident vasculaire ou un « mini-accident vasculaire » pendant le traitement par ALIMTA, habituellement lorsqu’ il est associé avec un autre traitement anticancéreux.
Pneumopathie radique (atteinte au niveau des alvéoles du poumon associées à une radiothérapie) pouvant survenir chez des patients également traités par radiothérapie soit avant, pendant ou après leur traitement par ALIMTA.
Au niveau des extrémités, une douleur, une diminution de la température et une décoloration ont été rapportées.
Si vous souffrez d'un ou de plusieurs symptômes, informez votre médecin.
50 Si vous ressentez un des effets mentionnés comme graves ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5 COMMENT CONSERVER ALIMTA
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser ALIMTA après la date de péremption mentionnée sur la boîte.
Pas de précautions particulières de conservation.
Solution reconstituée et solution pour perfusion:
Le produit doit être utilisé immédiatement.
S’ il est préparé comme indiqué, la stabilité physique et chimique de la solution reconstituée et de la solution diluée de pemetrexed a été démontrée pendant 24 heures au réfrigérateur ou à 25°C.
Ce médicament est à usage unique, toute solution non utilisée doit être éliminée selon les procédures locales.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient ALIMTA La substance active est le pemetrexed.
ALIMTA 100 mg:
Chaque flacon contient 100 milligrammes de pemetrexed (sous forme de pemetrexed disodique) ALIMTA 500 mg:
Chaque flacon contient 500 milligrammes de pemetrexed (sous forme de pemetrexed disodique) Après reconstitution, la solution contient 25 mg/ ml de pemetrexed.
Après reconstitution, la solution doit être diluée par un professionnel de santé avant la perfusion intraveineuse.
Les autres composants sont le mannitol, l’ acide chlorhydrique et l’ hydroxyde de sodium.
Qu’ est -ce qu’ ALIMTA et contenu de l’ emballage extérieur ALIMTA est une poudre lyophilisée de couleur blanche à jaune pâle ou jaune verdâtre.
ALIMTA est une poudre pour solution à diluer pour perfusion dans un flacon.
Chaque boîte d’ ALIMTA consiste en un flacon d’ ALIMTA.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l'Autorisation de mise sur le marché et fabricant
Titulaire de l'Autorisation de mise sur le marché:
Eli Lilly Nederland B. V., Grootslag 1-5, 3991 RA, Houten, Pays-Bas
Fabricant:
Lilly France S. A. S., rue du Colonel Lilly, F-67640 Fegersheim, France
51 Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché.
Belgique/ België/ Belgien Eli Lilly Benelux S. A.
Tél/ Tel: + 32-(0)2 548 84 84 България ТП "Ели Лили Недерланд "Б .В. - България тел. + 359 2 491 41 40 Č eská republika ELI LILLY Č R, s. r. o.
Tel: + 420 234 664 111 Danmark Eli Lilly Danmark A/ S Tlf: +45 45 26 6100 Deutschland Lilly Deutschland GmbH Tel. + 49-(0) 6172 273 2222 Eesti Eli Lilly Holdings Limited Eesti filiaal Tel: +3726441100 Ελλάδα ΦΑΡΜΑΣΕΡΒ -ΛΙΛΛΥ Α .Ε .Β .Ε.
Τηλ: +30 210 629 4600 España Lilly S. A.
Sími + 354 540 8000
Tel: + 36 1 328 5100 Malta Charles de Giorgio Ltd.
Tel: + 356 25600 500 Nederland Eli Lilly Nederland B. V.
Tel: + 31-(0) 30 60 25 800 Norge Eli Lilly Norge A. S.
Tlf: + 47 22 88 18 00 Österreich Eli Lilly Ges. m. b. H.
Tel: + 43-(0) 1 711 780 Polska Eli Lilly Polska Sp. z o. o.
Tel.: +48 (0) 22 440 33 00 Portugal Lilly Portugal - Produtos Farmacêuticos, Lda Tel: + 351-21-4126600 România Eli Lilly România S. R. L.
Tel: + 40 21 4023000 Slovenija Eli Lilly farmacevtska druž ba, d. o. o.
Tel: +386 (0)1 580 00 10 Slovenská republika Eli Lilly Slovakia, s. r. o.
Italia Eli Lilly Italia S. p. A.
Tel: + 39- 055 42571 Κύπρος Phadisco Ltd Τηλ: +357 22 715000 Latvija Eli Lilly Holdings Limited pā rstā vniecī ba Latvijā Tel: +371 6 7364000 Lietuva Eli Lilly Holdings Limited atstovybė Tel. +370 (5) 2649600
Suomi/ Finland Oy Eli Lilly Finland Ab Puh/ Tel: + 358-(0) 9 85 45 250 Sverige Eli Lilly Sweden AB Tel: + 46-(0) 8 7378800 United Kingdom Eli Lilly and Company Limited Tel: + 44-(0) 1256 315999
est {date}
52 < -------------------------------------------------------------------------------------------------------------------------- Les informations suivantes sont destinées exclusivement aux professionnels de santé:
Instructions pour l'utilisation, la manipulation et l’ élimination
1.
Utiliser des techniques aseptiques pour la reconstitution et la dilution ultérieure de la solution de pemetrexed pour administration par perfusion intraveineuse.
2.
Calculer la dose et le nombre de flacons d'ALIMTA nécessaires.
Chaque flacon contient un excès de pemetrexed pour faciliter l'administration de la quantité prescrite.
3.
ALIMTA 100 mg:
Reconstituer les flacons de 100 mg avec 4,2 ml de solution de chlorure de sodium à 9 mg/ ml (0,9%) pour préparations injectables, sans conservateur, ce qui donne une solution contenant environ 25 mg/ ml de pemetrexed.
ALIMTA 500 mg:
Reconstituer les flacons de 500 mg avec 20 ml de solution de chlorure de sodium à 9 mg/ ml (0,9%) pour préparations injectables, sans conservateur, ce qui donne une solution contenant environ 25 mg/ ml de pemetrexed.
Agiter délicatement jusqu'à ce que la poudre soit complètement dissoute.
Le pH de la solution reconstituée varie de 6,6 à 7,8.
Une dilution ultérieure est nécessaire.
4.
Diluer le volume approprié de la solution reconstituée de pemetrexed dans 100 ml de solution de chlorure de sodium à 9 mg/ ml (0,9%) pour préparations injectables, sans conservateur et administrer en perfusion intraveineuse de 10 minutes.
5.
Les solutions pour perfusion de pemetrexed préparées comme indiqué ci-dessus sont compatibles avec les poches et les tubulures de perfusion intraveineuse en chlorure de polyvinyle (PVC) et polyoléfine.
6.
Les médicaments pour usage parentéral doivent faire l’ objet d’ une inspection visuelle avant administration, pour détecter la présence éventuelle de particules ou d’ une modification de la couleur.
Si des particules sont présentes, ne pas administrer.
7.
Les solutions de pemetrexed sont à usage unique.
Tout produit non utilisé ainsi que les déchets doivent être éliminés selon les procédures locales.
Préparation et précautions d’ administration:
Comme pour tout agent anticancéreux potentiellement toxique, des précautions doivent être prises lors de la manipulation et de la préparation des solutions pour perfusion de pemetrexed.
L’ utilisation de gants est recommandée.
En cas de contact de la solution de pemetrexed avec la peau, laver la peau immédiatement et abondamment avec de l’ eau et du savon.
En cas de contact de la solution de pemetrexed avec les muqueuses, rincer abondamment avec de l’ eau.
Le pemetrexed n’ est pas un agent vésicant.
Il n’ existe pas d’ antidote spécifique en cas d’ extravasation de pemetrexed.
Quelques cas d’ extravasation de pemetrexed ont été rapportés et ont été considérés comme non graves par les investigateurs.
Les extravasations devraient être prises en charge selon les pratiques standards locales appliquées aux autres agents non-vésicants
53
European Medicines Agency
EMEA/ H/ C/ 854
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
ALLI1
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d'évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre état ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Alli?
Alli est un médicament contenant le principe actif orlistat.
Il est disponible en gélules de couleur turquoise (60 mg).
Dans quel cas Alli est -il utilisé?
Alli est utilisé pour aider les patients à perdre du poids.
Il est utilisé chez les adultes en surpoids présentant un indice de masse corporelle (IMC) supérieur ou égal à 28 kg par mètre carré, en association avec un régime alimentaire hypocalorique et pauvre en graisses.
Le médicament est délivré sans ordonnance.
Comment Alli est -il utilisé?
Alli est pris en une seule gélule avec de l’ eau, immédiatement avant, pendant ou jusqu’ à une heure après chacun des repas principaux, trois fois par jour.
Si un repas est sauté ou ne contient pas de graisses, la prise d’ Alli doit être supprimée.
Le patient doit suivre un régime contenant environ 30% de l’ apport calorique sous forme de graisses.
L’ alimentation dans le cadre de ce régime alimentaire doit être répartie sur trois repas principaux.
Les patients prenant Alli doivent entamer un régime et pratiquer un exercice physique avant le début du traitement.
Les patients sous Alli qui n’ ont pas perdu de poids après 12 semaines de traitement doivent s’ adresser à leur médecin ou à leur pharmacien.
Il peut être nécessaire d’ arrêter le traitement.
Comment Alli agit -il?
Le principe actif d’ Alli, l’ orlistat, est un agent anti-obésité qui n’ a pas d’ impact sur l’ appétit.
Orlistat bloque les lipases gastro-intestinales (enzymes de digestion des graisses).
Lorsque les enzymes sont bloquées, elles ne peuvent plus digérer certaines graisses du régime alimentaire et environ un quart des graisses apportées par l'alimentation passent ainsi par le tube digestif sans être digérées.
Le corps ne peut donc pas utiliser ces graisses comme source d’ énergie ni les transformer en tissu adipeux.
Cela contribue à la perte de poids.
1 Auparavant connu sous la dénomination Orlistat GSK.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged.
Alli a fait l’ objet de trois études principales.
Deux d’ entre elles, qui ont duré de un à deux ans et inclu au total 1 353 patients en surpoids ou obèses présentant un IMC supérieur ou égal à 28 kg/ m², ont comparé les effets d’ Alli administré à différentes doses avec ceux d’ un placebo (traitement fictif), en association avec un régime alimentaire.
Ni les patients, ni les médecins ne savaient, avant la fin de l’ étude, quel traitement avait été administré à chacun des patients.
La troisième étude a comparé les effets d’ Alli avec ceux d’ un placebo chez 391 patients en surpoids présentant un IMC compris entre 25 et 28 kg/ m2.
Cette étude a duré quatre mois.
Dans toutes ces études, le principal critère d’ évaluation de l’ efficacité était le changement de poids.
Quel est le bénéfice démontré par Alli au cours des études?
Alli s’ est avéré plus efficace que le placebo pour provoquer une perte de poids chez les patients présentant un IMC supérieur ou égal à 28 kg/ m².
Dans les deux études sur des patients présentant un IMC supérieur ou égal à 28 kg/ m², les patients ayant pris Alli 60 mg avait perdu en moyenne 4,8 kg au bout d’ un an, contre 2,3 kg chez les patients sous placebo.
L’ étude des effets d’ Alli chez les patients présentant un IMC compris entre 25 et 28 kg/ m2 n’ a pas montré de pertes de poids d’ ampleur significative.
Quel est le risque associé à l’ utilisation d’ Alli?
La plupart des effets indésirables observés sous Alli affectent le système digestif et sont moins susceptibles d’ apparaître chez les patients qui suivent un régime alimentaire pauvre en graisses.
En général, ces effets sont légers et apparaissent en début de traitement avant de disparaître après quelque temps.
Les effets indésirables les plus couramment observés sous Alli (chez plus d’ un patient sur 10) sont les suivants: traces de graisses, flatuosités (gaz) avec suintements, selles impérieuses (urgence d’ aller aux toilettes), selles grasses ou huileuses, émissions de graisses (fèces), flatulences (gaz) et selles molles.
Pour une description complète des effets indésirables observés sous Alli, voir la notice.
Alli ne doit pas être utilisé chez les personnes pouvant présenter une hypersensibilité (allergie) à l’ orlistat ou à l’ un des autres composants.
Il ne doit pas non plus être prescrit aux personnes traitées à l’ aide de la ciclosporine (utilisée pour prévenir le rejet d’ une greffe d’ organe) ou de médicaments tels que la warfarine utilisés pour prévenir la formation de caillots sanguins.
Il ne doit pas non plus être utilisé chez les personnes souffrant de malabsorption chronique (maladie dans laquelle les éléments nutritifs des aliments ne sont pas facilement absorbés durant la digestion) ou de cholestase (trouble du foie), ni chez les femmes enceintes ou qui allaitent.
Pourquoi Alli a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que les bénéfices d’ Alli étaient supérieurs à ses risques pour la perte de poids chez les adultes souffrant d’ un surpoids (IMC supérieur ou égal à 28 kg/ m²) lorsque la prise du médicament est associée à un régime alimentaire modérément hypocalorique et pauvre en graisses.
Le comité a recommandé l’ octroi d’ une autorisation de mise sur le marché pour Alli.
Autres informations relatives à Alli:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Orlistat GSK à Glaxo Group Limited, le 23 juillet 2007.
Cette autorisation était fondée sur l’ autorisation déjà accordée en 1998 pour les gélules de Xenical.
Ce médicament a changé de nom le 12 septembre 2008 et s’ appelle désormais Alli.
L’ EPAR complet relatif à Alli est disponible: ici.
04-2009.
2/ 2
Numéro UE EU/ 1/ 07/ 401/ 007 EU/ 1/ 07/ 401/ 008 EU/ 1/ 07/ 401/ 009 EU/ 1/ 07/ 401/ 0010
Nom de fantaisie alli alli alli alli
Dosage 60 mg 60 mg 60 mg 60 mg
Forme pharmaceutique Gélule Gélule Gélule Gélule
Voie d’ administration Voie orale Voie orale Voie orale Voie orale
Conditionnement Flacon (PEHD) Flacon (PEHD) Flacon (PEHD) Flacon (PEHD)
Taille de l’ emballage 42 60 84 90
1
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
alli 60 mg gélules.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque gélule contient 60 mg d'orlistat.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Gélule.
La gélule se compose d'une bande centrale bleu sombre, d'une tête turquoise et d'un corps portant la mention "alli".
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
alli est indiqué en association à un régime modérément hypocalorique et pauvre en graisses, dans le traitement du surpoids (Indice de Masse Corporelle (IMC) ≥ 28 kg/ m²) chez l’ adulte,
4.2 Posologie et mode d' administration
Adultes
La posologie recommandée pour alli est d'une gélule de 60 mg à prendre trois fois par jour.
La gélule doit être prise avec de l'eau immédiatement avant, pendant ou jusqu'à une heure après chacun des principaux repas.
Si un repas est sauté ou ne contient pas de graisses, la prise d’ orlistat doit être supprimée.
Ne pas prendre plus de 3 gélules à 60 mg par 24 heures.
Le traitement ne doit pas dépasser 6 mois.
Les patients n'ayant pas perdu de poids au bout de 12 semaines de traitement par alli doivent consulter leur médecin ou un pharmacien.
Il peut être nécessaire d'arrêter le traitement.
Le régime alimentaire et l'exercice physique sont des parties importantes d'un programme de perte de poids.
Il est recommandé d'instaurer un régime alimentaire et un programme d'exercices physiques avant le début du traitement par alli.
Lors du traitement par l’ orlistat, le patient doit suivre un régime alimentaire bien équilibré sur le plan nutritionnel, modérément hypocalorique, contenant environ 30% de calories provenant des lipides (exemple: dans un régime à 2 000 kcal/ jour, cette proportion correspond à < 67 g de lipides).
L’ apport journalier en lipides, glucides et protéines doit être réparti sur les trois principaux repas.
Le patient doit continuer à suivre le régime alimentaire et le programme d'exercices physiques après l'arrêt du traitement par alli.
Populations spéciales
alli ne doit pas être utilisé chez l’ enfant et l’ adolescent de moins de 18 ans compte-tenu de l’ insuffisance de données concernant son efficacité et sa tolérance.
2 Les données sur l'utilisation de l’ orlistat chez des personnes âgées sont limitées.
L'effet de l’ orlistat n'a pas été étudié chez des insuffisants hépatiques et/ ou rénaux.
Toutefois, comme l’ absorption de l’ orlistat est minime, aucun ajustement posologique n’ est nécessaire chez le sujet âgé ou chez l’ insuffisant hépatique et/ ou rénal.
4.3 Contre-indications
• Hypersensibilité à la substance active ou à l'un des excipients • Traitement concomitant par la ciclosporine (voir rubrique 4.5) • Syndrome de malabsorption chronique • Cholestase • Grossesse (voir rubrique 4.6) • Allaitement (voir rubrique 4.6) • Traitement concomitant par la warfarine ou un autre anticoagulant oral (voir rubriques 4.5 et 4.8)
4.4 Mises en garde spéciales et précautions d' emploi
Il faut conseiller aux patients de suivre les recommandations diététiques qui leur ont été données (voir rubrique 4.2).
La possibilité de voir apparaitre des troubles gastro-intestinaux (voir rubrique 4.8) peut augmenter si l’ orlistat est pris avec un repas riche en graisses ou si le régime alimentaire du patient est hyperlipidique.
Pour cette raison, un supplément multivitaminique doit être pris au coucher.
Les patients sous traitement antidiabétique doivent donc consulter un médecin ou un pharmacien avant de débuter un traitement par alli, car il pourrait être nécessaire d'adapter la dose du médicament antidiabétique.
Une perte de poids peut s’ accompagner d’ une amélioration de la tension artérielle et de la cholestérolémie.
Les patients sous traitement anti-hypertenseur ou hypocholestérolémiant doivent consulter un médecin ou un pharmacien quand ils prennent alli, car il pourrait être nécessaire d'adapter la dose de leur traitement.
Les patients traités par l'amiodarone doivent consulter un médecin ou un pharmacien avant le début du traitement par alli (voir rubrique 4.5).
Des cas d’ hémorragie rectale ont été rapportés chez des patients prenant l’ orlistat.
Dans ce cas, le patient doit consulter un médecin.
Afin de prévenir l’ échec possible de la contraception orale, qui pourrait survenir en cas de diarrhées sévères, l’ utilisation d’ une méthode de contraception complémentaire est recommandée (voir rubrique 4.5).
4.5 Interactions avec d'autres médicaments et autres formes d' interactions
Ciclosporine
Une diminution des taux plasmatiques de ciclosporine a été observée dans une étude d’ interaction médicamenteuse et également rapportée dans plusieurs cas lorsque orlistat est administré en association à la ciclosporine.
Cela pourrait conduire à une diminution de l’ efficacité
L'administration simultanée de alli et de ciclosporine est contre-indiquée (voir rubrique 4.3).
Anticoagulants oraux
Lorsque la warfarine ou d’ autres anticoagulants oraux sont associés à l’ orlistat, la valeur de l'INR (international normalised ratio) pourrait être affectée (voir rubrique 4.8).
L'administration simultanée de alli et de warfarine ou d’ un autre anticoagulant oral est contre-indiquée (voir rubrique 4.3).
Contraceptifs oraux
Une étude spécifique d'interaction médicamenteuse a démontré l'absence d'interaction entre les contraceptifs oraux et l’ orlistat.
L’ orlistat peut toutefois réduire indirectement la biodisponibilité d'un contraceptif oral, ce qui pourrait aboutir à des grossesses inattendues dans certains cas.
Une méthode de contraception complémentaire est recommandée en cas de diarrhée sévère (voir rubrique 4.4).
Vitamines liposolubles
Le traitement par orlistat peut potentiellement diminuer l’ absorption des vitamines liposolubles (A, D, E et K).
Au cours des essais cliniques, chez la plupart des sujets traités par orlistat jusqu’ à 4 ans, les concentrations plasmatiques des vitamines A, D, E et K et du bêta-carotène sont restées dans les limites de la normale. Il faut toutefois conseiller aux patients de prendre un supplément multivitaminique au coucher afin d'assurer des apports vitaminiques adéquats (voir rubrique 4.4).
Acarbose
En l'absence d'études d'interactions pharmacocinétiques, l'administration simultanée de alli et d'acarbose n'est pas recommandée.
Amiodarone
Une diminution de la concentration plasmatique d'amiodarone a été observée chez un nombre limité de volontaires sains après l'administration d'une dose unique d'amiodarone en association avec orlistat.
La pertinence clinique de cet effet n’ est pas connue chez les patients traités par l'amiodarone.
Les patients traités par l'amiodarone doivent consulter un médecin ou un pharmacien avant de débuter un traitement par alli.
Il pourrait être nécessaire d'adapter la dose d’ amiodarone pendant le traitement avec alli.
4.6 Grossesse et allaitement
Il n'existe pas de données sur l'utilisation d'orlistat chez la femme enceinte.
Les études chez l'animal n’ ont pas montré d'effets délétères directs ou indirects sur la gestation, le développement embryonnaire ou fœ tal, la mise bas ou le développement postnatal (voir rubrique 5.3.).
alli est contre-indiqué pendant la grossesse (voir rubrique 4.3)
(voir rubrique 4.3).
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
L’ orlistat n'a aucun effet sur l'aptitude à conduire des véhicules et à utiliser des machines.
4.8 Effets indésirables
4 pharmacologique du médicament, qui s'oppose à l'absorption des graisses ingérées.
Les effets indésirables gastro-intestinaux identifiés lors d’ essais cliniques d’ une durée de 18 mois à 2 ans avec l’ orlistat 60 mg ont été généralement modérés et transitoires.
Ils sont généralement survenus au début du traitement (au cours des trois premiers mois) et la majorité des patients n’ en a présenté qu’ un seul épisode.
Le suivi d’ un régime alimentaire pauvre en graisses diminue la probabilité de survenue des effets indésirables gastro-intestinaux (voir rubrique 4.4).
Les evenements indésirables sont classés ci-dessous par classe de système d’ organe et par fréquence.
Les fréquences sont définies de la manière suivante: très fréquent (≥ 1/ 10), fréquent (≥ 1/ 100, < 1/ 10), peu fréquent (≥ 1/ 1,000, < 1/ 100), rare (≥ 1/ 10,000, < 1/ 1,000) et très rare (< 1/ 10,000), fréquence inconnue (ne peut être estimée sur la base des données disponibles).
Les fréquences des effets indésirables enregistrés après commercialisation de l’ orlistat sont inconnues, car ces effets ont été rapportés de manière spontanée sans connaissance de la taille de la population traitée.
Classe de système d’ organe et fréquence Affections hématologiques et du système lymphatique
Evènement/ effet indésirable
Fréquence inconnue:
Affections du système immunitaire
Diminution du taux de prothrombine et augmentation de l’ INR (voir rubriques 4.3 et 4.5)
Réactions d’ hypersensibilité, y compris réaction Fréquence inconnue: anaphylactique, bronchospasme, angio-œ dème, prurit, rash, urticaire Affections psychiatriques
Anxiété† Fréquent:
Affections gastro-intestinales
Très fréquent:
Taches huileuses Flatulences avec suintement Selle impérieuse Selles grasses et huileuses Emission huileuse Flatulence Selles molles
Fréquent:
Douleurs abdominales Incontinence fécale Selles liquides Selles frequentes
Hémorragie rectale modérée (voir rubrique 4.4) Affections hépatobiliaires
Cholélithiase Augmentation des transaminases et des phosphatases alcalines
Fréquence inconnue:
Le traitement par l’orlistat est susceptible d’induire de l’anxiété par anticipation des réactions indésirables digestives ou à la suite de celles-ci.
4.9 Surdosage
Aucun événement clinique significatif n'a été mis en évidence chez des sujets de poids normal et des sujets obèses exposés à des doses uniques de 800 mg d’orlistat et des doses multiples allant jusqu’à 400 mg trois fois par jour pendant 15 jours.
De plus, des doses de 240 mg trois fois par jour ont été administrées à des patients obèses pendant 6 mois.
Dans la majorité des cas de surdosage avec orlistat notifiés depuis la commercialisation, il n’a été rapporté soit aucun événement indésirable, soit des évènements indésirables similaires à ceux observés à la posologie recommandée.
En cas de surdosage, un avis médical doit être demandé.
En cas de surdosage important en orlistat, il est recommandé de surveiller le patient pendant 24 heures.
D'après les études réalisées chez l’animal et chez l’homme, tout effet systémique imputable aux propriétés d'inhibition des lipases de l'orlistat devrait être rapidement réversible.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmaco-thérapeutique:
Agent anti-obésité d’action périphérique, code ATC A08AB01.
L’orlistat est un inhibiteur puissant, spécifique et d'action prolongée des lipases gastro-intestinales.
Il exerce son activité thérapeutique dans la lumière de l'estomac et de l'intestin grêle en formant une liaison covalente avec le site sérine actif des lipases gastriques et pancréatiques.
L'enzyme inactivée ne peut donc plus hydrolyser les triglycerides d’origine alimentaire en acides gras libres et monoglycérides absorbables.
Les résultats des études cliniques ont permis d'estimer que la prise d'orlistat à raison de 60 mg trois fois par jour bloque l'absorption d'environ 25% des graisses alimentaires.
L’orlistat entraîne une augmentation de la quantité de graisse dans les selles 24 à 48 heures après la prise.
A l’arrêt du traitement, le contenu des selles en graisses revient habituellement aux valeurs initiales en 48 à 72 heures.
Deux études randomisées, contrôlées en double aveugle contre placebo chez des adultes présentant un IMC ≥ 28 kg/m² sont en faveur de l'efficacité de l’orlistat 60 mg à raison de trois prises par jour en association à un régime hypocalorique pauvre en graisses.
Le principal paramètre d’évaluation, la modification du poids corporel par rapport à sa valeur initiale (au moment de la randomisation), a été évalué en terme de modification du poids corporel au cours du temps (Tableau 1), et par le pourcentage des sujets ayant perdu ≥ 5% ou ≥ 10% de leur poids corporel initial (Tableau 2).
Bien qu’elle ait été évaluée pendant 12 mois de traitement dans les deux études, la perte de poids a majoritairement été observée au cours des six premiers mois.
Effet de 6 mois de traitement sur le poids corporel initial
Groupe de traitement
N
Modification relative moyenne (%)
Modification moyenne (kg)
Etude 1
Placebo
204
-3,24
-3,11 -5,20 a
Orlistat 60 mg
216
-5,55
Etude 2
Placebo
183
-1,17
-1,05 -3,59 a
Orlistat 60 mg
191
-3,66
Données
Placebo
387
-2,20
-2,09 -4,40 a
regroupées a
Orlistat 60 mg
407
-4,60
p < 0,001 par rapport au placebo
Tableau 2:
Analyse des répondeurs à 6 mois
Perte de ≥ 5% du poids corporel initial (%) Placebo Orlistat 60 mg 54,6 a
Perte de ≥ 10% du poids corporel initial (%) Placebo Orlistat 60 mg 21,3 b
Etude 1
30,9 37,7 a
10,3 10,5 b
Etude 2
21,3 46,7 a
2,2 16,2 a
Données regroupées
26,4
6,5
rapport au placebo: a p < 0,001; b p < 0,01
La perte de poids induite par orlistat 60 mg a conféré d'autres bénéfices importants pour la santé en plus de la perte de poids.
Le changement relatif moyen pour le cholesterol total était de -2,4% pour orlistat 60 mg (valeur initiale 5,20 mmol/l et +2,8% pour le placebo (valeur initiale 5,26 mmol/l).
Le changement relatif moyen pour le cholesterol LDL était de -3,5% pour orlistat 60mg (valeur initiale 3,30 mmol/l) et +3,8% pour le placebo (valeur initiale 3,41 mmol/L).
Pour le tour de taille, le changement moyen était de -4,5 cm pour orlistat 60mg (valeur initiale 103,7 cm) et -3,6 cm pour le placebo (valeur initiale 103,5 cm).
Toutes les comparaisons ont été statistiquement significatives par rapport au placebo.
5.2 Propriétés pharmacocinétiques
Absorption
Des études menées chez des volontaires sains et obèses ont montré que l'absorption de l’orlistat est très faible.
8 heures après l’administration orale d’orlistat, les concentrations plasmatiques d’orlistat sous forme inchangée ne sont pas mesurables (< 5 ng/ml).
En général, aux doses thérapeutiques, la détection plasmatique d’orlistat sous forme inchangée est sporadique et les concentrations extrêmement faibles (< 10 ng/ml ou 0,02 µmol), sans signe d’accumulation, ce qui est compatible avec une absorption très faible.
Distribution
Le volume de distribution n’a pas été mesuré, le médicament étant très peu absorbé et n’ayant pas de pharmacocinétique systémique définie.
In vitro, le pourcentage de fixation de l’orlistat aux protéines plasmatiques (les lipoprotéines et l’albumine sont les principales protéines de liaison) est supérieur à 99%.
La distribution de l’orlistat dans les érythrocytes est négligeable.
Métabolisme
D'après les études effectuées chez l’animal, il semble que le métabolisme de l’orlistat ait lieu principalement dans la paroi gastro-intestinale.
7 (hydrolysation du cycle lactone à 4 atomes) et M3 (M1 avec clivage de la fraction N-formyl de la leucine) représentent au total environ 42% de la concentration plasmatique totale.
M1 et M3 ont un cycle bêta-lactone ouvert et une activité d’inhibition des lipases extrêmement faible (respectivement 1 000 à 2 500 fois inférieures à celle de l’orlistat).
Compte-tenu de cette faible activité inhibitrice et des faibles concentrations plasmatiques aux doses thérapeutiques (en moyenne, 26 ng/ml et 108 ng/ml, respectivement), ces métabolites sont considérés comme dépourvus d’effet pharmacologique.
Elimination
Les études réalisées chez des sujets de poids normal et obèses ont montré que la principale voie d'élimination du produit non absorbé se fait par voie fécale.
Environ 97% de la dose administrée est excrétée dans les selles, dont 83% sous forme inchangée.
L’excrétion rénale totale de l’orlistat et de ses métabolites est inférieure à 2% de la dose administrée.
L’ élimination totale (fécale et urinaire) se fait en 3 à 5 jours.
L’élimination de l’ orlistat semble similaire chez les volontaires sains et obè ses.
L’orlistat et ses métabolites M1 et M3 sont excrétés par voie biliaire.
5.3 Données de sécurité préclinique
Les données non cliniques issues des études conventionnelles de pharmacologie de sécurité, toxicologie en administration répétée, génotoxicité, cancérogénèse, et toxicité sur les fonctions de reproduction, n’ont pas révélé de risque particulier pour l’homme.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Cellulose microcristalline (E460), Carboxyméthylamidon sodique Povidone (E1201) Laurylsulfate de sodium Talc.
Gélatine Carmin d’indigo (E132) Dioxyde de titane (E171) Laurylsulfate de sodium Monolaurate de sorbitane
Encre d’impression de la gélule
Gomme-laque Oxyde de fer noir (E172) Propylène glycol
Gélatine Polysorbate 80 Carmin d’indigo (E132)
8 6.2 Incompatibilités
6.3 Durée de conservation
2 ans.
Eliminer toute gélule conservée dans l’étui de transport pendant plus d’un mois.
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas 25°C.
Conserver le flacon soigneusement fermé à l’abri de l'humidité.
6.5 Nature et contenu de l'emballage extérieur
Flacon en PEHD, muni d’une sécurité enfant, et contenant 42, 60, 84 ou 90 gélules.
Le flacon contient également deux sachets scellés de gel de silice dessicant.
Toutes les présentations peuvent ne pas être commercialisées.
Un étui de transport en résine de polystyrène / polyuréthane (Shuttle) pouvant contenir 3 gélules, est inclus dans chaque boite.
6.6 Précautions particulières d'élimination
Pas d'exigences particulières.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Glaxo Group Limited Glaxo Wellcome House Berkeley Avenue Greenford Middlesex UB6 0NN Royaume-Uni
8.
NUMEROS D'AUTORISATION DE MISE SUR LE MARCHE
EU/1/07/401/007-0010
9.
DATE DE PREMIERE AUTORISATION/DE RENOUVELLEMENT DE L'AUTORISATION
Date de première autorisation:
23 juillet 2007 Date du dernier renouvellement:
10 ANNEXE II
A.
TITULAIRE(S) DE L’AUTORISATION DE FABRICATION RESPONSABLE(S) DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’AUTORISATION DE MISE SUR LE MARCHE
11 A.
TITULAIRE DE L’AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse du (des) fabricant(s) responsable(s) de la libération des lots
Famar S.A., 49 KM Athens-Lamia, 190 11 Avlona, Grèce
Catalent UK Packaging Limited, Sedge Close, Headway, Great Oakley, Corby, Northamptonshire NN18 8HS, Royaume-Uni.
Le nom et l’adresse du fabricant responsable de la libération du lot concerné doivent figurer sur la notice du médicament. >
B.
CONDITIONS RELATIVES A L'AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’UTILISATION IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
alli 60mg gélules:
Médicament non soumis à prescription médicale.
• CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
• AUTRES CONDITIONS
Système de pharmacovigilance Le titulaire de l'autorisation de mise sur le marché doit s'assurer que le système de pharmacovigilance, tel que décrit dans la version de juillet 2007 présentée dans le Module 1.8.1. de la demande d'autorisation de mise sur le marché, est en place et opérationnel avant et pendant la mise sur le marché du produit.
Plan de Gestion du Risque Le titulaire de l'autorisation de mise sur le marché s'engage à réaliser les études et activités de pharmacovigilance supplémentaires détaillées dans le Plan de pharmacovigilance, comme décidé dans la version d’octobre 2008 du PGR présentée dans le Module 1.8.2. du dossier de demande d'autorisation de mise sur le marché et dans toute mise à jour ultérieure du PGR décidée par le CHMP.
Conformément aux recommandations du CHMP (Guideline on Risk Management Systems for medicinal products for human use) sur les plans de gestion du risque, le PGR mis à jour devra être soumis en même temps que le prochain rapport périodique actualisé de pharmacovigilance (PSUR).
En outre, un PGR mis à jour devra être soumis: • Lors de la réception de nouvelles informations pouvant avoir un effet sur les spécifications de sécurité, le plan de pharmacovigilance ou les activités de minimisation des risques actuels; • Dans un délai de 60 jours à compter d’une étape importante (de pharmacovigilance ou de minimisation des risques); • A la demande de l'EMEA.
PSUR Le titulaire de l’autorisation de mise sur le marché déposera un PSUR tous les 6 mois pendant une période d’un an suivant la décision de la Commission sur la demande d’extension pour alli 60 mg gélules puis tous les ans pendant 2 ans et ensuite tous les 3 ans.
12 ANNEXE III
ETIQUETAGE ET NOTICE
ETIQUETAGE
ETUI EXTERIEUR COULISSANT, 42, 60, 84 ou 90 GELULES
1.
DENOMINATION DU MEDICAMENT
alli 60 mg gélules Orlistat
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque gélule contient 60 mg d’orlistat.
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
Cette boîte contient:
Un flacon contenant 90 gélules.
Un étui de transport.
5.
MODE ET VOIE(S) D’ADMINISTRATION
Lire la notice avant utilisation.
Voie orale
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
15 A conserver à une température ne dépassant pas 25°C.
Conserver le flacon soigneusement fermé à l’abri de l'humidité.
10.
PRECAUTIONS PARTICULIERES D’ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
Glaxo Group Limited Glaxo Wellcome House Berkeley Avenue Greenford Middlesex UB6 0NN Royaume-Uni
12.
NUMERO(S) D’AUTORISATION DE MISE SUR LE MARCHE
EU/1/07/401/007-0010
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament non soumis à prescription médicale.
15.
INDICATIONS D’UTILISATION
Aide à la perte de poids.
Peut vous aider à perdre plus de poids qu’avec un régime seul.
alli est utilisé dans la perte de poids, en association à des repas réduits en calories et pauvres en graisses chez les adultes en surpoids âgés de 18 ans ou plus.
alli vous aide de façon cliniquement prouvée à perdre plus de poids qu’avec un régime seul.
Elles empêchent environ un quart des graisses contenues dans vos repas d’être absorbées.
Ces graisses sont directement éliminées par votre organisme, ce qui peut modifier vos selles.
Prenez des repas pauvres en graisses pour vous aider à limiter ces effets.
Pour voir si alli vous convient, recherchez votre taille dans le tableau.
Si votre poids est inférieur à celui indiqué pour votre taille, ne prenez pas alli.
16
1,50 m
63 kg
1,55 m 1,60 m 1,65 m 1,70 m 1,75 m 1,80 m 1,85 m 1,90 m
67,25 kg 71,75 kg 76,25 kg 81 kg 85,75 kg 90,75 kg 95,75 kg 101 kg
Etre en surpoids augmente votre risque de développer des problèmes de santé graves, tels que diabète et maladie cardiaque.
Consultez votre médecin pour un bilan de santé.
Ne pas utiliser:
• si vous êtes âgé(e) de moins de 18 ans, • si vous êtes enceinte ou si vous allaitez, • si vous prenez de la ciclosporine, • si vous prenez de la warfarine ou tout autre médicament anticoagulant, • si vous êtes allergique à l’orlistat ou à l'un des autres composants, • si vous souffrez de cholestase (trouble se caractérisant par le blocage du flux de la bile produite par le foie), • si vous avez des problèmes d'absorption des aliments (syndrome de malabsorption chronique).
Demandez l’avis de votre médecin ou de votre pharmacien avant de prendre alli:
• si vous prenez de l’amiodarone pour traiter les troubles du rythme cardiaque, • si vous prenez un médicament pour le diabète.
Demandez l’avis de votre médecin ou de votre pharmacien quand vous prenez alli:
• si vous prenez un médicament pour l’hypertension, • si vous prenez un médicament pour l’excès de cholesterol.
Mode d’emploi
• prenez une gélule entière avec de l’eau, trois fois par jour avec chaque repas principal contenant des graisses. • ne prenez pas plus de trois gélules par jour. • prenez un supplément multivitaminique (contenant des vitamines A, D, E et K) une fois par jour, au coucher, • vous ne devez pas prendre alli pendant plus de 6 mois.
www.xxx.xx
16.
INFORMATIONS EN BRAILLE
alli 60 mg
17 MENTIONS DEVANT FIGURER SUR L’EMBALLAGE EXTERIEUR
ETUI INTERIEUR, 42, 60, 84 ou 90 GELULES
1.
DENOMINATION DU MEDICAMENT
alli 60 mg gélules Orlistat
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque gélule contient 60 mg d’orlistat.
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
Cette boîte contient:
Un flacon contenant 90 gélules.
Un étui de transport.
5.
MODE ET VOIE(S) D’ADMINISTRATION
Lire la notice avant utilisation.
Voie orale
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
9.
PREC AUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 25°C.
Conserver le flacon soigneusement fermé à l’abri de l'humidité.
18 10.
PRECAUTIONS PARTICULIERES D’ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
Glaxo Group Limited Glaxo Wellcome House Berkeley Avenue Greenford Middlesex UB6 0NN Royaume-Uni
12.
NUMERO(S) D’AUTORISATION DE MISE SUR LE MARCHE
EU/1/07/401/007-0010
13.
NUMERO DU LOT
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament non soumis à prescription médicale.
15.
INDICATIONS D’UTILISATION
Peut vous aider à perdre plus de poids qu’avec un régime seul.
alli est utilisé dans la perte de poids, en association à des repas réduits en calories et pauvres en graisses chez les adultes en surpoids âgés de 18 ans ou plus.
alli vous aide de façon cliniquement prouvée à perdre plus de poids qu’avec un régime seul.
Elles empêchent environ un quart des graisses contenues dans vos repas d’être absorbées.
Ces graisses sont directement éliminées par votre organisme, ce qui peut modifier vos selles.
Prenez des repas à faible teneur en graisses pour aider à limiter ces effets.
Mode d’emploi
• prenez une gélule entière avec de l’eau, trois fois par jour avec chaque repas principal contenant des graisses. • ne prenez pas plus de trois gélules par jour. • prenez un supplément multivitaminique (contenant des vitamines A, D, E et K) une fois par jour, au coucher, • vous ne devez pas prendre alli pendant plus de 6 mois.
Pour plus d’informations sur le programme de perte de poids alli, visitez www.xxx.xx.
19 16.
INFORMATIONS EN BRAILLE
20 MENTIONS DEVANT FIGURER SUR LE CONDITIONNEMENT PRIMAIRE
ETIQUETTE DU FLACON, 42, 60, 84 ou 90 GELULES
1.
DENOMINATION DU MEDICAMENT
alli 60 mg gélules Orlistat
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque gélule contient 60 mg d’orlistat.
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
90 gélules.
5.
MODE ET VOIE(S) D’ADMINISTRATION
Lire la notice avant utilisation.
Voie orale
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PREC AUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 25°C.
Conserver le flacon soigneusement fermé à l’abri de l'humidité.
21 10.
PRECAUTIONS PARTICULIERES D’ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
Glaxo Group Limited Glaxo Wellcome House Berkeley Avenue Greenford Middlesex UB6 0NN Royaume-Uni
12.
NUMERO(S) D’AUTORISATION DE MISE SUR LE MARCHE
EU/1/07/401/007-0010
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament non soumis à prescription médicale.
15.
INDICATIONS D’UTILISATION
Aide à la perte de poids.
Adultes, âgés de 18 ans ou plus, en surpoids.
16.
INFORMATIONS EN BRAILLE
22 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETUI DE TRANSPORT (SHUTTLE)
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ADMINISTRATION
Voie orale
2.
MODE D’ADMINISTRATION
3.
DATE DE PEREMPTION
4.
NUMERO DE LOT
5.
CONTENU EN POIDS, VOLUME OU UNITE
Contient 3 gélules.
6.
AUTRES
Lire la notice avant utilisation.
A conserver à une température ne dépassant pas 25°C.
Eliminer toute gélule conservée dans cet étui pendant plus d’un mois.
23 B.
NOTICE
INFORMATION DE L’UTILISATEUR
alli 60 mg gélules Orlistat
Veuillez lire attentivement cette notice avant de prendre ce médicament.
Ce médicament est disponible sans prescription.
Vous devez toutefois l’utiliser de façon attentive afin d’obtenir les meilleurs résultats. • Gardez cette notice, vous pourriez avoir besoin de la relire. • Si vous avez besoin de plus d’informations et de conseils, adressez-vous à votre médecin ou votre pharmacien. • Si vous n'avez pas perdu de poids après avoir pris alli pendant 12 semaines, demandez conseil à votre médecin ou à votre pharmacien.
Il pourra être nécessaire d’arrêter de prendre alli. • Si l’un des effets indésirables s’aggrave ou si vous remarquez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est-ce qu’alli et dans quel cas est-il utilisé?
• •
Risque lié au surpoids Comment agit alli?
2.
Quelles sont les informations à connaître avant de prendre alli?
• • • • • •
Ne prenez jamais alli Faites attention avec alli Prise d’autres médicaments Aliments et boissons Grossesse et allaitement Conduite de véhicules et utilisation de machines
3.
Comment prendre alli?
•
Préparez-vous à perdre du poids o Choisissez votre date de début o Fixez votre objectif de perte de poids o Fixez vos objectifs de consommation de calories et de graisses
•
Comment prendre alli? o Adultes 18 ans et plus o Pendant combien de temps dois-je prendre alli? o Si vous avez pris plus de alli que vous n’auriez dû o Si vous oubliez de prendre alli
4.
Quels sont les effets indésirables éventuels?
• • • • •
Effets indésirables graves Effets indésirables très fréquents Effets indésirables fréquents Effets observés sur les analyses de sang Apprenez à gérer les effets du traitement liés au régime
5.
6.
Informations supplémentaires
• • • •
Titulaire de l'Autorisation de mise sur le marché et fabricant Autres informations utiles
1.
QU'EST-CE QU’alli ET DANS QUEL CAS EST-IL UTILISE?
alli est utilisé dans la perte de poids chez l'adulte à partir de 18 ans, en surpoids et dont l’indice de masse corporelle (IMC) est de 28 ou plus. alli doit être pris en association avec un régime alimentaire
25 réduit en calories et pauvre en graisses.
L'IMC est une façon de déterminer si votre poids est normal ou si vous êtes en surpoids par rapport à votre taille.
Le tableau ci-dessous vous aidera à savoir si vous êtes en surpoids et si alli vous convient.
Recherchez votre taille dans le tableau.
Si votre poids est inférieur à celui indiqué en face de votre taille, ne prenez pas alli.
1,50 m
63 kg
1,55 m 1,60 m 1,65 m 1,70 m 1,75 m 1,80 m 1,85 m 1,90 m
67,25 kg 71,75 kg 76,25 kg 81 kg 85,75 kg 90,75 kg 95,75 kg 101 kg
Risque lié au surpoids
Etre en surpoids augmente votre risque de développer des problèmes de santé graves, comme le diabète ou les maladies cardiaques, qui ne se manifesteront pas obligatoirement par des symptômes.
Il est donc nécessaire de consulter votre médecin pour bénéficier d’un bilan de santé général.
Comment agit alli?
La substance active de alli est conçue pour cibler les graisses dans votre système digestif.
Elle empêche environ un quart des graisses contenues dans vos repas d’être absorbées.
Vous constaterez peut-être des effets du traitement liés à votre alimentation (se reporter à la rubrique 4).
Il est donc important que vous suiviez un régime alimentaire pauvre en graisses pour limiter ces effets.
Si vous faites cela, l’action des gélules vous assistera dans vos efforts en vous aidant à perdre plus de poids qu’avec un régime seul.
Pour chaque perte de 2 kg avec un régime seul, alli peut vous aider à perdre 1 kg supplémentaire.
2.
QUELLES SONT LES INFORMATIONS À CONNAÎTRE AVANT DE PRENDRE alli?
Ne prenez jamais alli
• Si vous êtes âgé(e) de moins de 18 ans. • Si vous êtes enceinte ou si vous allaitez. • Si vous prenez de la ciclosporine, utilisée après une transplantation d'organe, ou pour le traitement d'une polyarthrite rhumatoïde sévère et de certaines maladies sévères de la peau. • Si vous prenez de la warfarine ou d’autres médicaments anticoagulants (qui fluidifient votre sang). • Si vous êtes allergique (hypersensible) à l’orlistat ou à l'un des autres composants contenus dans alli: se reporter à la rubrique 6 pour plus d’informations. • Si vous souffrez de cholestase (trouble se caractérisant par le blocage du flux de la bile produite par le foie).
26 • Si vous avez des problèmes d'absorption des aliments (syndrome de malabsorption chronique) diagnostiqués par un médecin.
Faites attention avec alli
Si vous êtes diabétique, parlez-en à votre médecin, car il pourrait être nécessaire d’adapter la dose de votre médicament antidiabétique.
Prise d’autres médicaments
alli peut affecter l’effet de certains médicaments que vous devez prendre.
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez-en à votre médecin ou à votre pharmacien.
La ciclosporine est administrée après une transplantation d'organe ainsi que pour le traitement d'une polyarthrite rhumatoïde sévère et de certaines maladies sévères de la peau. • Warfarine ou autres médicaments anticoagulants.
Contraceptifs oraux (« pilule ») et alli • Une pilule contraceptive peut être moins efficace si vous avez une diarrhée sévère.
Utilisez une méthode de contraception complémentaire si vous avez une diarrhée sévère.
Multivitamines et alli • Prenez un supplément multivitaminique tous les jours. alli peut diminuer le taux de certaines vitamines absorbées par l'organisme.
Le supplément multivitaminique doit contenir les vitamines A, D, E et K.
Prenez ce supplément au coucher, à distance de la prise de alli, pour aider à l’absorption des vitamines.
Vous devez prévenir votre pharmacien ou votre médecin avant de prendre alli si vous prenez: • de l’amiodarone, utilisée pour le traitement de troubles du rythme cardiaque. • de l’acarbose, utilisée pour le diabète.
Aliments et boissons
alli doit être pris en association avec un régime réduit en calories et pauvre en graisses.
Essayez de commencer le régime avant de débuter le traitement.
Pour plus d’informations sur la façon de fixer les objectifs de consommation de calories et de graisses, se reporter à la partie Autres informations utiles des pages bleues du paragraphe 6.
Prenez alli au moment des repas.
Cela signifie habituellement une gélule au petit déjeuner, une au déjeuner et une autre au dîner.
Si vous sautez un repas, ou si votre repas ne contient pas de graisses, ne prenez pas la gélule. alli n'agit pas s'il n'y a pas de graisses dans le repas.
Si vous consommez un repas riche en graisses, ne prenez pas plus que la dose recommandée.
Si vous prenez la gélule avec un repas contenant trop de graisses, vous risquez de souffrir davantage des effets indésirables du traitement liés au régime (se reporter à la rubrique 4).
Vous devez donc vous efforcer autant que possible d’éviter les repas riches en graisses pendant votre traitement par alli.
Grossesse et allaitement
Ne prenez pas alli si vous êtes enceinte ou si vous allaitez.
Aucun effet sur l’aptitude à conduire des véhicules et à utiliser des machines n’a été observé.
3.
COMMENT PRENDRE alli?
Préparez-vous à perdre du poids
1.
Choisissez votre date de début
Choisissez par avance le jour où vous commencerez à prendre les gélules.
Avant de commencer à prendre les gélules, commencez votre régime réduit en calories et pauvre en graisses et donnez à votre organisme quelques jours afin qu'il s'adapte à vos nouvelles habitudes alimentaires.
Notez tout ce que vous mangez dans un journal quotidien.
Ce type de journal est efficace car il permet de vous faire prendre conscience de ce que vous mangez, des quantités que vous ingérez et vous offre donc une base pour procéder à des changements d’habitudes alimentaires.
2.
Demandez-vous quel poids vous souhaitez perdre puis fixez vous un objectif de perte de poids.
Un objectif réaliste est de perdre 5 à 10% par rapport à votre poids initial.
Le poids que vous perdez peut varier d’une semaine à l’autre.
Cherchez à perdre du poids de façon progressive et stable, à raison d’environ 500 grammes par semaine.
3.
Afin de vous aider à atteindre votre objectif de perte de poids, fixez-vous deux objectifs quotidiens, l’un au niveau des calories, l’autre au niveau des graisses.
Pour plus d’informations reportez-vous à la partie Autres informations utiles des pages bleues du paragraphe 6.
Comment prendre alli?
Adultes 18 ans et plus • Prenez une gélule trois fois par jour. • Prenez alli au moment des repas.
Cela signifie habituellement une gélule au petit déjeuner, une au déjeuner et une autre au dîner.
Assurez-vous que vos trois principaux repas sont bien équilibrés, réduits en calories et pauvres en graisses. • Si vous sautez un repas, ou si votre repas ne contient pas de graisses, ne prenez pas la gélule. alli n'agit pas s'il n'y a pas de graisses dans le repas. • Prenez alli immédiatement avant les repas, pendant ceux-ci ou jusqu'à une heure après. • Avalez la gélule entière avec de l'eau. • Ne prenez pas plus de 3 gélules par jour. • Vous pouvez mettre votre dose quotidienne de alli dans l’étui de transport bleu (Shuttle) qui se trouve dans cette boîte. • Consommez des repas pauvres en graisses pour limiter les effets du traitement liés au régime (se reporter à la rubrique 4) • Essayez de faire plus d'exercice physique avant le début du traitement.
Consultez d’abord votre médecin si vous n’avez pas fait d’exercice physique depuis un certain temps. • Continuez l’activité physique pendant le traitement par alli et après l'arrêt de celui-ci.
Pendant combien de temps dois-je prendre alli?
• Vous ne devez pas prendre alli pendant plus de six mois. • Si vous n'avez pas perdu du poids après avoir pris alli pendant 12 semaines, demandez conseil à
28 votre médecin ou à votre pharmacien.
Il pourra être nécessaire d’arrêter de prendre alli. • Pour perdre du poids, il ne suffit pas de manger différemment pendant une courte période de temps puis de revenir aux habitudes passées.
Pour perdre du poids et stabiliser cette perte, il faut changer son style de vie, notamment ses habitudes alimentaires et ses activités.
Si vous avez pris plus de alli que vous n’auriez dû
Ne prenez pas plus de 3 gélules par jour.
Si vous avez pris trop de gélules, appelez immédiatement un médecin.
Si vous avez oublié une gélule:
• Si vous avez pris votre dernier repas principal moins d'une heure auparavant, prenez la gélule oubliée. • Si vous avez pris votre dernier repas principal plus d'une heure auparavant, ne prenez pas la gélule oubliée.
Attendez et prenez la gélule suivante comme d’habitude au moment de votre prochain repas principal.
4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS?
Comme tous les médicaments, alli peut provoquer des effets indésirables, bien que tous n’y soient pas sujets.
La plupart des effets indésirables de alli (par exemple: flatulences avec ou sans taches huileuses, besoin impérieux ou plus fréquent d'aller à la selle ou selles molles) sont dus à son mode d’action (se reporter à la rubrique 1).
Consommer des repas pauvres en graisses vous aidera à surmonter ces effets.
Effets indésirables graves La fréquence de ces effets indésirables est inconnue.
Réactions allergiques sévères • Les signes d'une réaction allergique sévère sont notamment: difficultés sévères à respirer, sueur, éruption cutanée, démangeaison, gonflement du visage, battements cardiaques rapides, évanouissement.
Arrêter de prendre les gélules et consulter immédiatement un médecin.
Autres effets indésirables graves • Hémorragie rectale • Diverticulite (inflammation du gros intestin).
Les symptômes peuvent inclure des douleurs dans le bas ventre (au niveau abdominal), particulièrement du côté gauche, parfois avec fièvre et constipation. • Ampoules sur la peau (dont certaines pouvant éclater) • Maux de ventre sévères dus à des calculs dans la vésicule biliaire • Hépatite (inflammation du foie).
Les symptômes peuvent être notamment un jaunissement de la peau et des yeux, des démangeaisons, des maux de ventre et une sensibilité du foie.
Arrêter de prendre les gélules et prévenez votre médecin si vous ressentez un de ces effets indésirables.
Effets indésirables très fréquents Ils peuvent affecter plus d'une personne sur 10 prenant alli • Flatulences (émission de gaz), avec ou sans taches huileuses • Besoin impérieux d'aller à la selle • Selles grasses ou huileuses • Selles molles
29 Prévenez votre médecin ou votre pharmacien si un de ces effets indésirables devient sévère ou gênant.
Effets indésirables fréquents Ils peuvent affecter jusqu'à une personne sur 10 prenant alli • Maux de ventre • Incontinence (selles) • Selles liquides • Défécations plus fréquentes • Anxiété Prévenez votre médecin ou votre pharmacien si un de ces effets indésirables devient sévère ou gênant.
Avant toute analyse sanguine, signalez au médecin que vous prenez alli.
Si vous ressentez un des effets mentionnés comme grave ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
Apprenez à gérer les effets du traitement liés au régime
Les effets indésirables les plus fréquents sont dus au mode d’action des gélules et résultent de l’élimination d’une partie des graisses par votre système digestif.
Ces effets surviennent typiquement au cours des premières semaines de prise des gélules, avant que vous ne vous soyez habitué à limiter la quantité de graisses présentes dans votre alimentation.
De tels effets indésirables peuvent être un signe que vous avez consommé plus de graisses que vous n'auriez dû.
Vous pouvez apprendre à minimiser l'impact de ces effets indésirables en suivant ces principes: • Débutez votre régime pauvre en graisses quelques jours, voire une semaine, avant de commencer à prendre les gélules. • Prêtez attention à la quantité de graisses que vos aliments favoris contiennent et à la taille de vos portions.
En vous familiarisant avec ces portions, vous serez moins enclin à dépasser accidentellement votre objectif de consommation de graisses. • Répartissez équitablement votre ration de graisses sur vos repas de la journée.
Ne faites pas d’« économies » sur votre ration de graisses et de calories pour vous jeter sur un repas ou un dessert riche en graisses, comme vous avez pu le faire avec d'autres programmes de perte de poids. • La plupart des personnes qui ressentent ces effets indésirables considèrent qu'ils sont gérables, et réussissent à les contrôler en adaptant leur régime.
Ne soyez pas préoccupé si vous ne ressentez aucun trouble gastro-intestinal.
Cela ne signifie pas que les gélules n'agissent pas sur vous.
5.
COMMENT CONSERVER alli?
• Tenir hors de la portée et de la vue des enfants. • Ne pas utiliser alli après la date de péremption mentionnée sur l’emballage. • A conserver à une température ne dépassant pas 25°C. • Conserver le flacon soigneusement fermé à l’abri de l’humidité. • Le flacon contient deux sachets scellés de gel de silice pour conserver les gélules à l’abri de l’humidité.
Laissez ces sachets dans le flacon et ne les avalez pas. • Vous pouvez également mettre votre dose quotidienne de alli dans l’étui de transport bleu
30 (Shuttle) qui se trouve dans cette boîte.
Vous devez éliminer toutes les gélules de alli conservées dans l’étui de transport pendant plus d’un mois.
6.
INFORMATIONS SUPPLÉMENTAIRES
Que contient alli?
La substance active est l’orlistat.
Chaque gélule contient 60 mg d’orlistat.
Les autres composants sont les suivants: • Contenu de la gélule: cellulose microcristalline (E460), carboxyméthylamidon sodique, povidone (E1201), laurylsulfate de sodium, talc. • Enveloppe de la gélule: gélatine, carmin d’indigo (E132), dioxyde de titane (E171), laurylsulfate de sodium, monolaurate de sorbitane, encre noire (gomme-laque, oxyde de fer noir (E172), propylène glycol). • Bande de la gélule: gélatine, polysorbate 80, carmin d’indigo (E132).
Qu’est ce qu’alli et contenu de l’emballage extérieur?
Les gélules de alli ont une tête et un corps turquoise avec une bande centrale bleue sombre, portant la mention « alli ».
alli est présenté en boîtes de 42, 60, 84 et 90 gélules.
Toutes les présentations peuvent ne pas être commercialisées.
Un étui de transport bleu (Shuttle) est inclus dans cette boîte pour vous permettre de transporter votre dose quotidienne de alli.
Titulaire de l'Autorisation de mise sur le marché et fabricant
Titulaire de l’autorisation de mise sur le marché:
Glaxo Group Limited, Glaxo Wellcome House, Berkeley Avenue, Greenford, Middlesex UB6 0NN, Royaume-Uni.
Fabricant:
Famar, 190 11 Avlona, Grèce Catalent UK Packaging Limited, Sedge Close, Headway, Great Oakley, Corby, Northamptonshire NN18 8HS, Royaume-Uni.
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’autorisation de mise sur le marché:
Vous pouvez aussi visiter le site internet alli spécifique à votre pays pour plus d’information sur le programme de perte de poids alli.
België/Belgique/Belgien GlaxoSmithKline s.a./n.v.
Tél/ Tel: + 32 2656 2900 www.alli.be
Luxembourg/Luxemburg GlaxoSmithKline s.a./n.v.
Belgique/Belgien Tél/Tel: + 32 (0)2656 2900 www.alli.be
България ГлаксоСмитКлайн Консюмър Хелткеър Teл.: + 359 2 953 10 34 www.alli.bg
Magyarország GlaxoSmithKline Kft.
Consumer Healthcare Tél.: + 36 1 225 5800 www. alliprogram .hu
31 Česká republika GlaxoSmithKline s.r.o.
Tel: + 420 222 001 111 gsk.czmail@gsk.com www.alli.cz
Malta GlaxoSmithKline (Malta) Limited Tel: + 356 21 238131 www.alli.com.mt
Danmark GlaxoSmithKline Consumer Healthcare A/S Tlf: + 45 44 86 86 00 dk.info@gsk.com
Nederland GlaxoSmithKline Consumer Healthcare BV Tél.: + 31 (0)30 693 8780 info.nlch@gsk.com
Deutschland GlaxoSmithKline Consumer Healthcare GmbH & Co.
KG, Tél.:
0049 (0) 180 3 63462554
Norge GlaxoSmithKline Consumer Healthcare Tlf: + 47 22 70 22 01 dk .info@gsk.com
Eesti GlaxoSmithKline Eesti OÜ Tél.: + 372 6676 979 estonia@gsk.com www.alli.gsk.ee
Österreich GlaxoSmithKline Markenartikel GmbH Tél.:
0043 (0) 512 / 390 110-40 www. alliprogramm .at
Ελλάδα GlaxoSmithKline A.E.B.E.
Λ.
Κηφισίας 266, 152 32 Χαλάνδρι Κλάδος ΜΗ.ΣΥ.ΦΑ & Καταναλωτικών
Polska GlaxoSmithKline Consumer Healthcare Sp. z o.o.
Tél.: + 48 (0)22 576 96 00
España GlaxoSmithKline Consumer Healthcare, S.A.
Tél.: + 34 902 014 400
Portugal GlaxoSmithKline Consumer Healthcare – Produtos para a Saúde e Higiene, Lda.
800201343
France GlaxoSmithKline Santé Grand Public Tél: + 33 (0)1 39 17 80 00
România GlaxoSmithKline (GSK) S.R.L.
Tél.: + 40 21 302 8 208
32 Ireland GlaxoSmithKline Consumer Healthcare (Ireland) Limited Tél.: + 353 (0)1 495 5000 www. alli .ie
Tél.: + 386 (0)1 280 25 66 www.alli.si
Ísland Icepharma hf.
Sími: + 354 540 8000
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tél.: + 421 (0)2 48 26 11 11 recepcia.sk@gsk.com
Italia GlaxoSmithKline Consumer Healthcare S.p.A.
Tél.: + 39 02 38062020
Suomi/Finland GlaxoSmithKline Oy Consumer Healthcare Puh/Tel: +358 (0)10 30 30 625
Finland.tuoteinfo@gsk.com
Κύπρος Χ.Α.Παπαέλληνας & Σία Λτδ, Τ.Θ.
24018, 1700 Λευκωσία Tηλ. +357 22 741 741
020 363 636 dk.info@gsk.com
Latvija GlaxoSmithKline Latvia SIA Tél.: + 371 67312687 lv-epasts@gsk.com
United Kingdom GlaxoSmithKline Consumer Healthcare Tél.: + 44 (0)500 888 878 (numéro gratuit) customer.relations@gsk.com
Lietuva GlaxoSmithKline Lietuva UAB Tél.: + 370 5 264 90 00 info.lt@gsk.com
www.alli.lt
La dernière date à laquelle cette notice a été approuvée est {MM/AAAA}.
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA) http://www.emea.europa.eu/.
AUTRES INFORMATIONS UTILES
Risque lié au surpoids Etre en surpoids peut être néfaste pour votre santé et augmente votre risque de développer les maladies suivantes: • Augmentation de la pression artérielle (hypertension) • Diabète • Maladies cardiaques
33 • Accidents vasculaires cérébraux • Certaines formes de cancer • Arthrose Consulter votre médecin pour envisager avec lui vos risques de développer ces maladies.
Importance de la perte de poids
La perte de poids et le maintien de cette perte, par exemple en améliorant votre régime et en augmentant votre activité physique, peuvent contribuer à réduire le risque de problèmes de santé graves et améliorer votre état de santé.
Conseils utiles sur votre alimentation et vos objectifs de consommation de calories et de graisses pendant le traitement par alli
alli doit être pris en accompagnement d’un régime réduit en calories et pauvre en graisses.
Les gélules agissent en empêchant l'absorption d'une partie des graisses présentes dans votre alimentation, ce qui vous permet de consommer des aliments de tous les principaux groupes.
Bien que vous deviez vous concentrer sur les calories et les graisses que vous ingérez, il est important que votre régime alimentaire soit équilibré.
Vous pouvez ainsi choisir des repas contenant divers nutriments et apprendre à manger sainement sur le long terme.
Comprendre l’importance des objectifs de consommation de calories et de graisses
Les calories représentent une mesure des besoins en énergie de votre organisme.
Elles s’expriment souvent en kilocalories ou kcal.
L’énergie se mesure également en kilojoules, unité que vous voyez également indiquées sur les étiquettes des produits alimentaires. • Votre objectif de consommation de calories est le nombre maximal de calories que vous consommerez chaque jour.
Consultez le tableau ci-après dans ce paragraphe. • Votre objectif en grammes de graisses est le nombre maximal de grammes de graisses que vous consommerez à chaque repas.
Consultez également le tableau ci-après dans ce paragraphe. • Le contrôle de votre objectif de consommation de graisses est capital, en raison du mode d’action des gélules.
La prise de alli signifie que votre corps éliminera davantage de graisses, et de ce fait il aura du mal à supporter une consommation de graisses aussi importante qu’auparavant.
Une perte d’environ 500 grammes par semaine est idéale.
Comment fixer votre objectif de consommation de calories
Le tableau ci-dessous a été élaboré pour vous donner un objectif d'environ 500 calories en moins par jour par rapport à ce dont votre organisme a besoin pour maintenir votre poids actuel.
La quantité totale va jusqu'à 3 500 calories en moins par semaine, environ le nombre de calories qu’apportent 500 grammes de graisses.
Votre objectif calorique devrait à lui seul vous permettre de perdre du poids de façon progressive et stable à raison d'environ 500 grammes par semaine, sans vous sentir frustré ou privé.
Il n'est pas recommandé de consommer moins de 1 200 calories par jour.
Vous devrez connaître votre degré d'activité physique afin de fixer votre objectif calorique.
Plus votre activité physique est importante, plus votre objectif calorique doit être élevé. • Faible activité signifie que vous ne faites que peu ou pas de marche, que vous ne montez que peu ou pas d’escaliers, que vous ne faites que peu ou pas de jardinage ou d'autre activité physique au quotidien. • Activité modérée signifie que vous brûlez environ 150 calories par jour lors d'activités
34 physiques, telles qu’une marche sur environ trois kilomètres, des activités de jardinage pendant 30 à 45 minutes ou une course de deux kilomètres en 15 minutes.
Choisissez le degré qui correspond le plus à vos activités quotidiennes.
Si vous ne savez pas exactement à quel niveau vous êtes, choisissez Faible Activité.
1 200 calories
activité Activité
68,1 kg à 74,7 kg 74,8 kg à 83,9 kg 84,0 kg et plus Au-dessous de 61,2 kg
1 400 calories 1 600 calories 1 800 calories 1 400 calories
61,3 kg à 65,7 kg 65,8 kg et plus
1 600 calories 1 800 calories
Homme
1 400 calories
65,8 kg à 70,2 kg 70,3 kg et plus 59,0 kg et plus
1 600 calories 1 800 calories 1 800 calories
Comment fixer votre objectif de consommation de graisses
Le tableau ci-dessous vous montre comment fixer votre objectif de consommation de graisses d’après la quantité de calories qui vous est autorisée par jour.
Vous devez prévoir trois repas par jour.
Si vous vous êtes fixé un objectif de 1400 calories par jour, par exemple, la quantité maximale de graisses autorisée par repas doit être de 15 g.
Pour respecter vos apports quotidiens en graisses, les collations ne doivent pas contenir plus de 3 g de graisses.
Quantité de calories par jour
Quantité maximale de graisses par repas
Quantité maximale de graisses par collation
1200 1400 1600 1800
12 g 15 g 17 g 19 g
3g 3g 3g 3g
Rappel:
• Fixer des objectifs réalistes en matière de calories et de graisses est une bonne façon de stabiliser votre objectif de perte de poids sur le long terme. • Notez tout ce que vous mangez dans un journal quotidien, y compris la teneur en calories et en graisses. • Essayez de faire plus d'activité physique avant le début du traitement.
L’activité physique est une partie importante d'un programme de perte de poids.
Consultez d’abord votre médecin si vous n’avez pas fait d’exercice physique depuis un certain temps. • Continuez l’activité physique pendant le traitement par alli et après l'arrêt de celui-ci.
Le programme de perte de poids alli associe la prise de gélules avec un régime alimentaire et différentes ressources destinées à mieux comprendre comment suivre un régime alimentaire réduit en calories et pauvre en graisses, ainsi que des conseils pour devenir plus actif.
Le site Internet alli (veuillez vous référer au site internet spécifique à votre pays inclus dans la liste des représentants locaux ci-dessus), vous apporte un ensemble d’outils interactifs, de recettes de plats
35 pauvres en graisses, de conseils pour des activités physiques et d’autres informations utiles pour vous aider à mener une vie saine et vous soutenir dans vos efforts pour atteindre votre objectif en matière de perte de poids, ainsi que les détails d’un programme de perte de poids spécialement conçu pour vous.
Visitez www.xxx.xx
36
European Medicines Agency
EMEA/ H/ C/ 563
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
ALOXI
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d'évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre état ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l'EPAR).
Qu’ est -ce qu'Aloxi?
Aloxi est une solution injectable dont le principe actif est le palonosétron.
Dans quel cas Aloxi est -il utilisé?
Aloxi est un antiémétique (médicament contre les nausées [envie de vomir] et les vomissements).
Il est utilisé pour prévenir les nausées et les vomissements induits par une chimiothérapie (médicaments utilisés pour le traitement du cancer).
Aloxi est utilisé dans le cadre d'une chimiothérapie ayant une forte tendance à déclencher des nausées et vomissements (comme la cisplatine) et d'une chimiothérapie ayant cette même tendance, mais modérée (comme la cyclophosphamide, la doxorubicine ou la carboplatine).
Comment Aloxi est -il utilisé?
Aloxi est injecté par un médecin ou une infirmière environ 30 minutes avant le début de la chimiothérapie.
La dose habituelle est de 250 microgrammes, sous forme d’ injection dans une veine durant 30 secondes.
L’ efficacité d’ Aloxi peut être renforcée par l’ addition d’ un corticostéroïde (type de médicament pouvant être utilisé comme antiémétique).
Aloxi ne doit être administré qu'avant la chimiothérapie.
Ce médicament n'est pas recommandé chez les patients de moins de 18 ans du fait de l'insuffisance de données sur ses effets dans cette classe d'âge.
Comment Aloxi agit -il?
Le principe actif d’ Aloxi, le palonosétron, est un « antagoniste 5HT3 ».
Cela signifie qu'il empêche une substance chimique dans le corps appelée 5-hydroxytryptamine (5HT, également connue sous le nom de sérotonine) de se lier aux récepteurs se trouvant dans les intestins..
Lorsqu'ils se lient à ces récepteurs, les antagonistes 5HT provoquent des nausées et vomissements.
En bloquant ces récepteurs, Aloxi empêche les nausées et vomissements qui surviennent fréquemment après une chimiothérapie.
Quelles études ont été menées avec Aloxi?
Aloxi a fait l’ objet de trois études importantes auprès de 1 842 adultes traités par une chimiothérapie qui a une tendance forte ou modérée à déclencher des nausées et vomissements.
Aloxi, administré à deux doses différentes, a été comparé à d’ autres médicaments antiémétiques du même type
7 Westferry Circus, Canary Wharf, Londres E14 4HB, RU Tél.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged.
Une autre étude s’ est attachée à examiner l’ efficacité d’ Aloxi pour empêcher les nausées et vomissements dans des cycles répétés de chimiothérapie.
Dans cette étude, Aloxi n'a pas été comparé à d'autres médicaments antiémétiques.
Quel est le bénéfice démontré par Aloxi au cours des études?
Aloxi a été aussi efficace que les autres antiémétiques.
Avec une chimiothérapie ayant une forte tendance à déclencher des nausées et vomissements, 59% des patients sous Aloxi n’ ont pas vomi dans les 24 heures consécutives à la chimiothérapie (132 sur 223), contre 57% des patients sous ondansétron (126 sur 221).
Avec une chimiothérapie ayant une tendance modérée à déclencher des nausées et vomissements, 81% des patients sous Aloxi n'ont pas vomi dans les 24 heures consécutives à la chimiothérapie (153 sur 189), contre 69% des patients sous ondansétron (127 sur 185).
Par rapport au dolasetron, ces valeurs ont été de 63% sous Aloxi (119 patients sur 189) contre 53% sous dolasétron (101 patients sur 191).
L’ efficacité d’ Aloxi a également été constatée au cours de cycles répétés de chimiothérapie.
Quel est le risque associé à l'utilisation d'Aloxi?
Les effets indésirables les plus fréquemment observés sous Aloxi (chez 1 à 10 patients sur 100) sont: maux de tête, sensation de vertige, constipation et diarrhée.
Pour la liste complète des effets indésirables observés sous Aloxi, voir la notice.
Aloxi ne doit pas être administré à des patients susceptibles de présenter une hypersensibilité (allergie) au palonosétron ou à l’ un de ses autres composants.
Pourquoi Aloxi a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a considéré que les effets bénéfiques d’ Aloxi étaient supérieurs à ses risques pour prévenir les nausées et vomissements induits par une chimiothérapie anticancéreuse hautement et modérément émétisante.
Le comité a recommandé l’ octroi d’ une autorisation de mise sur le marché pour Aloxi.
Autres informations relatives à Aloxi:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Aloxi, à Helsinn Birex Pharmaceuticals Ltd, le 22 mars 2005.
L’ EPAR complet est disponible: ici.
01-2009.
2/ 2
Numéro UE
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
Condi- tionnement flacon
Contenu
Taille de l’ emballage
EU/ 1/ 04/ 306/ 001
Aloxi
250 microgrammes
solution injectable
voie intraveineuse
(verre)
5 ml
1 flacon
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Aloxi 250 microgrammes - solution injectable.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
1 ml de solution contient 50 microgrammes de palonosétron (sous forme de chlorhydrate).
Chaque flacon de 5 ml de solution contient 250 microgrammes de palonosétron (sous forme de chlorhydrate).
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable Solution incolore et transparente.
4.
DONNEES CLINIQUES
hautement émétisantes,
- la prévention des nausées et vomissements associés aux chimiothérapies anti-cancéreuses modérément
4.2 Posologie et mode d' administration
Voie intraveineuse.
Adultes:
250 microgrammes de palonosétron en administration unique sous forme de bolus intraveineux 30 minutes environ avant le début de la chimiothérapie.
Aloxi doit être administré en 30 secondes.
Dans la prévention des nausées et vomissements induits par une chimiothérapie hautement émétisantes, la co-administration d'un corticoïde avant la chimiothérapie peut améliorer l’ efficacité d’ Aloxi.
Aloxi doit seulement être administré avant le début de la chimiothérapie.
Personnes âgées:
Aucun ajustement de la posologie n'est nécessaire chez les personnes âgées.
Enfants et adolescents:
En raison de l’ insuffisance des données disponibles, l'administration à des patients de moins de 18 ans n'est pas recommandée
2 Patients atteints d’ insuffisance hépatique
Patients atteints d’ insuffisance rénale
Aucun ajustement posologique n'est nécessaire chez les patients atteints d'insuffisance rénale.
4.3 Contre-indications
Hypersensibilité à l’ un des composants du produit.
4.4 Mises en garde spéciales et précautions d' emploi
Comme le palonosétron peut augmenter le temps de transit colique, les patients ayant des antécédents de constipation ou des signes d'occlusion intestinale subaiguë doivent faire l'objet d'une surveillance après l'administration d'Aloxi.
Deux cas de constipation avec fécalome nécessitant une hospitalisation ont été rapportés après l'administration de 750 microgrammes de palonosétron.
Quelle que soit la posologie étudiée, le palonosétron n’ a pas entraîné de prolongation cliniquement significative de l’ intervalle QTc.
Une étude approfondie spécifique de l’ intervalle QT/ QTc a été menée chez des volontaires sains pour obtenir des données définitives démontrant l’ effet du palonosétron sur l’ intervalle QT/ QTc (voir rubrique 5.1 Propriétés pharmacodynamiques).
Cependant, comme pour d’ autres antagonistes des récepteurs 5-HT3, il est recommandé d’ être prudent en cas d'utilisation concomitante de palonosétron et de médicaments qui allongent l'intervalle QT ou en cas d'administration à des patients présentant ou susceptibles de présenter un allongement de l'intervalle QT.
Aloxi ne doit pas être utilisé pour la prévention ou le traitement des nausées et vomissements au cours des jours suivants la chimiothérapie, si une autre chimiothérapie n’ est pas prévue.
4.5 Interactions avec d'autres médicaments et autres formes d' interaction
Le palonosétron est métabolisé essentiellement par le CYP2D6, avec une contribution mineure des isoenzymes CYP3A4 et CYP1A2.
Sur la base des études in vitro, le palonosétron n'est ni inducteur ni inhibiteur de l'isoenzyme du cytochrome P450 aux concentrations cliniques.
Agents anticancéreux: d’ après certaines études précliniques, le palonosétron n'a pas inhibé l'activité antitumorale des cinq agents anticancéreux testés (cisplatine, cyclophosphamide, cytarabine, doxorubicine et mitomycine C).
Métoclopramide: d’ après une étude clinique, il n’ a pas été observé d’ interaction pharmacocinétique significative entre une administration unique par voie intraveineuse de palonosétron et le métoclopramide à l'état d'équilibre par voie oralequi est un inhibiteur du CYP2D6.
Inducteurs et inhibiteurs du CYP2D6: d’ après une analyse pharmacocinétique de population, il n’ a pas été observé d’ effet significatif sur la clairance du palonosétron en cas d'administration concomitante avec des inducteurs (dexaméthasone et rifampicine) et des inhibiteurs du CYP2D6 (incluant l'amiodarone, le célécoxib, la chlorpromazine, la cimétidine, la doxorubicine, la fluoxétine, l'halopéridol, la paroxétine, la quinidine, la ranitidine, le ritonavir, la sertraline ou la terbinafine).
3 Corticoïdes: il n'a pas été observé d'effet indésirable en cas d'administration concomitante de palonosétron et de corticoïdes.
Autres médicaments: l'administration concomitante de palonosétron et de médicaments analgésiques, antiémétiques/ antinauséeux, antispasmodiques et anticholinergiques a été bien tolérée.
4.6 Grossesse et allaitement
A l’ heure actuelle, il n’ y a pas de données sur l'utilisation du palonosétron chez la femme enceinte.
Les études chez l'animal n'ont pas montré d'effets délétères directs ou indirects sur la gestation et/ ou le développement embryonnaire ou fœ tal et/ ou l'accouchement et/ ou le développement postnatal.
Les données issues des études animales concernant le transfert placentaire sont limitées (voir rubrique 5.3).
Il n'existe pas de données suffisamment pertinentes concernant l'utilisation du palonosétron chez la femme enceinte.
Par conséquent, le palonosétron ne doit pas être utilisé pendant la grossesse, à moins d'une nécessité absolue.
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l'aptitude à conduire des véhicules et à utiliser des machines n'ont pas été étudiés.
Comme le palonosétron peut provoquer des vertiges, de la somnolence ou une fatigue, les patients doivent être avertis s'ils doivent conduire un véhicule ou utiliser des machines.
4.8 Effets indésirables
Dans les études cliniques à la dose de 250 microgrammes (633 patients au total), les réactions indésirables les plus fréquentes considérées comme ayant une relation au moins possible avec Aloxi ont été des céphalées (9%) et une constipation (5%).
Dans les études cliniques, les effets indésirables (EI) ci-dessous ont été jugés comme ayant une relation possible ou probable avec Aloxi.
Ils ont été classés comme fréquents (entre 1% et 10%) ou peu fréquents (entre 0,1% et 1%).
Classe de système d' organe
(> 1/ 100 à < 1/ 10)
Hyperkaliémie, troubles métaboliques, Troubles du métabolisme et de la hypocalcémie, hypokaliémie, anorexie, nutrition hyperglycémie, diminution de l'appétit Anxiété, euphorie Affections psychiatriques Affections du système nerveux
Céphalées
Somnolence, insomnie, paresthésies,
Affections oculaires Affections de l'oreille et du labyrinthe Affections cardiaques
Vertiges
hypersomnie, neuropathie sensitive périphérique Irritation oculaire, amblyopie Cinépathie, acouphènes Tachycardie, bradycardie, extrasystoles, ischémie myocardique,
tachycardie sinusale, arythmie sinusale, extrasystoles supraventriculaires Hypotension, hypertension, coloration Affections vasculaires anormale des veines, turgescence veineuse Hoquet Affections respiratoires, thoraciques et médiastinales Affections gastro-intestinales
Constipation
Dyspepsie, douleurs abdominales,
Affections hépatobiliaires Affections de la peau et du tissu sous- cutané Affections musculo-squelettiques et systémiques Affections du rein et des voies urinaires Troubles généraux et anomalies au site d'administration Investigations
Diarrhées
gastralgies, sécheresse de la bouche, flatulences Hyperbilirubinémie Dermatite allergique, éruption prurigineuse Arthralgie Rétention urinaire, glycosurie Asthénie, pyrexie, fatigue, sensation fiévreuse, syndrome grippal Elévation des transaminases, allongement de l'onde QT à l' ECG
De très rares cas (< 1/ 10,000) de réactions d'hypersensibilité et de réactions au site d'injection (brûlure, induration, gêne et douleur) ont été notifiés dans le cadre de la pharmacovigilance.
4.9 Surdosage
Aucun cas de surdosage n'a été rapporté.
Des doses allant jusqu'à 6 mg ont été utilisées lors des essais cliniques.
L'incidence d'événements indésirables dans le groupe recevant la dose la plus élevée a été comparable à celle observée dans les autres groupes de dose et aucun effet dose-réponse n'a été observé.
Dans le cas peu probable d'un surdosage avec Aloxi, un traitement symptomatique et de soutien doit être instauré.
Il n'a pas été réalisé d'études relatives à la dialyse; cependant, étant donné le gros volume de distribution, la dialyse risque de n'être d'aucune utilité en cas de surdosage avec Aloxi.
5 5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Antiémétiques et antinauséeux, antagonistes de la sérotonine (5HT3).
Code ATC:
A04AA05
Le palonosétron est un antagoniste sélectif à haute affinité des récepteurs 5HT3 de la sérotonine.
Lors de deux études randomisées en double aveugle menées chez 1 132 patients recevant une chimiothérapie modérément émétisante, incluant cisplatine à ≤ 50 mg/ m2, carboplatine, cyclophosphamide à ≤ 1 500 mg/ m2 et doxorubicine à > 25 mg/ m2, le palonosétron (250 microgrammes et 750 microgrammes) a été comparé à ondansétron 32 mg (demi-vie de 4 heures) ou dolasétron 100 mg (demi-vie de 7,3 heures) administré par voie intraveineuse le premier jour, sans dexaméthasone.
Lors d'une étude randomisée en double aveugle conduite sur 667 patients recevant une chimiothérapie fortement émétogène, incluant cisplatine à ≥ 60 mg/ m2, cyclophosphamide à > 1 500 mg/ m2 et dacarbazine, le palonosétron 250 microgrammes et 750 microgrammes a été comparé à ondansétron 32 mg administré par voie intraveineuse le premier jour.
Un traitement prophylactique par la dexaméthasone a été administré avant la chimiothérapie chez 67% des patients.
Les études pivots n’ ont pas été conçues pour évaluer l’ efficacité du palonosétron pour les nausées et les vomissement à apparition retardée.
L'action antiémétique a été observée pendant 0-24 heures, 24- 120 heures et 0-120 heures.
Les résultats des études sur la chimiothérapie modérément émétisante et de l'étude sur la chimiothérapie hautement émétisante sont récapitulés dans les tableaux ci-dessous.
Dans les deux contextes, traitements modérément et hautement émétisante, le palonosétron n'a pas été inférieur aux comparateurs dans la phase aiguë des vomissements.
Bien que l'efficacité comparative du palonosétron lors de cycles multiples n'ait pas été démontrée dans des essais cliniques contrôlés, 875 patients inclus dans les trois essais de phase III ont continué de recevoir du palonosétron, à la dose de 750 microgrammes, dans le cadre d’ un essai en ouvert visant à suivre la tolérance du produit, au maximum lors des 9 cycles supplémentaires de chimiothérapies..
Le palonosétron a été bien toléré pendant tous les cycles.
6 Pourcentage de patientsa répondeurs par groupe de traitement et par phase (dans Tableau 1: les études de chimiothérapie modérément émétisante versus ondansétron) Ondansétron Aloxi 32 milligrammes 250 microgrammes (n = 185)
(n
= 189)%%
Delta%
Réponse complète (absence de vomissements et pas de médicament de secours) IC à 97,5 %b
0 – 24 heures
81,0
68,6
12,4
[1,8%, 22,8%]
24 – 120 heures 0 – 120 heures
74,0 69,3
55,1 50,3
19,0 19,0
[7,5%, 30,3%] [7,4%, 30,7%]
Contrôle complet (réponse complète et seulement quelques nausées modérées) pc
valeur
0 – 24 heures 76,2 65,4 24 – 120 heures 66,7 50,3 0 – 120 heures 63,0 44,9
10,8 16,4 18,1
NS 0,001 0,001
valeur pc Absence de nausées (échelle de Likert)
0 – 24 heures
60,3
56,8
3,5
NS
a
24 – 120 heures 0 – 120 heures
51,9 45,0
39,5 36,2
12,4 8,8
NS NS
Cohorte Intention de traiter. b L’ étude visait à démontrer la non-infériorité.
Une limite inférieure supérieure à – 15% démontre la non-infériorité entre Aloxi et le comparateur. c Test du chi-deux.
Niveau de significativité à α =0.05.
7 Pourcentage de patients a répondeurs par groupe de traitement et par phase (dans Tableau 2: l'étude de chimiothérapie modérément émétisante versus dolasétron)
Aloxi
100
milligrammes (n = 191)%
Delta%
Réponse complète (absence de vomissements et pas de médicament de secours) IC à 97,5 %b
0 – 24 heures
63,0
52,9
10,1
[-1,7%, 21,9%]
24 – 120 heures
54,0
38,7
15,3
[3,4%, 27,1%]
0 – 120 heures
46,0
34,0
12,0
[0,3%, 23,7%]
Contrôle complet (réponse complète et seulement quelques nausées modérées) c
valeur
0 – 24 heures 57,1 47,6
9,5
NS
24 – 120 heures 0 – 120 heures
48,1 41,8
36,1 30,9
12,0 10,9
0,018 0,027
valeur pc Absence de nausées (échelle de Likert)
0 – 24 heures
48,7
41,4
7,3
NS
a
24 – 120 heures 0 – 120 heures
41,8 33,9
26,2 22,5
15,6 11,4
0,001 0,014
Cohorte Intention de traiter. b Les études visaient à démontrer la non-infériorité.
Test du chi-deux.
Niveau de significativité à α = 0,05. c
8 Pourcentage de patients a répondeurs par groupe de traitement et par phase (dans Tableau 3: l'étude de chimiothérapie fortement émétisante versus ondansétron)
Aloxi
Ondansétron
250 microgrammes (n = 223)%
32
milligrammes (n = 221)%
Delta%
Réponse complète (absence de vomissements et pas de médicament de secours) IC à 97,5 %b
0 – 24 heures
59,2
57,0
2,2
[-8,8%, 13,1%]
24 – 120 heures
45,3
38,9
6,4
[-4,6%, 17,3%]
0 – 120 heures
40,8
33,0
7,8
[-2,9%, 18,5%]
Contrôle complet (réponse complète et seulement quelques nausées modérées) c l
NS
24 – 120 heures 0 – 120 heures
35,3 29,0
NS NS
a
24 – 120 heures 0 – 120 heures
32,1 32,1
NS NS
Cohorte Intention de traiter. b Les études visaient à démontrer la non-infériorité.
Test du chi-deux.
Niveau de significativité à α = 0,05. c
L’ effet du palonosétron sur la pression artérielle, la fréquence cardiaque et les paramètres ECG, incluant l’ intervalle QTc, a été comparable à celui de l’ ondansétron et du dolasétron au cours des études cliniques des NVIC.
Lors des études précliniques, le palonosétron peut inhiber les canaux ioniques impliqués dans la dépolarisation et la repolarisation ventriculaires et prolonger la durée du potentiel d’ action.
L’ effet du palonosétron sur l’ intervalle QTc a été évalué dans une étude contrôlée, randomisée, en double aveugle versus placebo et comparateur actif (moxifloxacine) sur des groupes parallèles composés d’ hommes et de femmes adultes.
L’ objectif était d’ évaluer les effets du palonosétron sur les paramètres ECG lorsqu’ il est administré par voie IV en doses uniques de 0,25 mg, 0,75 mg ou 2,25 mg chez 221 volontaires sains.
L’ étude a démontré l’ absence d’ effet du palonosétron à des doses allant jusqu’ à 2,25 mg sur la durée de l’ intervalle QT/ QTc et sur tous les autres intervalles ECG.
Aucune modification cliniquement significative de la fréquence cardiaque, de la conduction auriculo-ventriculaire (AV) et de la repolarisation cardiaque n’ a été observée.
5.2 Propriétés pharmacocinétiques
Absorption Après une administration intraveineuse, la diminution initiale des concentrations plasmatiques est suivie d'une élimination corporelle lente, avec une demi-vie d'élimination terminale de 40 heures environ.
La concentration plasmatique maximale moyenne (Cmax) et l'aire sous la courbe de concentration plasmatique-temps (ASC0-∞) sont généralement dose-proportionnelles dans l'éventail de doses de 0,3- 90 μ g/ kg chez les sujets sains et chez les patients cancéreux.
Après administration intraveineuse de 0,25 mg de palonosétron tous les deux jours pour un total de trois doses chez 11 patients présentant un cancer testiculaire, l’ augmentation moyenne (± ET) de la
Après administration intraveineuse de 0,25 mg de palonosétron une fois par jour pendant trois jours chez 12 volontaires sains, l’ augmentation moyenne (± ET) de la concentration plasmatique du jour 1 au jour 3 a été de 110 ± 45%.
Les simulations pharmacocinétiques indiquent qu’ après administration de 0,25 mg de palonosétron intraveineux une fois par jour pendant trois jours consécutifs, l’ exposition totale (ASC0-∞) est comparable à celle d’ une dose intraveineuse unique de 0,75 mg, bien que la Cmax d’ une dose unique de 0,75 mg soit plus élevée.
Distribution A la dose recommandée, le palonosétron est largement distribué dans l'organisme, avec un volume de distribution d'environ 6,9 à 7,9 l/ kg.
Environ 62% du palonosétron est lié aux protéines plasmatiques.
Métabolisme Le palonosétron est éliminé par deux voies: environ 40% sont éliminés par le rein et environ 50% sont métabolisés pour former deux métabolites principaux qui ont moins de 1% de l'activité antagoniste du récepteur 5HT3 du palonosétron.
Les études de métabolisme in vitro ont montré que les isoenzymes CYP2D6 et, dans une moindre mesure, CYP3A4 et CYP1A2, sont impliqués dans le métabolisme du palonosétron.
Cependant, les paramètres pharmacocinétiques ne sont pas significativement différents entre les métaboliseurs lents et les métaboliseurs rapides des substrats du CYP2D6.
Aux concentrations cliniques, le palonosétron n'est ni inducteur ni inhibiteur des isoenzymes du cytochrome P450.
Elimination Après une dose intraveineuse unique de 10 microgrammes/ kg de [14C]-palonosétron, près de 80% de la dose ont été récupérés dans l'urine dans les 144 heures, le palonosétron représentant 40% environ de la dose administrée, sous forme de substance active inchangée.
Après une administration unique en bolus intraveineux chez des sujets sains, la clairance corporelle totale du palonosétron a été de 173 ± 73 ml/ m et la clairance rénale de 53 ± 29 ml/ mn.
La faible clairance corporelle totale et l’ important volume de distribution se sont traduits par une demi-vie plasmatique d'élimination terminale de 40 heures environ.
Chez 10% des patients, la demi-vie d'élimination terminale moyenne a été supérieure à 100 heures.
Pharmacocinétique chez les populations spéciales
L'âge n'a pas d'effet sur la pharmacocinétique du palonosétron.
Aucun ajustement de la posologie n'est nécessaire chez les personnes âgées.
Sexe:
Le sexe n'a pas d'effet sur la pharmacocinétique du palonosétron.
Aucun ajustement de la posologie n'est nécessaire en fonction du sexe.
Patients pédiatriques:
Il n’ y a pas de données pharmacocinétiques disponibles chez les patients âgés de moins de 18 ans.
Insuffisance rénale:
L 'insuffisance rénale légère à modérée n'a pas d'effet significatif sur les paramètres pharmacocinétiques du palonosétron.
En cas d'insuffisance rénale sévère, la clairance rénale est diminuée mais la clairance corporelle totale est similaire à celle observée chez des sujets sains.
Aucun ajustement posologique n'est nécessaire chez les patients atteints d'insuffisance rénale.
Il n’ y a pas de données pharmacocinétiques disponibles chez les patients sous hémodialyse.
Insuffisance hépatique:
L 'insuffisance hépatique n'a pas d'effet significatif sur la clairance corporelle totale du palonosétron, comparativement aux valeurs observées chez des sujets sains.
Chez les patients présentant une insuffisance hépatique sévère, bien que la demi-vie d'élimination terminale et l'exposition systémique moyenne du palonosétron soient plus longues, une réduction de la dose n’ est pas nécessaire.
5.3 Données de sécurité précliniques
Les études chez l'animal n'ont pas montré d'effets délétères directs ou indirects sur la gestation et/ ou le développement embryonnaire ou fœ tal et/ ou l'accouchement et/ ou le développement postnatal.
Le palonosétron n'est pas mutagène.
Les mécanismes sous-jacents ne sont pas totalement élucidés, mais étant donné les doses élevées utilisées et l’ administration en dose unique d’ Aloxi chez l'homme, ces observations sont considérées comme n’ ayant pas de signification clinique.
6 DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Mannitol Edétate disodique Citrate de sodium Acide citrique monohydrate Eau pour préparations injectables Solution d'hydroxyde de sodium Solution d'acide chlorhydrique
6.2 Incompatibilités
Ce médicament ne doit pas être mélangé avec d'autres médicaments.
3 ans.
6.4 Précautions particulières de conservation
Ce médicament ne nécessite pas de précautions particulières de conservation.
6.5 Nature et contenu de l'emballage extérieur
Conditionné en boîtes d'un flacon contenant 5 ml de solution.
6.6 Précautions particulières d’ élimination
A usage unique.
Toute solution non utilisée doit être éliminée.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
11 7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Helsinn Birex Pharmaceuticals Ltd.
Damastown Mulhuddart Dublin 15 Irlande
8.
NUMERO(S) D'AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 04/ 306/ 001
9.
DATE DE PREMIERE AUTORISATION / DE RENOUVELLEMENT DE L' AUTORISATION
22 mars 2005
10.
12 ANNEXE II
A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
13 A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse du fabriquant responsable de la libération des lots
Helsinn Birex Pharmaceuticals Ltd.
Damastown, Mulhuddart, Dublin 15 Irlande
B.
CONDITIONS RELATIVES A L'AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSÉES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale.
• AUTRES CONDITIONS
Le titulaire de cette autorisation de mise sur le marché devra informer la Commission européenne des projets de commercialisation concernant le médicament autorisé par le biais de cette décision.
14 ANNEXE III
CARTON
1.
DENOMINATION DU MEDICAMENT
Palonosétron (sous forme de chlorhydrate).
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Un flacon de 5 ml contient 250 microgrammes de palonosétron 50 microgrammes/ ml (sous forme de chlorhydrate).
3.
LISTE DES EXCIPIENTS
Contient également mannitol, édétate disodique, citrate de sodium, acide citrique monohydrate, eau pour préparations injectables, solution d’ hydroxyde de sodium et solution d’ acide chlorhydrique.
4.
FORME PHARMACEUTIQUE ET CONTENU
1 flacon - 5 ml
MODE ET VOIE(S) D' ADMINISTRATION
Voie intraveineuse.
A usage unique.
Toute solution inutilisée doit être éliminée.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
(MM/ AAAA)
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
17 10.
PRECAUTIONS PARTICULIERES D'ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S'IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Helsinn Birex Pharmaceuticals Ltd.
Damastown Mulhuddart Dublin 15 Irlande
12.
NUMERO(S) D'AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 04/ 306/ 001
13.
NUMERO DU LOT
Lot xxxxxxxx
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D' UTILISATION
16.
INFORMATIONS EN BRAILLE
FLACON
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D' ADMINISTRATION
Pour injection intraveineuse.
2.
MODE D' ADMINISTRATION
Lire attentivement la notice avant l'utilisation.
3.
DATE DE PEREMPTION
EXP (MM/ AAAA)
4.
NUMERO DE LOT
Lot xxxxxxxx
5.
CONTENU EN POIDS, VOLUME OU UNITE
5 ml.
19 B.
NOTICE
20 NOTICE:
INFORMATION DE L’ UTILISATEUR
Aloxi 250 microgrammes, solution injectable Palonosétron (sous forme de chlorhydrate)
Veuillez lire attentivement l'intégralité de cette notice avant d'utiliser ce médicament. • Gardez cette notice.
Vous pourriez avoir besoin de la relire. • Si vous avez d'autres questions, si vous avez un doute, demandez plus d’ informations à votre médecin ou votre pharmacien. • Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu'un d'autre, même en cas de symptômes identiques, cela pourrait lui être nocif. • Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez -en à votre médecin.
Dans cette notice:
1.
Qu'est -ce que Aloxi et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser Aloxi 3.
Comment utiliser Aloxi 4.
Quels sont les effets indésirables éventuels 5 Comment conserver Aloxi 6.
Informations supplémentaires
1.
QU'EST-CE QUE ALOXI ET DANS QUEL CAS EST-IL UTILISE • Aloxi est une solution incolore transparente pour injection intraveineuse (dans une veine). • La substance active, le palonosétron, appartient à un groupe de médicaments appelés antagonistes de la sérotonine (5-HT3). • Ces médicaments peuvent inhiber (bloquer) l’ action de la sérotonine, une substance chimique qui peut causer les nausées et vomissements. • Aloxi est indiqué pour la prévention des nausées et vomissements associés aux chimiothérapies anti-cancéreuses.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER ALOXI
- si vous avez une occlusion intestinale aiguë ou des antécédents de constipation fréquente.
- si Aloxi vous est administré avec d'autres médicaments qui peuvent provoquer des anomalies du
rythme cardiaque.
- si vous avez des antécédents personnels ou familiaux d’ allongement de l’ intervalle QT.
21 Grossesse Si vous êtes enceinte ou si vous pensez l'être, votre médecin ne vous prescrira pas Aloxi, sauf en cas de nécessité absolue.
On ne sait pas si Aloxi peut avoir des effets nocifs lorsqu'il est administré pendant la grossesse.
Si vous êtes enceinte ou si vous pensez l'être, demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Allaitement On ne sait pas si Aloxi est excrété dans le lait maternel.
Si vous allaitez, demandez conseil à votre médecin ou à votre pharmacien avant d'utiliser Aloxi.
Aloxi peut provoquer des étourdissements ou une fatigue.
Si vous ressentez ces symptômes, vous ne devez pas conduire un véhicule ou utiliser des machines.
3.
COMMENT UTILISER ALOXI
En général, un médecin ou une infirmière vous injectera Aloxi 30 minutes avant le début de la chimiothérapie.
La dose habituelle d'Aloxi est de 250 microgrammes, administrée sous forme d'injection rapide dans une veine.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Aloxi peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Les effets indésirables les plus fréquents sont: maux de tête, vertiges, constipation et diarrhées.
Entre 1 et 10 patients sur 100 présentent ces effets indésirables.
D'autres effets indésirables peu fréquents sont: tension artérielle élevée ou basse fréquence cardiaque anormale ou diminution du flux sanguin vers le cœ ur coloration anormale ou gonflement des veines taux de potassium dans le sang anormalement élevé ou faible taux élevé de sucre dans le sang ou présence de sucre dans les urines taux faible de calcium dans le sang taux élevé du pigment bilirubine dans le sang taux élevés de certaines enzymes hépatiques euphorie ou sentiments d’ anxiété envie de dormir (somnolence) ou troubles du sommeil (insomnies) diminution ou perte d’ appétit faiblesse, fatigue, fièvre ou symptômes pseudo-grippaux sensations d’ engourdissement, de brûlure, de picotements ou de fourmillements sur la peau éruption cutanée avec des démangeaisons troubles de la vision ou irritation oculaire mal des voyages sifflements ou bourdonnements dans les oreilles hoquet, flatulences (« gaz »), bouche sèche ou indigestion douleurs abdominales (à l’ estomac) difficultés pour uriner
Entre 1 et 10 patients sur 1 000 présentent ces effets indésirables.
Dans certains cas très rares, les patients ont présenté des réactions allergiques à Aloxi ou une brûlure ou une douleur au site d’ injection.
Si vous remarquez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin.
5.
COMMENT CONSERVER ALOXI
Tenir hors de la portée et de la vue des enfants.
Ce médicament ne nécessite pas de précautions particulières de conservation.
Ne pas utiliser après la date de péremption figurant sur l'étiquette.
La date d’ expiration fait référence au dernier jour du mois.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Aloxi
- La substance active est le palonosétron (sous forme de chlorhydrate).
Un ml de solution contient 50 microgrammes de palonosétron.
Un flacon de 5 ml de solution contient 250 microgrammes de palonosétron.
- Les autres composants sont: mannitol, édétate disodique, citrate de sodium, acide citrique
monohydraté, et eau pour préparations injectables, solution d’ hydroxyde de sodium et solution d’ acide chlorhydrique.
Qu’ est ce que Aloxi et contenu de l’ emballage extérieur Aloxi, solution injectable, est une solution incolore et transparente, présentée en flacon en verre contenant 5 ml de solution dans une boîte.
Chaque flacon contient une dose.
Helsinn Birex Pharmaceuticals Ltd., Damastown, Mulhuddart, Dublin 15, Irlande.
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché.
Luxembourg/ Luxemburg België/ Belgique/ Belgien Helsinn Birex Pharmaceuticals Ltd.
Helsinn Birex Pharmaceuticals Ltd.
Damastown, Mulhuddart Damastown, Mulhuddart IRL-Dublin 15 IRL-Dublin 15 Tél. / Tel: + 353 1 822 5404 Tél. / Tel: + 353 1 822 5404
23 Magyarország България CSC Pharmaceuticals Hungary Kereskedelmi Kft.
ЦСЦ Фармасютикъл ЛТД -България ЕООД Gábor Áron u.
23. fsz.
1 бул. “Асен Йорданов” 10 H-1026 Budapest София 1592, България Tel: + 36 1 336 16 15 Teл. :+ 359 2 975 13 95 (6)
Malta Č eská republika Helsinn Birex Therapeutics LTD Medicom International s. r. o.
Damastown, Mulhuddart Páteř ní 7 IRL-Dublin 15 CZ-635 00 Brno Tel: + 353 1 822 54 17 Tel: + 420 546 123 111
Nederland Danmark Helsinn Birex Pharmaceuticals Ltd.
Biovitrum AB (publ) Damastown, Mulhuddart Næsseslottet IRL-Dublin 15 Dronninggårds Allé 136 Tel: + 353 1 822 5404 DK-2840 Holte Tlf: + 46 8 697 2000
Norge Deutschland Biovitrum AB (publ) RIEMSER Arzneimittel AG C. J.
Hambros Plass 2C, 1 tr An der Wiek 7 N-0164 OSLO D- 17493 Greifswald – Insel Riems Tlf: + 46 8 697 2000 Tel: + 49 (0) 38351/ 76-0
Österreich Eesti PharmaSwiss Eesti OÜ Sepise 18 EE-11415 Tallinn Tel: + 372 6401 301
CSC Pharmaceuticals Handels GmbH Gewerbegebiet Klein-Engersdorf Gewerbestr.18-20 A-2102 Bisamberg Tel: + 43 (0)2262 606
Polska Ελλάδα Medagro International Sp. z o. o.
Ł azy, ul.
Podleś na 83 Αχιλλέως 2 PL-05-552 Wólka Kosowska GR-104 37 Αθήνα Tel: + 48 (22) 702 8200 Τηλ: + 30 210 52 81 700
España Italfarmaco S. A. c/ San Rafael 3
Portugal Angelini Farmacêutica, Lda.
Rua João Chagas, no 53
E-28108 Alcobendas (Madrid) Tel: + 34 91 657 23 23
Piso 3 P– 1499-040 Cruz Quebrada-Dafundo Tel: + 351 21 414 83 00
France Helsinn Birex Pharmaceuticals Ltd.
Damastown, Mulhuddart IRL-Dublin 15 Tél: + 353 1 822 5404
România CSC Pharmaceuticals SA Reprezentanta pentru Romania Drumea Ră dulescu nr.52, sector 4, Bucuresti, Tel: +40213316767
24 Ireland Helsinn Birex Therapeutics LTD Damastown, Mulhuddart IRL-Dublin 15 Tel: + 353 1 822 54 17
Slovenija PharmaSwiss d. o. o.
Wolfova 1 SI-1000 Ljubljana Tel.: + 386 1 236 47 00
Ísland Biovitrum AB (publ) Berzelius väg 8, S-112 76 Stockholm Tel: + 46 8 697 2000
Slovenská republika CSC Pharmaceuticals Handels GmbH o. z.
Júnová 33 SK-831 01 Bratislava 3 Tel: + 421 2 592 07 320
Suomi/ Finland Italia Biovitrum AB (publ) Italfarmaco S. p. A.
Pakkalankuja 7 Viale Fulvio Testi, 330 FIN-01510 Vantaa I-20126 - Milano Puh/ Tel: + 46 8 697 2000 Tel: + 39 02 64432500
Sverige Κύπρος Biovitrum AB (publ) Galenica A. E.
Berzelius väg 8 Αχιλλέως 2 S-112 76 Stockholm GR-10437 Αθήνα Tel: + 46 8 697 2000 Τηλ: + 30 210 52 81 700
United Kingdom Latvija IS Pharmaceuticals Ltd PharmaSwiss Latvia SIA Office Village 54-5 Ģ ertrū des Street Chester Business Park Riga, LV-1011 Chester Tel: + 37167502185 CH4 9QZ – UK Tel: +44 1244 625 152 Lietuva UAB PharmaSwiss Š eimyniš kių st.
21B LT-09200 Vilnius Tel: + 370 (5) 279 07 62
La dernière date à laquelle cette notice a été approuvée est le:
25
European Medicines Agency
Doc.
EMEA/ 462560/ 2006
QUESTIONS ET RÉPONSES SUR LA RECOMMANDATION DE REFUS DE L’ AUTORISATION DE MISE SUR LE MARCHÉ pour ALPHEON
Dénomination commune internationale (DCI): interféron alfa-2a
Le 28 juin 2006, le comité des médicaments à usage humain (CHMP) a adopté un avis négatif et a recommandé le refus de l’ autorisation de mise sur le marché pour le médicament Alpheon 6 millions d’ UI/ ml en solution injectable, indiqué dans le traitement de l’ hépatite C.
Le demandeur d’ autorisation est le laboratoire BioPartners GmbH.
Il pourra demander un nouvel examen de l’ avis dans un délai de 15 jours après réception de la notification d’ avis négatif.
Qu’ est ce que Alpheon?
Alpheon est une solution injectable qui contient le principe actif interféron alfa-2a.
Alpheon a été développé en tant que médicament « biosimilaire »: cela signifie qu’ il devait être similaire à Roferon-A, médicament biologique déjà autorisé dans l’ Union européenne et contenant le même principe actif (également appelé « médicament de référence »).
Dans quel cas était -il prévu d’ utiliser Alpheon?
Alpheon devait être utilisé dans le traitement des patients adultes atteints d’ hépatite C chronique (à long terme) (maladie du foie due à une infection virale).
Les patients doivent présenter des signes d’ endommagement du foie: signes de lésions du foie lorsque les tissus sont examinés au microscope et taux anormalement élevés d’ enzyme hépatique (ALT) dans le sang.
Ils doivent également présenter des signes d’ infection par le virus de l’ hépatite C.
Alpheon devait être utilisé en association avec la ribavirine, un médicament antiviral, sauf chez les patients ne tolérant pas la ribavirine.
Comment Alpheon devrait -il fonctionner?
Les interférons sont des substances naturelles produites par l’ organisme pour l’ aider à se défendre contre des attaques comme les infections virales.
L’ interféron utilisé dans Alpheon, l’ interféron alfa- 2a, est produit par une méthode appelée « technique de l’ ADN recombinant », c’ est-à-dire qu’ il est produit par une bactérie ayant reçu un gène (ADN) permettant sa production.
Quelle documentation a été présentée par le laboratoire à l’ appui de sa demande au CHMP?
Le laboratoire qui produit Alpheon a présenté des données montrant que Alpheon a été comparé à Roferon-A (structure du principe actif, composition et pureté du médicament, mécanisme d’ action, tolérance et efficacité dans les cas d’ hépatite C).
L’ étude comparait l’ efficacité de Alpheon et celle du médicament de référence chez 455 patients atteints d’ hépatite C.
L’ étude a évalué le nombre de patients répondant au traitement (aucun signe de virus dans le sang) après 12 des 48 semaines de traitement et 6 mois après l’ arrêt du traitement.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. eu. int http: / /www. emea. eu. int ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Quelles étaient les principales sources d’ inquiétude ayant conduit au refus de l’ autorisation de mise sur le marché par le CHMP?
Les inquiétudes du CHMP portaient essentiellement sur la comparabilité de Alpheon et Roferon-A du fait des différences constatées entre les deux médicaments (impuretés par exemple).
Il a également fait part de ses inquiétudes concernant le manque de données sur la stabilité du principe actif et le médicament qui allait être mis sur le marché.
De plus, le processus de fabrication du médicament final n’ avait pas été convenablement validé.
Lors de l’ étude clinique, autant de patients atteints d’ hépatite C ont répondu au traitement par Alpheon qu’ à celui par Roferon-A.
Toutefois, quelques différences entre les deux médicaments ont pu être observées: le nombre de patients ayant rechuté après l’ arrêt du traitement par Alpheon était plus important que chez les patients ayant reçu le médicament de référence, et il y avait davantage d’ effets indésirables avec Alpheon.
De plus, le test effectué lors de l’ étude et visant à examiner la capacité du médicament à provoquer une réponse immunitaire (production par l’ organisme de protéines spéciales, appelées anticorps, contre le médicament) n’ a pas été convenablement validé.
À ce moment, le CHMP était d’ avis que Alpheon ne pouvait être considéré comme un biosimilaire de Roferon-A, le médicament de référence.
Le CHMP a donc recommandé le refus de l’ autorisation de mise sur le marché pour Alpheon.
Quelles sont les conséquences du refus pour les patients participant aux essais cliniques de Alpheon?
Aucun essai clinique ou programme d’ utilisation empathique avec Alpheon n’ est en cours dans l’ Union Européenne.
©EMEA 2006
2/ 2
European Medicines Agency
EMEA/ H/ C/ 757
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
ALTARGO
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre maladie ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce qu'Altargo?
Altargo est une pommade qui contient le principe actif rétapamuline.
Dans quel cas Altargo est -il utilisé?
Altargo est un médicament antibiotique.
Il est utilisé pour le traitement à court terme d’ infections cutanées superficielles.
Il peut être utilisé pour traiter l’ impétigo (une infection de la peau responsable de l’ apparition de croûtes), ainsi que les petites entailles infectées (coupures), les écorchures (égratignures) et les plaies suturées (plaies recousues).
Altargo ne doit pas être utilisé pour traiter des infections qui sont dues ou que l’ on soupçonne d’ être dues au Staphylocoque aureus (Staphylocoque doré) résistant à la méthicilline (SARM), car il risque d’ être inefficace face à ce type d’ infection.
Cependant, il peut être utilisé pour traiter des infections causées par d’ autres types de Staphylocoque aureus.
Il est impératif que le médecin prescripteur suive les directives officielles concernant l’ utilisation des agents antibactériens.
Le médicament n'est délivré que sur ordonnance.
Comment Altargo est -il utilisé?
Altargo doit uniquement être utilisé sur la peau.
Il est appliqué en fine couche sur la zone concernée deux fois par jour pendant cinq jours.
La zone traitée peut être recouverte d’ un pansement ou d’ une gaze stérile.
Cependant, pour les patients âgés de moins de 18 ans, la zone à traiter ne doit pas excéder 2% de la surface corporelle totale.
En cas d'absence de réponse au traitement après deux ou trois jours, le médecin doit réexaminer le patient et envisager l’ utilisation d’ autres traitements.
Comment Altargo agit -il?
Le principe actif contenu dans Altargo, la rétapamuline, est un antibiotique appartenant à la classe des pleuromutilines.
Elle est dérivée d’ un composé produit par certains types de champignons.
Elle agit en bloquant les ribosomes (la partie de la cellule où sont produites les protéines) de la bactérie, inhibant ainsi sa croissance.
La liste complète des bactéries contre lesquelles Altargo est actif est disponible dans le résumé des caractéristiques du produit.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
Deux études ont porté sur des patients atteints d’ impétigo.
Les trois autres études ont comparé les effets d’ un traitement de cinq jours par Altargo à ceux de la céfalexine (un antibiotique oral); deux études ont porté sur un total de 1918 patients atteints de plaies cutanées infectées et la dernière étude a porté sur 545 patients atteints de dermatite (inflammation de la peau) infectée.
Pour ces cinq études, le critère principal d’ efficacité était la proportion de patients dont les infections avaient disparu après la fin du traitement.
Quel est le bénéfice démontré par Altargo au cours des études?
Chez les patients atteints d’ impétigo, Altargo a été plus efficace que le placebo, avec une réponse chez 119 patients sur les 139 (85,6%) ayant reçu Altargo et chez 37 patients sur les 71 (52,1%) ayant reçu le placebo.
Altargo était au moins aussi efficace que l’ acide fusidique, avec une réponse au traitement pour 314 patients sur 317 (99,1%) et 141 patients sur 150 (94,0%), respectivement.
Concernant le traitement des plaies cutanées infectées, Altargo et la céfalexine ont montré des taux de réponse similaires: dans les deux études sur les plaies cutanées considérées ensemble, environ 90% des patients des deux groupes ont répondu au traitement.
Néanmoins, ces deux études ont montré qu’ Altargo n’ était pas suffisamment efficace dans le traitement des abcès (cavités contenant du pus), ni dans celui des infections qui sont dues ou que l’ on soupçonne d’ être dues au SARM.
Les données présentées n’ étaient pas suffisamment pertinentes pour permettre de préconiser l’ utilisation d’ Altargo dans le traitement de la dermatite infectée.
Quel est le risque associé à l'utilisation d'Altargo?
L’ effet indésirable le plus couramment observé avec Altargo (touchant entre 1 et 10 patients sur 100) est une irritation au point d’ application.
Pour avoir le détail de tous les effets indésirables observés lors de l'utilisation d'Altargo, voir la notice.
Altargo ne doit pas être utilisé chez les personnes pouvant être hypersensibles (allergiques) à la rétapamuline ou à l’ un des autres composants contenus dans Altargo.
Pourquoi Altargo a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé les bénéfices d'Altargo supérieurs à ses risques dans le traitement à court terme des infections cutanées superficielles suivantes: • impétigo, • petites plaies, écorchures ou plaies suturées infectées.
Le CHMP a recommandé l’ octroi d’ une autorisation de mise sur le marché pour Altargo.
Autres informations relatives à Altargo:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Altargo à Glaxo Group Ltd, le 24 mai 2007.
L’ EPAR complet relatif à Altargo est disponible ici.
07-2007.
©EMEA 2007
2/ 2
Taille de Conditionnement Contenu Numéro de procédure EMEA
Nom de fantaisie Dosage
Forme pharmaceutique
Voie d’ administration
l’ emballage
EU/ 1/ 07/ 390/ 001 EU/ 1/ 07/ 390/ 002 EU/ 1/ 07/ 390/ 003 EU/ 1/ 07/ 390/ 004
Altargo 1% Altargo 1% Altargo 1% Altargo 1%
Pommade Pommade Pommade Pommade
Voie cutanée Voie cutanée Voie cutanée Voie cutanée
Sachet (alu) Tube (alu) Tube (alu) Tube (alu)
0,5 g 5g 10 g 15 g
12 sachets 1 tube 1 tube 1 tube
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Altargo 1%, pommade
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
1 g contient 10 mg de rétapamuline (1% m/ m).
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Pommade
Pommade lisse, blanc cassé.
4.
DONNEES CLINIQUES
Impétigo.
Petites coupures, écorchures, ou plaies suturées infectées.
Voir rubriques 4.4 et 5.1 pour les informations importantes concernant l’ efficacité de rétapamuline contre les différents types de Staphylococcus aureus.
Il convient de tenir compte des recommandations officielles concernant l’ utilisation appropriée des antibactériens.
4.2 Posologie et mode d' administration
Rétapamuline est réservée à la voie cutanée uniquement.
Adultes (âgés de 18 à 65 ans), adolescents (âgés de 12 à 17 ans), nourrissons et enfants (âgés de neuf mois à 11 ans)
Une fine couche de pommade doit être appliquée sur la zone atteinte deux fois par jour pendant cinq jours.
La zone traitée peut être couverte par un bandage stérile ou un pansement de gaze.
La tolérance et l’ efficacité n’ ont pas été établies dans les cas suivants:
• Lésions impétigineuses > 10 en nombre et excédant 100 cm² en surface totale.
• Lésions infectées de plus de 10 cm en longueur ou d’ une surface totale > 100 cm².
Chez les patients de moins de 18 ans la surface totale traitée ne doit pas correspondre à plus de 2% de la surface corporelle.
Les patients ne présentant pas de réponse clinique dans les 2 à 3 jours doivent être ré-évalués et un traitement alternatif doit être envisagé (voir rubrique 4.4).
2 Nourrissons de moins de 9 mois
La tolérance et l’ efficacité de rétapamuline pommade n’ ont pas été établies chez les nourrissons âgés de moins de 9 mois.
Personnes âgées (de 65 ans et plus)
Aucune adaptation posologique n’ est nécessaire.
Insuffisance rénale
Aucune adaptation posologique n’ est nécessaire.
Voir rubrique 5.3.
Insuffisance hépatique
Aucune adaptation posologique n’ est nécessaire.
Voir rubrique 5.3.
4.3 Contre-indications
Hypersensibilité connue ou suspectée à rétapamuline ou à l’ un des excipients.
4.4 Mises en garde spéciales et précautions d' emploi
Dans le cas d’ une sensibilisation ou d’ une irritation locale sévère due à l’ utilisation de rétapamuline pommade, le traitement doit être arrêté, la pommade doit être soigneusement éliminée et un traitement alternatif approprié devra être mis en place pour traiter l’ infection.
Rétapamuline pommade doit être appliquée en évitant tout contact avec les yeux et les muqueuses.
Des précautions doivent être prises pour éviter l’ ingestion.
Rétapamuline ne doit pas être utilisée pour traiter les infections connues ou supposées être dues au SARM (voir rubrique 5.1).
Dans les études cliniques sur des plaies secondairement infectées, l’ efficacité de rétapamuline n’ était pas satisfaisante chez les patients avec des infections causées par Staphylococcus aureus méticilline- résistant (SARM).
La raison de la diminution de l’ efficacité clinique observée chez ces patients n’ est pas connue.
Un traitement alternatif doit être considéré s’ il n’ est pas noté d’ amélioration ou en cas d’ aggravation observée au niveau de la zone infectée après 2 à 3 jours de traitement.
Rétapamuline ne doit pas être utilisée pour traiter les abcès.
Rétapamuline pommade contient du butylhydroxytoluène, pouvant entraîner des réactions cutanées locales (par exemple: dermite de contact), ou une irritation des yeux et des muqueuses.
Comme avec d’ autres agents antibactériens, une utilisation prolongée de rétapamuline peut favoriser la prolifération de germes non sensibles, dont les champignons.
4.5 Interactions avec d'autres médicaments et autres formes d' interaction
L’ effet d’ une application concomittante de rétapamuline avec d’ autres produits topiques sur la même zone de peau n’ a pas été étudié, et une telle application n’ est pas recommandée.
Dans les microsomes hépatiques humains, rétapamuline était un inhibiteur puissant du CYP3A4.
Due à la faible concentration plasmatique atteinte chez l’ homme après application locale sur une peau lésée ou sur des plaies superficielles infectées, une inhibition cliniquement significative n’ est pas attendue in vivo (voir rubrique 5.2).
3 La co-administration avec du ketoconazole oral à 200 mg deux fois par jour augmentait l’ AUC(0-24) moyenne de rétapamuline et la Cmax de 81% après application locale de rétapamuline 1%, pommade sur la peau lésée d’ adultes sains de sexe masculin.
En raison d’ une faible exposition systémique suivant une application locale chez les patients, les adaptations posologiques sont considérées non nécessaires lorsque rétapamuline locale est appliquée pendant un traitement systémique inhibiteur du CYP3A4.
4.6 Grossesse et allaitement
Grossesse Il n’ existe pas de données cliniques sur l’ utilisation de ce médicament chez la femme enceinte.
Les études chez l’ animal ont montré une toxicité sur la reproduction après administration orale et elles ont été insuffisantes en ce qui concerne les effets sur la gestation et le développement fœ tal/ post-natal (voir Rubrique 5.3).
Rétapamuline pommade doit être utilisée pendant la grossesse uniquement lorsqu’ un traitement antibactérien local est clairement indiqué et que l’ utilisation de rétapamuline est considérée être préférable à une administration systémique d’ un agent antibactérien.
Allaitement On ignore si rétapamuline est excrétée dans le lait maternel.
Une exposition minimale systémique est observée chez les adultes, par conséquent l’ exposition d’ un nourrisson allaité est vraisemblablement négligeable.
L’ excrétion de rétapamuline dans le lait n’ a pas été étudiée chez l’ animal.
La décision de continuer/ d’ arrêter l’ allaitement ou de continuer/ d’ arrêter le traitement par Altargo doit être prise en tenant compte du bénéfice de l’ allaitement pour l’ enfant et du bénéfice du traitement par Altargo pour la femme.
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
Altargo est administré localement, il est peu probable d’ observer un effet sur l’ aptitude à conduire des véhicules ou à utiliser des machines.
4.8 Effets indésirables
Dans les études cliniques au cours desquelles 2150 patients ayant une infection superficielle de la peau ont appliqué Altargo, l’ effet indésirable le plus fréquemment rapporté était une irritation au niveau du site d’ application, qui affectait environ 1% des patients.
La convention suivante a été utilisée pour la classification des fréquences:
Fréquent
≥ 1/ 100 à < 1/ 10 (chez plus d’ une personne sur 100 et moins d’ une personne sur 10)
Au sein de chaque catégorie de fréquence, les effets indésirables sont présentés suivant un ordre décroissant de gravité.
4 Systèmes d’ organe
Fréquent
Peu fréquent
Troubles généraux et
Réactions au site
Réactions au site
anomalies au site d’ administration
d’ application
d’ application
Affections de la peau et du tissu sous-cutané
Irritation
Douleur Prurit Erythème Dermite de contact
4.9 Surdosage
Tout signe ou symptôme de surdosage, par voie topique ou par ingestion accidentelle devra être traité de manière symptomatique Aucun antidote spécifique n’ est connu.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Médicaments dermatologiques
D06AX13
Mode d’ action
Rétapamuline est un dérivé semi-synthétique de la pleuromutiline, qui est isolé par fermentation de Clitopilus passeckerianus (anciennement Pleurotus passeckerianus).
Rétapamuline inhibe sélectivement la synthèse protéique bactérienne en agissant sur un site unique de la sous-unité 50S du ribosome bactérien, qui est distinct des sites de liaison des autres agents antibactériens non-pleuromutiline ayant une action sur le ribosome.
Les données indiquent que le site de liaison implique la protéine ribosomale L3 et est situé dans la région P du site ribosomal et du centre peptidyl-transférase.
En se liant sur ce site, les pleuromutilines inhibent le transfert du peptidyl, bloquent partiellement les interactions avec le site P, et empêchent la formation normale des sous-unités ribosomales 50S actives.
Par conséquent les pleuromutilines semblent inhiber la synthèse protéique bactérienne par des mécanismes multiples.
Rétapamuline est principalement bactériostatique contre S. aureus et S. pyogenes.
Mécanisme de résistance
En raison de son mécanisme d’ action particulier, rétapamuline n’ a pas démontré de résistance croisée spécifique avec d’ autres classes d’ agents antibactériens.
In vitro, deux mécanismes ont été identifiés qui réduisent la sensibilité à la rétapamuline.
L’ un implique des mutations sur la protéine ribosomale L3, l’ autre est un mécanisme d’ efflux non spécifique (transporteur ABC vgaAv).
Il a été aussi démontré que ce mécanisme d’ efflux non spécifique réduisait l’ activité in vitro de la streptogramine A.
Aucun développement de résistance n’ a été observé pendant le traitement par rétapamuline dans le programme d’ étude clinique et tous les isolats cliniques ont été inhibés par des concentrations de rétapamuline ≤ 2 µg/ ml.
5 Spectre antibactérien
Staphylococcus aureus* $
Streptococcus pyogenes*
Streptococcus agalactiae
Espèces naturellement résistantes
Enterobacteriaceae
Pseudomonas aeruginosa
Enterococcus faecalis $In vitro, rétapamuline était également active contre les souches de S. aureus méticilline-sensible et méticilline-résistant.
Cependant, se référer à la rubrique 4.4 et ci-dessous concernant l’ efficacité clinique contre SARM.
Rétapamuline ne doit pas être utilisée pour traiter des infections connues ou susceptibles d’ être dues à SARM.
* L’ activité a été démontrée d’ une manière satisfaisante dans les études cliniques.
Informations issues des essais cliniques
Très peu de SARM ont été isolés dans des études sur l’ impétigo et un succès clinique a été observé dans tous les cas (100%:
8/ 8).
Dans les études sur l’ impétigo et dans deux études sur les plaies secondairement infectées, les taux de succès cliniques ont été élevés pour rétapamuline chez les patients avec S. aureus mupirocine-résistant (100%:
11/ 11) ou S. aureus acide fusidique-résistant (96,7%:
29/ 30).
Cependant, dans les deux études qui ont inclus des patients avec des plaies secondairement infectées, l’ efficacité de rétapamuline dans les infections dues à SARM n’ a pas été satisfaisante (75,7%).
Aucune différence n’ a été observée pour l’ activité in vitro de rétapamuline versus S. aureus, que les isolats soient sensibles ou résistants à la méticilline.
Les raisons d’ une plus faible efficacité clinique contre SARM dans les plaies secondairement infectées sont peu claires, et cette plus faible efficacité peut avoir été influencée par la présence d’ un clone SARM particulier.
Dans le cas d’ un échec de traitement associé à S. aureus, la présence de souches possédant des facteurs supplémentaires de virulence (tels que la leucocidine de Panton-Valentine) doit être prise en compte.
6 Taux de succès cliniques lors du suivi des patients avec plaies secondairement infectées par S. aureus
Phénotype/
RÉTAPAMULINE
Cephalexine
n/ N
Taux de
succès (%)
95%
succès (%)
S. aureus (tous) SARM $SASM
337/ 379 28/ 37 309/ 342
88,9 75,7 90,4
(85,3-91,9) 155/ 186 (58,8-88,2) 21/ 26 (86,7-93,3) 133/ 159
83,3 80,8 83,6
IC: intervalle de confiance.
L’ IC exact est calculé en utilisant la méthode de distribution F. $: le taux de réponse au SARM due à la LPV + SARM était de 8/ 13 (62%)
5.2 Propriétés pharmacocinétiques
Absorption
Dans une étude chez des sujets adultes sains, rétapamuline 1%, pommade était appliquée tous les jours sur la peau saine et sur la peau lésée sous pansement occlusif pendant jusqu’ à 7 jours.
L’ exposition systémique suite à l’ application locale de rétapamuline sur la peau intacte était très faible.
La valeur de la moyenne géométrique de la Cmax plasmatique après application sur 200 cm² de peau lésée était de 9,75 ng/ ml au jour 1 et de 8,79 ng/ ml au jour 7 et l’ exposition systémique individuelle maximale (Cmax) enregistrée était de 22,1 ng/ ml.
Des prélèvements uniques de plasma ont été réalisés chez 516 patients adultes et enfants qui recevaient un traitement local par rétapamuline 1%, pommade deux fois par jour pendant 5 jours pour le traitement des lésions traumatiques secondairement infectées.
L’ échantillonnage survenait en pré- dose pour les adultes au jour 3 ou 4, et entre 0-12 heures après la dernière application pour les enfants au jour 3 ou 4.
La majorité des échantillons (89%) étaient en-dessous du seuil de quantification (0,5 ng/ ml).
90% des échantillons qui avaient des concentrations mesurables avaient des concentrations inférieures à 2,5 ng/ ml.
La concentration plasmatique maximale mesurée de rétapamuline était de 10,7 ng/ ml chez les adultes et de 18,5 ng/ ml chez les enfants.
Distribution
En raison des expositions systémiques très faibles, la distribution tissulaire de rétapamuline n’ a pas été étudiée chez l’ homme.
In vitro, rétapamuline avait montré être un substrat et un inhibiteur de la P-glycoprotéine (Pgp).
Cependant, l’ exposition systémique individuelle maximale chez l’ homme suivant l’ application locale de pommade 1% sur 200 cm² de peau lésée (Cmax = 22 ng/ ml; AUC (0-24) = 238 ng. h/ ml) était de 660 fois inférieure à la CI50 de rétapamuline pour l’ inhibition de la Pgp.
Rétapamuline est liée à environ 94% aux protéines plasmatiques humaines.
Métabolisme
Le métabolisme oxydatif in vitro de rétapamuline dans les microsomes hépatiques humains était principalement médié par CYP3A4 avec des contributions mineures du CYP2C8 et CYP2D6 (voir rubrique 4.5).
Elimination
L’ élimination de rétapamuline chez l’ homme n’ a pas été étudiée.
7 Populations spéciales de patients
Aucune donnée de pharmacocinétique n’ est disponible chez les enfants de moins de 2 ans, ou chez les patients présentant une insuffisance rénale ou hépatique.
Cependant, en raison des niveaux plasmatiques systémiques faibles qui ont été observés, il n’ est pas prévu d’ observer de problème de tolérance.
5.3 Données de sécurité précliniques
Toxicité en administration répétée
Les études de toxicité orale de 14 jours (50, 150 ou 450 mg/ kg) chez le rat ont montré des modifications d’ adaptation hépatiques et thyroïdiennes.
Aucun de ces résultats n’ est cliniquement significatif.
Chez le singe recevant des doses orales (50, 150 ou 450 mg/ kg) pendant 14 jours, des vomissements dose-dépendants ont été observés.
Carcinogénèse, mutagénèse, toxicité sur la reproduction
Aucune étude à long terme chez l’ animal pour évaluer le potentiel carcinogène n’ a été menée avec rétapamuline.
Il n’ a pas été mis en évidence de génotoxicité lors de l’ évaluation in vitro d’ une mutation génique et/ ou des effets sur les chromosomes dans le test sur des cellules de lymphome de souris, sur des lymphocytes en culture du sang périphérique humain, ou lors de l’ évaluation in vivo des effets sur les chromosomes dans le test du micronucleus chez le rat.
Il n’ a pas été mis en évidence de fertilité défaillante chez les rats mâles ou femelles à des doses orales de 50, 150 ou 450 mg/ kg/ jour, correspondant à des marges d’ exposition jusqu’ à 5 fois l’ exposition estimée la plus haute chez l’ homme (application locale sur 200 cm² de peau lésée:
AUC 238 ng. h/ ml).
Dans une étude d’ embryotoxicité chez le rat, une toxicité sur le développement (diminution du poids foetal et retard de l’ ossification du squelette) et une toxicité maternelle étaient observées à des doses orales ≥ 150 mg/ kg/ jour (correspondant à ≥ 3 fois l’ exposition estimée chez l’ homme (voir ci-dessus).
Aucune malformation liée au traitement n’ a été observée chez le rat.
Rétapamuline a été administrée en perfusion intraveineuse continue à des lapines gravides du jour 7 au jour 19 de la gestation.
La toxicité maternelle a été montrée aux dosages ≥ 7,2 mg/ kg/ jour correspondant à ≥ 8 fois l’ exposition estimée chez l’ homme (voir ci-dessus)).
Il n’ a pas été observé d’ effet lié au traitement sur le développement embryo-fœ tal.
Aucune étude n’ a été réalisée pour évaluer les effets de rétapamuline sur le développement pré-/ post- natal.
Cependant, il n’ a pas été observé d’ effets systémiques sur des rats juvéniles après une application locale de rétapamuline pommade.
6.
8 6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
Avant ouverture:
2 ans.
Après ouverture:
7 jours.
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas 25°C.
6.5 Nature et contenu de l'emballage extérieur
Sachet de 0,5 g en aluminium.
Boîte de 12 sachets.
Tubes de 5 g, 10 g et 15 g en aluminium avec un bouchon à vis en plastique.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d'élimination et manipulation
Ne pas conserver la pommade restante à la fin du traitement.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Glaxo Group Ltd Glaxo Wellcome House Berkeley Avenue Greenford Middlesex UB6 0NN Royaume-Uni
8.
NUMERO(S) D'AUTORISATION DE MISE SUR LE MARCHE EU/ 1/ 07/ 390/ 001 EU/ 1/ 07/ 390/ 002 EU/ 1/ 07/ 390/ 003 EU/ 1/ 07/ 390/ 004
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
24/ 05/ 2007
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence Européenne du Médicament (EMEA): http: / /www. emea. europa. eu/
9 ANNEXE II
A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
10 A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse du fabricant responsable de la libération des lots
Glaxo Operations UK Ltd.
(trdg as Glaxo Wellcome Operations) Harmire Road Barnard Castle Durham, DL12 8DT Royaume-Uni
B.
CONDITIONS RELATIVES A L'AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale.
• CONDITIONS OU RESTRICTIONS EN VUE D’ UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
• AUTRES CONDITIONS
Système de pharmacovigilance
Le titulaire de l’ AMM doit s’ assurer que le système de pharmacovigilance, tel que décrit dans la version 6.2 présentée dans le Module 1.8.1 de la demande d’ Autorisation de Mise sur le Marché, est en place et fonctionne avant la mise sur le marché du médicament et aussi longtemps que le médicament commercialisé est utilisé.
Plan de Gestion de Risque
Le titulaire de l’ AMM s’ engage à réaliser les études et les activités de pharmacovigilance supplémentaires détaillées dans le Plan de Pharmacovigilance et validées dans la version 1 du Plan de Gestion des Risques (PGR) présentée dans le Module 1.8.2 de la demande d’ Autorisation de Mise sur le Marché et toutes autres mises à jour du PGR validées par le CHMP.
Selon les recommandations du CHMP sur le système de gestion des risques des médicaments à usage humain, la mise à jour du PGR doit être soumise en même temps que le prochain rapport périodique de tolérance international:
Periodic Safety Update Report (PSUR).
De plus, un PGR mis à jour doit être soumis: • A réception d’ une nouvelle information pouvant modifier les données de tolérance, le plan de pharmacovigilance ou les activités de minimisation des risques. • Dans les 60 jours après l’ apparition d’ un événement important (pharmacovigilance ou minimisation du risque). • A la demande de l’ EMEA.
11 ANNEXE III
ETIQUETAGE ET NOTICE
12 A.
ETIQUETAGE
13 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
ETUI POUR TUBE DE 5 g, 10 g, 15 g
1.
DENOMINATION DU MÉDICAMENT
Altargo 1%, pommade Rétapamuline
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
10 mg de rétapamuline (1% m/ m)
3.
LISTE DES EXCIPIENTS
Contient également:
Vaseline blanche E321 Lire la notice pour plus d’ informations
4.
FORME PHARMACEUTIQUE ET CONTENU
Pommade 1 tube de 5 g 1 tube de 10 g 1 tube de 15 g
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie cutanée uniquement Ne pas avaler Appliquer sur la surface concernée comme indiqué par votre médecin Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
Ne pas utiliser dans les yeux ou sur les muqueuses
8.
DATE DE PEREMPTION
EXP
14 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 25°C
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Glaxo Group Ltd, Glaxo Wellcome House Berkeley Avenue Greenford Middlesex UB6 0NN Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 390/ 002 5 g EU/ 1/ 07/ 390/ 003 10 g EU/ 1/ 07/ 390/ 004 15 g
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
altargo
15 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
ETUI POUR SACHET DE 0,5 g
1.
DENOMINATION DU MÉDICAMENT
Altargo 1%, pommade Rétapamuline
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
10 mg de rétapamuline (1% m/ m)
3.
LISTE DES EXCIPIENTS
Contient également:
Vaseline blanche E321 Lire la notice pour plus d’ informations
4.
FORME PHARMACEUTIQUE ET CONTENU
Pommade
12 sachets de 0,5 g
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie cutanée uniquement Ne pas avaler Appliquer sur la surface concernée comme indiqué par votre médecin Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
Ne pas utiliser dans les yeux ou sur les muqueuses
8.
DATE DE PEREMPTION
EXP
16 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 25°C
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Glaxo Group Ltd, Glaxo Wellcome House Berkeley Avenue Greenford Middlesex UB6 0NN Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 390/ 001
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
altargo
17 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
TUBE DE 5 g, 10 g, 15 g
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Altargo 1%, pommade Rétapamuline Voie cutanée
2.
MODE D’ ADMINISTRATION
Lire la notice avant utilisation
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
5g
10 g
15 g
6.
AUTRES
Ne pas utiliser dans les yeux ou sur les muqueuses
18 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
SACHET DE 0,5 g
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Altargo 1%, pommade Rétapamuline Voie cutanée
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
0,5 g
6.
AUTRES
Ne pas utiliser dans les yeux ou sur les muqueuses
A conserver à une température ne dépassant pas 25°C
Lire la notice avant utilisation
19 B.
NOTICE
INFORMATION DE L' UTILISATEUR
Altargo 1%, pommade
Rétapamuline
Veuillez lire attentivement l'intégralité de cette notice avant d’ utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l'un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu’ est -ce qu’ Altargo et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser Altargo 3.
Comment utiliser Altargo 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Altargo 6.
Informations supplémentaires
1.
QU’ EST-CE QU’ ALTARGO ET DANS QUEL CAS EST-IL UTILISE
Altargo est utilisé pour traiter les infections bactériennes qui concernent des petites surfaces de peau.
Les infections qui peuvent être traitées incluent l’ impétigo (pouvant entraîner l’ apparition de croûtes sur les zones infectées), des coupures, des éraflures et des plaies suturées.
Altargo est réservé aux adultes et aux enfants de neuf mois et plus.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER ALTARGO
N’ utilisez jamais Altargo:
Si vous êtes allergique (hypersensible) à rétapamuline ou à l’ un des autres composants contenus dans Altargo.
Faites attention avec Altargo:
Si vous remarquez une aggravation de l’ infection ou si vous présentez une augmentation des rougeurs, une irritation ou d’ autres signes et symptômes au niveau du site d’ application, vous devez arrêter l’ utilisation d’ Altargo et prévenir votre médecin.
Voir aussi la rubrique 4 de cette notice.
S’ il n’ y a pas d’ amélioration de votre infection après deux à trois jours de traitement, veuillez contactez votre médecin.
Utilisation d’ autres médicaments:
N’ appliquez pas d’ autres pommades, crèmes ou lotions sur la surface traitée par Altargo à moins que ce soit spécifiquement indiqué par votre médecin.
21 Grossesse et allaitement:
N’ utilisez pas Altargo si vous allaitez votre bébé.
Demandez l’ avis de votre médecin ou de votre pharmacien.
3.
COMMENT UTILISER ALTARGO
Respectez toujours la posologie indiquée par votre médecin.
En cas d’ incertitude, consultez votre médecin ou votre pharmacien.
Altargo doit être utilisé uniquement sur la peau.
Il ne doit pas être appliqué dans les yeux, sur les lèvres ou dans la bouche, à l’ intérieur du nez ou au niveau des parties génitales féminines.
Si de la pommade est accidentellement appliquée sur ces zones, lavez la zone avec de l’ eau et consultez votre médecin si vous ressentez une gêne.
Lavez vos mains avant et après application de la pommade.
Comment appliquer Altargo En général, une fine couche de pommade est étalée sur la peau infectée deux fois par jour pendant cinq jours.
Après application de votre pommade, vous devez recouvrir la surface traitée avec un bandage stérile ou un pansement de gaze, sauf si votre médecin vous a dit de la laisser à l’ air libre.
Continuez l’ utilisation d’ Altargo aussi longtemps que votre médecin vous l’ a conseillée.
Si vous avez utilisé trop d’ Altargo
Essuyez soigneusement le surplus de pommade.
Les problèmes de surdosage avec ce médicament sont peu probables.
Si vous oubliez d’ utiliser Altargo
Appliquez la pommade dès que vous vous en apercevez, puis appliquez la dose suivante au moment habituel.
Si vous avalez accidentellement Altargo
Veuillez contacter votre médecin ou votre pharmacien.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Altargo est susceptible de provoquer des effets indésirables, bien que tous les patients n'y soient pas sujets.
Ces effets indésirables ont été observés sur la peau au niveau de la zone d’ application d’ Altargo:
Effets indésirables fréquents
- irritation de la peau
22 Cet effet peut concerner jusqu’ à 1 personne sur 10.
Effets indésirables peu fréquents
- douleur, démangeaisons, rougeur ou éruption (dermite de contact)
Ces effets peuvent concerner jusqu’ à 1 personne sur 100.
Altargo contient du butylhydroxytoluène (E321), qui peut provoquer des réactions locales de la peau (par exemple: dermite de contact), ou une irritation des yeux et des muqueuses.
Si vous présentez des signes de réaction locale, tels que démangeaisons, gonflement, rougeur ou douleur à l’ endroit où vous avez utilisé Altargo: parlez -en à votre médecin.
Si vous avez une réaction sévère (telle que des démangeaisons importantes ou une éruption grave): arrêtez l’ utilisation d’ Altargo, éliminez soigneusement la pommade, et contactez immédiatement votre médecin ou votre pharmacien.
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant grave, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER ALTARGO
Tenir hors de la portée et de la vue des enfants.
A conserver à une température ne dépassant pas 25°C.
Ne pas utiliser après la date de péremption mentionnée sur la boîte.
La date de péremption fait référence au dernier jour du mois.
Ne pas conserver les tubes au-delà de 7 jours après ouverture.
Rapporter tout tube d’ Altargo non utilisé à votre pharmacien.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Altargo
- La substance active est rétapamuline.
- Les autres composants sont la vaseline blanche et un conservateur, le butylhydroxytoluène
Qu'est -ce qu'Altargo et que contient la boîte
Altargo est une pommade lisse, de couleur blanc cassé.
Il est conditionné dans un tube en aluminium avec un bouchon en plastique, contenant soit 5, soit 10, ou 15 grammes de pommade, ou en sachet en aluminium contenant 0,5 g de pommade.
23 Titulaire de l'Autorisation de Mise sur le Marché et fabricant
Titulaire de l'Autorisation de Mise sur le Marché
Fabricant
Glaxo Group Ltd Glaxo Wellcome House Berkeley Avenue Greenford Middlesex UB6 0NN Royaume-Uni
Glaxo Operations UK, Ltd, (trading as Glaxo Wellcome Operations) Harmire Road Barnard Castle County Durham DL12 8DT
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché:
Tél/ Tel: + 32 (0)2 656 21 11
Luxembourg/ Luxemburg GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 (0)2 656 21 11
Magyarország GlaxoSmithKline Kft.
Tel.: + 36 1 225 5300
Č eská republika GlaxoSmithKline s. r. o.
Tel: + 420 222 001 111 gsk. czmail@gsk. com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/ S Tlf: + 45 36 35 91 00 dk-info@gsk. com
Nederland GlaxoSmithKline BV Tel: + 31 (0)30 6938100 nlinfo@gsk. com
KG Tel.: + 49 (0)89 36044 8701 produkt. info@gsk. com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@gsk. no
Eesti Österreich GlaxoSmithKline Eesti OÜ Tel: + 372 6676 900 estonia@gsk. com
GlaxoSmithKline Pharma GmbH Tel: + 43 (0)1 97075 0 at. info@gsk. com
Ελλάδα GlaxoSmithKline A. E. B. E.
Τηλ: + 30 210 68 82 100
Polska GSK Commercial Sp. z o. o.
Tel.: + 48 (0)22 576 9000
España GlaxoSmithKline, S. A.
Tel: + 34 902 202 700 es-ci@gsk. com
Portugal GlaxoSmithKline – Produtos Farmacêuticos, Lda Tel: + 351 21 412 95 00 FI. PT@gsk. com
Tel: + 4021 3028 208
Ireland GlaxoSmithKline (Ireland) Limited Tel: + 353 (0)1 4955000
Slovenija GlaxoSmithKline d. o. o.
Tel: + 386 (0)1 280 25 00 medical. x. si@gsk. com
Simi: + 354 530 3700
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0)2 49 10 33 11 recepcia. sk@gsk. com
Tel: + 39 (0)45 9218 111
Suomi/ Finland GlaxoSmithKline Oy Puh/ Tel: + 358 (0)10 30 30 30 Finland. tuoteinfo@gsk. com
Κύπρος GlaxoSmithKline Cyprus Ltd Τηλ: + 357 22 89 95 01
United Kingdom GlaxoSmithKline UK Tel: + 44 (0)800 221441 customercontactuk@gsk. com
Lietuva GlaxoSmithKline Lietuva UAB Tel: + 370 5 264 90 00 info. lt@gsk. com
La dernière date à laquelle cette notice a été approuvée est le
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l'Agence Européenne du Médicament (EMEA): http: / /www. emea. europa. eu/.
25
European Medicines Agency
EMEA/ H/ C/ 426
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
AMBIRIX
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre condition ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce qu’ Ambirix?
Ambirix est un vaccin, disponible sous forme de suspension pour injection, qui contient le virus de l’ hépatite A inactivé (tué) et des fragments du virus de l’ hépatite B en tant que principes actifs.
Dans quel cas Ambirix est -il utilisé?
Ambirix est utilisé afin de conférer une protection vis-à-vis de l’ hépatite A et de l’ hépatite B (maladies qui affectent le foie) chez les enfants âgés de un à 15 ans qui ne sont pas encore immunisés contre ces deux maladies.
Ambirix est utilisé dans un schéma de vaccination à 2 doses et la protection contre les infections par le virus de l’ hépatite B peut n’ être obtenue qu’ après la seconde dose.
De ce fait, Ambirix ne doit être utilisé que lorsqu'il existe un risque faible d’ infection par le virus de l’ hépatite B pendant la période de vaccination, et lorsqu’ il est certain que le schéma de vaccination à deux doses pourra être mené à terme.
Le médicament n’ est délivré que sur ordonnance.
Comment Ambirix est -il utilisé?
Le schéma de vaccination avec Ambirix est de deux doses administrées à un intervalle de six à 12 mois.
Le vaccin est administré par injection dans le muscle de la partie supérieure du bras ou dans la cuisse chez les très jeunes enfants.
Les personnes qui reçoivent la première dose doivent terminer le schéma de vaccination avec Ambirix.
Dans les situations où une dose de rappel pour l’ hépatite A ou B est souhaitée, Ambirix, ou un autre vaccin contre l’ hépatite A ou B, peut être administré.
Comment Ambirix agit -il?
Ambirix est un vaccin.
Les vaccins fonctionnent en ‘ apprenant’ au système immunitaire (les défenses naturelles de l’ organisme) à se défendre contre une maladie.
Ambirix contient de petites quantités de virus de l’ hépatite A inactivé ainsi que l’’ antigène de surface’ (protéines de la surface) du virus de l’ hépatite B.
Lorsqu’ un enfant reçoit le vaccin, son système immunitaire reconnaît les virus et les antigènes de surface en tant que ‘ corps étrangers’ et produit des anticorps dirigés contre ceux -ci.
S’ il se trouve plus tard exposé à ces virus, le système immunitaire pourra produire des anticorps plus rapidement.
Les anticorps participent à la protection contre des maladies provoquées par ces virus.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Le vaccin est ‘ adsorbé’, ce qui signifie que les virus et les antigènes de surface sont liés à des composés aluminium afin de stimuler une meilleure réponse.
Ambirix contient les mêmes composants que Twinrix Adulte, qui est autorisé depuis 1996, et que Twinrix Pédiatrique, autorisé depuis 1997.
Les trois vaccins sont utilisés pour conférer une protection contre les mêmes maladies, mais l’ administration de Twinrix Adulte et de Twinrix Pédiatrique suit un schéma de vaccination à trois doses.
Quelles études ont été menées avec Ambirix?
Comme Ambirix et Twinrix Adulte contiennent des composants identiques, certaines informations utilisées à l’ appui de l’ utilisation de Twinrix Adulte ont été utilisées à l’ appui de l’ utilisation d’ Ambirix.
Ambirix a fait l’ objet de trois études principales menées sur un nombre total de 615 enfants âgés de plus d’ un an.
Tous les enfants ont reçu deux doses d’ Ambirix à six mois d’ intervalle.
Dans deux de ces études, Ambirix était comparé à d’ autres vaccins contre l’ hépatite A et B.
Le principal critère d’ évaluation de l’ efficacité était la proportion d’ enfants vaccinés ayant développé des taux protecteurs d’ anticorps un mois après la dernière injection.
Dans une étude complémentaire portant sur 208 enfants, l’ efficacité du vaccin était comparée selon qu’ un intervalle de six mois ou de 12 mois séparait les deux injections.
Quel est le bénéfice démontré par Ambirix au cours des études?
Ambirix a conduit au développement de taux protecteurs d’ anticorps contre l’ hépatite A et B chez 98 à 100% des enfants vaccinés un mois après la dernière injection.
Ces taux ont été maintenus au bout de deux ans chez plus de 93% des enfants.
Ambirix était aussi efficace que les autres vaccins contre les hépatites A et B une fois le schéma de vaccination complet terminé.
Toutefois, une protection intégrale contre l’ hépatite B n’ a pas été obtenue avant l’ administration de la seconde dose d’ Ambirix.
L’ étude complémentaire a montré que les degrés de protection obtenus avec Ambirix étaient similaires, que l’ intervalle entre les injections soit de six ou de 12 mois.
Quel est le risque associé à l’ utilisation d’ Ambirix?
Les effets indésirables les plus fréquents sous Ambirix (observés avec plus d’ une dose de vaccin sur 10) sont les suivants: maux de tête, perte d’ appétit, douleur au niveau du point d’ injection, rougeur, fatigue et irritabilité ou nervosité.
Pour avoir le détail de tous les effets indésirables observés lors de l’ utilisation de Ambirix, voir la notice.
Ambirix ne doit pas être utilisé chez les patients susceptibles d’ être hypersensibles (allergiques) à l’ un des principes actifs, à l’ un des autres composants ou à la néomycine (un antibiotique).
Il ne doit pas non plus être utilisé chez les sujets qui ont présenté une réaction allergique à la suite de l’ administration de vaccins contre l’ hépatite A ou B.
La vaccination par Ambirix sera différée en cas d’ accès soudain de forte fièvre.
Le vaccin ne doit en aucun cas être injecté dans une veine.
Pourquoi Ambirix -t -il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que les bénéfices d’ Ambirix sont plus importants que les risques que comporte son utilisation chez les sujets non immunisés âgés d’ un an à 15 ans révolus dans la protection contre l’ infection par les virus de l’ hépatite A et de l’ hépatite B.
Le comité a recommandé l’ octroi d’ une autorisation de mise sur le marché pour Ambirix.
Autres informations relatives à Ambirix:
La commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ UE pour Ambirix à GlaxoSmithKline Biologicals s. a., le 30 août 2002.
L’ autorisation de mise sur le marché a été renouvelée le 30 août 2007.
L’ EPAR complet relatif à Ambirix est disponible ici.
Dernière mise à jour du présent résumé 02-2008.
2/ 2
EU Numéro
Nom de fantaisie
Dosage Forme pharmaceutique Voie d’ administration
Conditionnement
Contenu
Taille de l’ emballage
seringue pré-remplie
1 seringue pré-remplie sans
EU/ 1/ 02/ 224/ 001
Ambirix
suspension injectable voie intramusculaire *
(verre) seringue pré-remplie
1 ml
aiguille jointe 1 seringue pré-remplie avec
EU/ 1/ 02/ 224/ 002
Ambirix
suspension injectable voie intramusculaire *
(verre) seringue pré-remplie
1 ml
aiguille jointe 10 seringues préremplies
EU/ 1/ 02/ 224/ 003
Ambirix
suspension injectable voie intramusculaire *
(verre) seringue pré-remplie
1 ml
sans aiguille jointe 10 seringues préremplies
EU/ 1/ 02/ 224/ 004
Ambirix
suspension injectable voie intramusculaire *
(verre) seringue pré-remplie
1 ml
avec aiguille jointe 50 seringues préremplies
EU/ 1/ 02/ 224/ 005
Ambirix
suspension injectable voie intramusculaire *
(verre)
1 ml
sans aiguille jointe
*
antigène de surface de l’ hépatite B (ADNr)
20 µg
1/ 1
ANNEXE I
RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Ambirix, suspension injectable Vaccin (adsorbé) de l'hépatite A (inactivé) et de l'hépatite B (ADNr) (HAB)
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
1 dose (1 ml) contient:
Virus de l’ hépatite A (inactivé)1,2 Antigène de surface du virus de l’ hépatite B (ADNr)3,4 1 Produit sur cellules humaines diploïdes (MRC-5) 2
720 unités ELISA 20 microgrammes
0,05 milligrammes Al3+ Adsorbé sur hydroxyde d’ aluminium, hydraté 3 Produit sur des cellules de levure (Saccharomyces cerevisiae) par la technique de l’ ADN recombinant 4 0,4 milligrammes Al3+ Adsorbé sur phosphate d’ aluminium
Pour la liste complète des excipients, voir rubrique 6.1
3.
FORME PHARMACEUTIQUE
Ambirix est une suspension blanche trouble.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Ambirix est indiqué chez les sujets non immunisés à partir de 1 an et jusqu’ à 15 ans révolus dans la protection contre l’ infection par les virus de l'hépatite A et de l'hépatite B.
La protection contre les infections par le virus de l’ hépatite B peut n’ être obtenue qu’ après la deuxième dose (voir rubrique 5.1).
De ce fait:
- Ambirix doit être utilisé seulement quand il existe un risque relativement faible d’ infection par
le virus de l’ hépatite B pendant la période de vaccination
- Il est recommandé qu’ Ambirix soit administré dans un cadre où le respect du schéma de
vaccination à 2 doses puisse être assuré.
4.2 Posologie et mode d' administration
Posologie
- Dosage
Une dose de 1,0 ml est recommandée pour les sujets à partir de 1 an et jusqu’ à 15 ans révolus.
- Schéma de primo-vaccination
La primo-vaccination avec Ambirix comprend 2 doses, la première administrée au jour J0, la seconde entre 6 et 12 mois après la première injection.
2 Le schéma recommandé doit être respecté.
Une fois débutée, la primo-vaccination doit être poursuivie avec le même vaccin.
- Rappel
Dans les situations où une dose de rappel pour l’ hépatite A et/ ou l’ hépatite B est souhaitée, un vaccin monovalent ou combiné peut être administré.
La tolérance et l’ immunogénicité d’ Ambirix administré en rappel après une primo-vaccination en 2 doses n’ ont pas été évaluées.
Les titres en anticorps contre le virus de l’ hépatite A (anti-VHA) et contre l’ antigène de surface de l’ hépatite B (anti-HBs) observés après la primo-vaccination avec Ambirix sont de même ordre de grandeur que ceux observés avec les vaccins monovalents.
Des recommandations générales concernant la vaccination de rappel peuvent donc être proposées à partir de l’ expérience acquise avec les vaccins monovalents, comme suit:
Hépatite B
La nécessité d’ une dose de rappel de vaccin de l’ hépatite B chez les sujets sains ayant reçu une primo- vaccination complète n’ a pas été établie.
Cependant, certains programmes officiels de vaccination incluent une recommandation pour une dose de rappel du vaccin de l’ hépatite B, ce qui doit être respecté.
Pour certaines catégories de sujets exposés au VHB (par exemple patients hémodialysés ou immunodéprimés), par précaution, il convient de s’ assurer qu’ un niveau d’ anticorps protecteur ≥ 10 mUI/ ml soit maintenu.
Hépatite A
Il n’ est pas complètement établi si les sujets immunocompétents qui ont répondu à la vaccination contre l’ hépatite A auront besoin de doses de rappel, car la protection en l’ absence d’ anticorps détectables peut être assurée par la mémoire immunitaire.
Les recommandations pour le rappel sont basées sur la supposition que des anticorps sont nécessaires pour la protection.
La persistance prévue des anticorps anti-VHA est d’ au moins 10 ans.
Mode d' administration
Ambirix doit être injecté par voie intramusculaire, habituellement dans le muscle deltoïdien.
Cependant, la face antérolatérale de la cuisse peut être préférée chez les très jeunes sujets.
Cependant, cette voie d'administration peut conduire à une moins bonne réponse au vaccin (voir rubrique 4.4).
4.3 Contre-indications
Hypersensibilité aux substances actives ou à l’ un des excipients ou à la néomycine.
Hypersensibilité après une précédente administration de vaccins contre l’ hépatite A et/ ou l’ hépatite B.
Comme pour tous les autres vaccins, l'administration d’ Ambirix doit être reportée chez les patients souffrant d'infection aiguë fébrile sévère.
4.4 Mises en garde spéciales et précautions d' emploi
Comme pour tous vaccins injectables, il est recommandé de disposer d'un traitement médical approprié et d’ effectuer une surveillance en cas d'une éventuelle réaction anaphylactique immédiate après l'injection du vaccin.
3 Il est possible que les sujets soient en période d'incubation d'une infection par le virus de l'hépatite A ou le virus de l'hépatite B au moment de la vaccination.
Dans de tels cas, l'influence de la vaccination par Ambirix sur la prévention de l'hépatite A ou de l'hépatite B n'est pas connue.
Le vaccin ne protège pas contre l'infection provoquée par les virus de l'hépatite C, ou E ou par d'autres agents pathogènes connus du foie.
Ambirix n'est pas recommandé pour une prophylaxie après exposition au virus (par exemple, piqûre d'aiguille de seringue).
Si une protection rapide contre l’ hépatite B est nécessaire le schéma vaccinal standard à 3 doses du vaccin combiné contenant 360 unités ELISA du virus de l’ hépatite A inactivé par le formaldéhyde et 10 microgrammes de l’ antigène de surface recombinant de l’ hépatite B est recommandé.
En effet, la proportion de sujets protégée entre la deuxième et la troisième dose du vaccin combiné à 3 doses est plus grande, qu’ après une dose unique d’ Ambirix.
Cette différence s’ estompe après la seconde dose d'Ambirix (voir rubrique 5.1 pour les taux de séroprotection).
Il est recommandé de terminer le schéma à 2 doses d’ Ambirix avant le début de toute activité sexuelle.
Le vaccin n'a pas été évalué chez des patients immunodéficients.
Chez les patients hémodialysés et les patients immunodéficients, la réponse immunitaire attendue peut ne pas être obtenue après la primo- vaccination.
Dans la mesure où une injection intradermique ou une administration intramusculaire dans le muscle fessier peuvent conduire à une moins bonne réponse au vaccin, ces voies d'administration doivent être évitées.
Cependant, Ambirix peut être administré exceptionnellement par voie sous-cutanée chez les sujets atteints d’ une thrombocytopénie ou à risque d’ hémorragie, du fait des saignements possibles après administration intramusculaire chez ces patients.
AMBIRIX NE DOIT EN AUCUN CAS ÊTRE ADMINISTRÉ PAR VOIE INTRAVASCULAIRE.
4.5 Interactions avec d'autres médicaments et autres formes d' interaction
Aucune donnée sur l'administration simultanée d’ Ambirix avec des immunoglobulines spécifiques de l'hépatite A ou de l'hépatite B n'est disponible.
Cependant, il n'y a pas eu d'effet sur les taux de séroconversion lors de l'administration simultanée des vaccins monovalents contre l'hépatite A ou l'hépatite B avec des immunoglobulines spécifiques.
L’ administration concomitante d’ immunoglobulines peut induire des titres en anticorps plus faibles.
Quand Ambirix a été administré de façon concomitante mais injecté séparément au vaccin combiné diphtérique, tétanique, coquelucheux acellulaire, poliomyélitique inactivé, et Haemophilus influenzae type b (DTPa-IPV/ Hib) ou au vaccin combiné rougeole-rubéole-oreillons, dans la 2ème année de vie, les réponses immunitaires ont été satisfaisantes (voir rubrique 5.1).
L'administration concomitante d’ Ambirix avec des vaccins (autres que ceux mentionnés ci-dessus) n'a pas été étudiée.
Il est conseillé de ne pas administrer Ambirix en même temps que d’ autres vaccins sauf si nécessité absolue.
Les vaccins administrés de façon concomitante doivent toujours être injectés dans des sites différents et de préférence dans des membres différents.
Chez des sujets recevant un traitement immunosuppresseur ou des sujets immunodéficients, il est possible qu’ une réponse adéquate ne puisse être obtenue.
4.6 Grossesse et allaitement
Grossesse
4 L'effet d’ Ambirix sur le développement foetal n'a pas été évalué.
Ambirix ne doit pas être administré pendant la grossesse à moins que cela ne soit vraiment nécessaire.
Allaitement
L'effet, sur les enfants nourris au sein, de l'administration d‘ Ambirix chez leurs mères n'a pas été étudié dans des études cliniques.
Ambirix ne doit pas être administré pendant l’ allaitement à moins que cela ne soit vraiment nécessaire.
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Somnolence et vertige peuvent parfois se produire et affecter l’ aptitude à conduire des véhicules et à utiliser des machines.
4.8 Effets indésirables
La formulation actuelle de Ambirix ne contient pas de thiomersal (un composant organomercuriel) ni de conservateur.
Dans une étude clinique conduite avec 3 doses de la formulation actuelle du vaccin chez l’ adulte, l’ incidence de la douleur, érythème, gonflement, fatigue, gastro-entérite, maux de tête et fièvre était comparable à celle observée avec l’ ancienne formulation du vaccin contenant du thiomersal et un conservateur.
Les évènements indésirables suivants ont été rapportés suite à une large utilisation de l’ ancienne formulation du vaccin.
Au cours des études cliniques, 2 029 doses d’ Ambirix ont été administrées à 1 027 sujets âgés de 1 an à 15 ans révolus.
Les réactions indésirables locales et générales survenues lors de la primo-vaccination par Ambirix ont été classées en fonction de leur fréquence.
Les fréquences rapportées ci-dessous sont: ≥ 1/ 10 très fréquent ≥ 1/ 100 et < 1/ 10 fréquent ≥ 1/ 1 000 et < 1/ 100 peu fréquent ≥ 1/ 10 000 et < 1/ 1 000 rare très rare
< 1/ 10 000
Affections du système nerveux:
Fréquent: symptômes gastro-intestinaux
Troubles du métabolisme et de la nutrition:
Très fréquent: perte d’ appétit
Très fréquent: douleur, rougeur, fatigue Fréquent: gonflement, fièvre
Très fréquents: irritabilité/ nervosité
Dans une étude, chez 300 sujets âgés de 12 ans à 15 ans révolus, le profil de réactogénicité d’ Ambirix a été comparé à celui du vaccin combiné à 3 doses.
Celui -ci contenait dans 0,5 ml, 360 unités ELISA du virus de l’ hépatite A inactivé par le formaldéhyde et 10 microgrammes de l’ antigène de surface
L’ incidence des symptômes locaux et généraux survenus lors d’ un schéma à 2 doses d’ Ambirix était globalement identique à celle rencontrée avec le vaccin combiné à 3 doses, les seules exceptions étant une incidence plus élevée de la douleur et de la fatigue, sur la base d’ une analyse par dose, avec Ambirix, mais non sur la base d’ une analyse par sujet.
La douleur a été rapportée après 50,7% des doses dans le groupe Ambirix, contre 39,1% avec le vaccin combiné à 3 doses.
Cependant, au cours du schéma complet de vaccination, la douleur a été rapportée par 66,4% des sujets ayant reçu Ambirix, contre 63,8% des sujets ayant reçu le vaccin combiné à 3 doses.
La fatigue a été rapportée après 29,2% des doses d’ Ambirix, contre 19,3% avec le vaccin combiné à 3 doses.
Cependant, l’ incidence de la fatigue était similaire dans les deux groupes, sur la base d’ une analyse par sujet (c’ est à dire, au cours d’ un schéma total de vaccination, 39,6% contre 36,2% des sujets ayant reçu respectivement Ambirix et le vaccin à 3 doses).
L’ incidence de la douleur et de la fatigue de grade sévère était faible et comparable à celle observée avec le vaccin combiné à 3 doses.
Dans un essai comparatif chez des sujets âgés de 1 an à 11 ans révolus, les incidences des symptômes sollicités locaux et généraux survenus dans le groupe ayant reçu Ambirix, étaient similaires à celles rencontrées avec le vaccin combiné à 3 doses, contenant 360 unités ELISA du virus de l’ hépatite A inactivé par le formaldéhyde et 10 microgrammes de l’ antigène de surface recombinant de l’ hépatite B.
La seule exception était une incidence plus élevée de la douleur locale sur la base d’ une analyse par dose, avec Ambirix chez les sujets âgés de 6-11 ans, mais non sur la base d’ une analyse par sujet.
Les pourcentages de sujets vaccinés rapportant des symptômes sollicités sévères n'étaient pas statistiquement différents durant la vaccination par Ambirix (2 doses) ou par un vaccin combiné 3 doses contenant 360 unités ELISA du virus de l’ hépatite A inactivé par le formaldéhyde et 10 microgrammes de l’ antigène de surface recombinant de l’ hépatite B.
Pendant la surveillance post-commercialisation avec le vaccin combiné à 3 doses contenant soit 360 unités ELISA du virus de l’ hépatite A inactivé par le formaldéhyde et 10 microgrammes de l’ antigène de surface recombinant de l’ hépatite B dans une dose de 0,5 ml (recommandé chez les sujets à partir de 1 an et jusqu’ à 15 ans révolus) soit 720 unités ELISA du virus de l’ hépatite A inactivé par le formaldéhyde et 20 microgrammes de l’ antigène de surface recombinant de l’ hépatite B dans une dose de 1 ml (recommandé à partir de l’ âge de 16 ans), les effets indésirables suivants ont été rapportés.
Anomalies des tests fonctionnels hépatiques
Thrombocytopénie, purpura thrombocytopénique, lymphadénopathie
Syncope, vertiges, paresthésies, convulsions
Nausées, vomissements, diarrhée, douleurs abdominales
Eruption, prurit, urticaire
Perte d’ appétit
Affections vasculaires:
Symptômes pseudo-grippaux, fatigue
Réactions allergiques incluant des réactions anaphylactiques et anaphylactoïdes et des réactions du type maladie sérique
Suite à une large utilisation des vaccins monovalents contre l’ hépatite A et/ ou l’ hépatite B, les événements indésirables suivants ont également été rapportés.
Sclérose en plaques, myélite, paralysie faciale, polynévrite telle que syndrome de Guillain-Barré (avec paralysie ascendante), encéphalite, encéphalopathie
Névrite optique
Erythème exsudatif polymorphe
Méningite
Affections vasculaires:
4.9 Surdosage
Aucun cas de surdosage n’ a été rapporté.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: vaccin contre les hépatites, code ATC:
JO7BC20.
Ambirix confère une immunité contre les infections par le virus de l'hépatite A et par le virus de l'hépatite B, ceci en induisant l'apparition d'anticorps spécifiques anti-VHA et anti-HBs.
Dans les études cliniques chez des sujets âgés de 1 à 15 ans révolus, les taux de séropositivité pour les anticorps anti-VHA étaient de 99,1% un mois après la première dose et de 100% après la seconde dose administrée 6 mois plus tard (au mois 7).
Les taux de séropositivité pour les anticorps anti-HBs étaient de 74,2% un mois après la première dose et de 100% après la deuxième dose administrée 6 mois plus tard (au mois 7).
Les taux de séroprotection anti-HBs (titre ≥ 10 mUI/ ml) au jour 0 et 6 mois plus tard étaient respectivement de 37,4% et 98,2%.
Dans un essai clinique comparatif mené chez des sujets âgés de 12 à 15 ans révolus, 142 sujets ont reçu 2 doses d’ Ambirix et 147 sujets le vaccin standard combiné 3 doses.
Ce dernier contenait 360 unités ELISA du virus de l’ hépatite A inactivé par le formaldéhyde et 10 microgrammes de l’ antigène de surface recombinant de l’ hépatite B.
Pour les 289 sujets dont l’ immunogénicité a pu être évaluée, les taux de séroprotection (SP dans le tableau ci-dessous) contre le virus de l’ hépatite B étaient significativement plus élevés au deuxième et sixième mois avec le vaccin combiné à 3 doses qu’ avec Ambirix.
7
Vaccins
Anti-HBs Anti-HBs Mois 2 Mois 6 SP (%) SP (%)
Anti-HBs Mois 7 SP (%)
Ambirix
38 68,3
97,9
Vaccin combiné hépatite A/ hépatite B (360/ 10)
85,6
98,0
100
Les réponses immunitaires obtenues un mois après la fin du schéma vaccinal (c’ est à dire à 7 mois), dans un essai clinique comparatif mené chez des sujets âgés de 1 à 11 ans révolus sont présentées dans le tableau suivant.
Sont aussi présentés les résultats de l’ étude réalisée chez des sujets de 12 à 15 ans.
Dans les deux études, les sujets ont reçu soit les 2 doses d’ Ambirix soit les 3 doses du vaccin combiné contenant 360 unités ELISA du virus de l’ hépatite A inactivé par le formaldéhyde et 10 microgrammes de l’ antigène de surface recombinant de l’ hépatite B.
Age
Vaccin
N
Anti-VAH S+ (%) N
Anti-HBs SP (%)
1-5 ans
Ambirix
98
100
98
Vaccin combiné hépatite A/ hépatite B (360/ 10)
92
100 92
100
6-11 ans
Ambirix
103
100 103
99
Vaccin combiné hépatite A/ hépatite B (360/ 10)
96
100 96
100
12-15 ans
Ambirix
142
100 142
97,9
Vaccin combiné hépatite A/ hépatite B (360/ 10)
147
100 147
100
Dans une étude clinique, 102 sujets âgés de 12 à 15 ans révolus ont reçu la deuxième dose d’ Ambirix au mois 12, les taux de séropositivité en anti-VHA étaient de 99,0%, et les taux de séropositivité en anti-HBs étaient de 99,0% au mois 13, avec des taux de séroprotection de 97,0%.
Chez les sujets âgés de 12-15 ans au moment de la primo-vaccination, les anticorps anti-VHA et anti- HBs ont persisté au moins 24 mois après l’ utilisation du schéma 0 - 6 mois d’ Ambirix.
Les taux de séropositivité étaient respectivement de 100% et de 94,2% pour les anticorps anti-VHA et anti-HBs au mois 24.
Les taux de séroprotection en anti-HBs au mois 24 étaient de 93,3%.
Dans cette étude, la réponse immune aux deux antigènes a été comparable à celle observée après un schéma à 3 doses effectué avec le vaccin combiné contenant 360 unités ELISA de virus inactivé de l’ hépatite A et 10 microgrammes d’ antigène de surface recombinant de l’ hépatite B dans un volume de 0,5 ml.
Dans une étude clinique réalisée chez des sujets âgés de 12 à 15 ans révolus, il a été montré que la persistance des anticorps anti-VHA et anti-HBs au mois 24 était identique après un schéma 0-6 mois ou un schéma 0-12 mois.
Lorsque la première dose d’ Ambirix était administrée de façon concomitante à une dose de rappel d’ un vaccin combiné diphtérique, tétanique, coquelucheux acellulaire, poliomyélitique inactivé, et Haemophilus influenzae type b (DTPa-IPV/ Hib) ou à la première dose du vaccin combiné rougeole- rubéole-oreillons, dans la 2ème année de vie, les réponses immunitaires ont été satisfaisantes.
Ces données ont été obtenues avec l’ ancienne formulation du vaccin Ambirix contenant du thiomersal et un conservateur.
Une étude clinique conduite avec 3 doses, chez les adultes, avec la formulation 8 actuelle, a montré que les taux de séroconversion et de séroprotection étaient similaires à ceux obtenus avec l’ ancienne formulation.
5.2 Propriétés pharmacocinétiques
L'évaluation des propriétés pharmacocinétiques n'est pas requise pour les vaccins.
5.3 Données de sécurité précliniques
Les données non-cliniques obtenues aux cours d'études de sécurité générale ne révèlent aucun danger spécifique chez l'homme.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Chlorure de sodium Eau pour préparations injectables.
Pour les adjuvants, voir rubrique 2.
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
3 ans
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2°C et 8°C)
Ne pas congeler.
A conserver dans l’ emballage extérieur d’ origine, à l'abri de la lumière.
6.5 Nature et contenu de l'emballage extérieur
1 ml de suspension en seringue préremplie (verre type I) avec un bouchon-piston (caoutchouc - butyle)
Boîtes de 1 et 10 avec ou sans aiguille(s) séparée(s) et boîte de 50 sans aiguilles.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
Durant le stockage, un dépôt blanc avec un surnageant limpide peut être observé.
Avant administration, le vaccin doit être bien agité pour obtenir une suspension blanche légèrement opalescente.
Le vaccin doit être inspecté visuellement avant et après mise en suspension pour détecter la présence de toute particule étrangère et/ ou modification de l'aspect physique.
Le vaccin ne doit pas être utilisé si une modification dans l’ aspect du vaccin est apparue.
9 Tout vaccin inutilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Rue de l'Institut 89 B-1330 Rixensart, Belgique
8.
NUMERO(S) D'AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 02/ 224/ 001 EU/ 1/ 02/ 224/ 002 EU/ 1/ 02/ 224/ 003 EU/ 1/ 02/ 224/ 004 EU/ 1/ 02/ 224/ 005
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Date de la première autorisation:
30 août 2002 Date du dernier renouvellement:
10.
DATE DE MISE A JOUR DU TEXTE
10 ANNEXE II
A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS ET FABRICANT DES PRINCIPES ACTIFS D’ ORIGINE BIOLOGIQUE
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
11 A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS ET FABRICANT DES PRINCIPES ACTIFS D’ ORIGINE BIOLOGIQUE
Nom et adresse du fabricant des principes actifs d'origine biologique
GlaxoSmithKline Biologicals s. a.
Rue de l’ Institut 89 1330 Rixensart Belgique
Nom et adresse du fabricant responsable de la libération des lots
GlaxoSmithKline Biologicals s. a.
Rue de l’ Institut 89 1330 Rixensart Belgique
B.
CONDITIONS RELATIVES À L'AUTORISATION DE MISE SUR LE MARCHÉ
• CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION IMPOSÉES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
Médicament soumis à prescription médicale.
• CONDITIONS OU RESTRICTIONS AU REGARD DE LA SECURITE ET DE L’ EFFICACITE D’ UTILISATION DU MEDICAMENT
Sans objet.
• AUTRES CONDITIONS
Libération officielle des lots: conformément à l'article 114 de la directive 2001/ 83 CE modifiée, la libération officielle des lots sera effectuée par un laboratoire d’ état ou un laboratoire désigné à cet effet.
Le titulaire de l’ autorisation de mise sur le marché continuera à soumettre des rapports annuels de mise à jour des informations sur la sécurité (PSURs).
12 ANNEXE III
ETIQUETAGE ET NOTICE
13 A.
ETIQUETAGE
14 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR 1 SERINGUE PREREMPLIE SANS AIGUILLE 1 SERINGUE PREREMPLIE AVEC AIGUILLE 10 SERINGUES PREREMPLIES SANS AIGUILLE 10 SERINGUESPREREMPLIES AVEC AIGUILLES 50 SERINGUES PREREMPLIES SANS AIGUILLE
1.
DÉNOMINATION DU MÉDICAMENT
Ambirix – Suspension injectable Vaccin (adsorbé) de l’ hépatite A (inactivé) et de l'hépatite B (ADNr) (HAB)
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 dose (1 ml) Virus de l’ hépatite A (inactivé)1,2 Antigène de surface du virus de l’ hépatite B3,4 1 Produit sur cellules humaines diploïdes (MRC-5) 2
720 unités ELISA 20 microgrammes
0,05 milligrammes Al3+ Adsorbé sur hydroxyde d’ aluminium, hydraté 3 Produit sur des cellules de levure (Saccharomyces cerevisiae) par la technique de l’ ADN recombinant 4 0,4 milligrammes Al3+ Adsorbé sur phosphate d’ aluminium
3.
LISTE DES EXCIPIENTS
Chlorure de sodium Eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
Suspension injectable 1 seringue préremplie sans aiguille 1 seringue préremplie avec aiguille 10 seringues préremplies sans aiguille 10 seringues préremplies avec aiguilles 50 seringues préremplies sans aiguille 1 dose (1 ml)
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Lire la notice avant utilisation Voie intramusculaire Agiter avant emploi
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
15 Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
EXP:
MM / AAAA
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver au réfrigérateur Ne pas congeler.
A conserver dans l’ emballage extérieur d’ origine à l’ abri de la lumière
10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
Eliminer conformément aux exigences locales.
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
GlaxoSmithKline Biologicals s. a.
Rue de l'Institut, 89 B-1330 Rixensart Belgique
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 02/ 224/ 001 1 seringue préremplie sans aiguille EU/ 1/ 02/ 224/ 002 1 seringue préremplie avec aiguille EU/ 1/ 02/ 224/ 003 10 seringues préremplies sans aiguille EU/ 1/ 02/ 224/ 004 10 seringues préremplies avec aiguilles EU/ 1/ 02/ 224/ 005 50 seringues préremplies sans aiguille
13.
NUMÉRO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16 16.
INFORMATION EN BRAILLE Justification de ne pas inclure l’ information en Braille acceptée
17 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES DE LA SERINGUE PREREMPLIE
1.
DÉNOMINATION DU MÉDICAMENT ET VOIE(S) D’ ADMINISTRATION
Ambirix, suspension injectable Vaccin HAB IM
2.
MODE D’ ADMINISTRATION
3.
DATE DE PÉREMPTION
EXP:
4.
NUMÉRO DE LOT
Lot:
5.
CONTENU EN POIDS, VOLUME OU UNITÉ
1 dose (1 ml)
6.
AUTRE
NOTICE
Ambirix, suspension injectable Vaccin (adsorbé) de l'hépatite A (inactivé) et de l'hépatite B (ADNr) (HAB)
Veuillez lire attentivement l'intégralité de cette notice avant de vous faire vacciner ou de faire vacciner votre enfant.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
médecin ou votre pharmacien.
Ne le donnez jamais à quelqu’ un d'autre, même
en cas de symptômes identiques, cela pourrait lui être nocif..
- Si l’ un des effets indésirables devient sérieux, ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce qu’ Ambirix et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de recevoir Ambirix 3.
Comment est administré Ambirix 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Ambirix 6.
Informations supplémentaires
1.
QU'EST-CE QU’ AMBIRIX ET DANS QUEL CAS EST-IL UTILISÉ
Ambirix est un vaccin utilisé chez les enfants et les adolescents à partir de 1 an et jusqu’ à 15 ans révolus pour prévenir 2 maladies infectieuses: l’ hépatite A et l'hépatite B.
Ce vaccin agit en stimulant la production par l'organisme d'anticorps protecteurs contre ces maladies infectieuses.
• Hépatite A:
L’ hépatite A est une maladie infectieuse qui touche le foie, causée par le virus de l’ hépatite A.
Le virus de l’ hépatite A s’ attrape habituellement à partir de nourriture ou de boisson contenant le virus, mais se propage parfois par d’ autres moyens, tels que la baignade en eau contaminée.
Les symptômes de l’ hépatite A débutent 3 à 6 semaines après le contact avec le virus.
Ils consistent en nausées (maux de coeur), fièvre, et douleurs.
Après quelques jours le blanc des yeux et la peau peuvent se teinter en jaune (jaunisse).
La sévérité et le type des symptômes peuvent varier.
Les jeunes enfants peuvent ne pas développer de jaunisse.
La plupart des personnes atteintes guérissent spontanément mais la maladie est habituellement assez sévère pour que les personnes soient malades pendant environ un mois.
• Hépatite B:
L'infection par le virus de l’ hépatite B peut entraîner un gonflement du foie (inflammation).
Le virus est présent dans les liquides corporels tels que le sang, le sperme, les sécrétions vaginales, ou la salive des individus infectés.
Les symptômes peuvent apparaître de 6 semaines à 6 mois après l’ infection.
Parfois les personnes qui ont été infectées ne paraissent ou ne se sentent pas malades.
D’ autres présentent de légers symptômes pseudo-grippaux tandis que certains sont très malades.
Ils peuvent être extrêmement fatigués et avoir les urines foncées, le visage pâle, la peau ou les yeux jaunâtres (jaunisse) ainsi que d’ autres symptômes pouvant nécessiter une hospitalisation.
La plupart des adultes se rétablissent complètement.
Mais certaines personnes, particulièrement les enfants, n’ ayant pas développé de symptômes, peuvent rester infectées.
On les appelle des porteurs sains de l’ hépatite B.
Ces porteurs de l’ hépatite B peuvent infecter d’ autres personnes durant toute leur vie.
20 Le vaccin ne contient pas de virus vivant et ne peut pas entraîner d’ infection par l’ hépatite A ou l’ hépatite B.
Comme pour tous les vaccins, Ambirix ne peut pas prévenir complètement contre l’ infection par les virus de l’ hépatite A ou de l’ hépatite B, même après que vous ayez ouaprès que votre enfant ait reçu les deux doses.
De plus, si vous avez ou si votre enfant a déjà été infecté par le virus de l’ hépatite A ou de l’ hépatite B (bien que non encore souffrant) avant de prendre / avant que votre enfant ne prenne les 2 doses d’ Ambirix, le vaccin ne pourra pas empêcher que vous, ou votre enfant soyez malade.
Ambirix peut seulement vous aider à vous protéger contre les infections par les virus de l’ hépatite A ou de l’ hépatite B.
Il ne peut pas vous protéger contre d’ autres infections qui peuvent toucher le foie ou qui peuvent causer des symptômes similaires à ceux des infections de l’ hépatite A ou de l’ hépatite B.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE RECEVOIR AMBIRIX
Ambirix ne doit pas être administré:
• si vous avez ou si votre enfant a précédemment présenté une réaction allergique lors d’ une administration d‘ Ambirix ou d’ un autre composant de ce vaccin dont la néomycine (un antibiotique).
Les principes actifs et les autres composants d’ Ambirix sont listés à la fin de cette notice.
Les signes de réaction allergique peuvent se manifester par l’ apparition de boutons et de rougeurs avec démangeaisons, d'une difficulté respiratoire et d'un gonflement du visage ou de la langue. • si vous avez ou si votre enfant a précédemment présenté une réaction allergique à un autre vaccin contre l’ hépatite A ou contre l’ hépatite B. • si vous avez ou si votre enfant a une infection sévère avec une forte fièvre.
Dans ces conditions, la vaccination sera différée jusqu’ à ce que vous/ votre enfant ayez récupéré.
Une infection sans gravité tel qu’ un rhume ne devrait pas être un problème, mais informez -en d’ abord votre médecin.
Faites attention avec Ambirix:
• si vous pensez que vous avez besoin d’ être protégé rapidement contre l’ infection par le virus de l’ hépatite B, cela devra se faire dans les six mois et avant la seconde dose.
Si vous avez un risque potentiel de développer l’ infection par l’ hépatite B dans l’ intervalle entre la première et la seconde dose, votre médecin recommandera probablement que vous/ votre enfant ne receviez pas Ambirix.
A la place, vous aurez probablement besoin de recevoir trois injections du vaccin combiné contre l’ hépatite A et contre l’ hépatite B présentant une plus faible teneur pour chaque dose de principes actifs (360 unités ELISA du virus de l’ hépatite A inactivé par le formaldéhyde et 10 microgrammes de l’ antigène de surface recombinant de l’ hépatite B).
La seconde des trois doses de ce vaccin à plus faible teneur est habituellement donnée un mois après la première dose, vous aurez ou votre enfant aura plus de chances d’ être protégé contre l’ hépatite B avant la fin de la vaccination.
Demandez conseil à votre médecin. • si vous avez ou si votre enfant a des problèmes hémorragiques ou si vous vous faites ou si votre enfant se fait des bleus facilement.
Parfois chez les personnes ayant des problèmes sévères de saignement, Ambirix est injecté juste sous la peau au lieu d’ être injecté dans le muscle. • si vous avez ou si votre enfant a un système immunitaire affaibli par une maladie ou par la prise d’ un traitement ou si vous êtes ou si votre enfant est hémodialysé.
Ambirix peut tout de même être donné mais ces personnes peuvent ne pas avoir une bonne réponse au vaccin et il peut être nécessaire de faire un test sanguin pour voir quelle a été leur réponse.
Prise d’ autres médicaments
21 Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance ou si vous avez récemment reçu ou si vous allez recevoir prochainement, tout autre vaccin ou injections d’ immunoglobulines (anticorps), parlez -en à votre médecin si vous n’ êtes pas certain.
Cependant, elles peuvent ne pas avoir une bonne réponse au vaccin et ainsi ne pas être protégées contre l’ un ou les deux virus de l’ hépatite A et B.
Ambirix peut être donné en même temps qu’ un vaccin contenant des virus rougeole-rubéole-oreillons ou que des vaccins vous protégeant contre la diphtérie, le tétanos, la coqueluche (toux) la poliomyélite, ou Haemophilus influenzae type b.
Ambirix peut être donné en même temps que d’ autres vaccins si cela est jugé nécessaire.
Si un autre vaccin est administré en même temps qu’ Ambirix, les sites d’ administration doivent alors être séparés.
Si Ambirix doit être donné au même moment ou très peu de temps avant ou après une injection d’ immunoglobulines, il est probable que vous aurez tout de même une bonne réponse immunitaire au vaccin.
Grossesse et allaitement
Dites à votre médecin si vous êtes ou si vous pensez être enceinte.
Ambirix n’ est pas habituellement donné aux femmes enceintes ou qui allaitent à moins qu’ il ne soit urgent de les vacciner contre les virus de l’ hépatite A et B.
Conduite de véhicules et utilisation de machines
Somnolence et vertige peuvent parfois se produire après administration d’ Ambirix ou d’ un autre vaccin.
Information importante concernant certains composants d’ Ambirix Prévenez votre médecin si vous avez eu une réaction allergique à la néomycine (antibiotique).
3.
COMMENT EST ADMINISTRÉ AMBIRIX
Vous recevrez ou votre enfant recevra un total de 2 doses.
Elles seront administrées dans les 12 mois.
Chaque dose sera injectée lors de consultations différentes.
La première dose est donnée à une date convenue avec votre médecin.
La deuxième dose sera donnée entre 6 et 12 mois après la première dose.
On ne connaît pas exactement la durée de la protection contre l’ infection par les virus de l’ hépatite A et de l’ hépatite B, bien qu’ il semble que la protection contre le virus de l’ hépatite A dure environ 10 ans.
Les patients avec un déficit immunitaire pourraient nécessiter des injections supplémentaires plus fréquentes.
Si d’ autres doses sont nécessaires, votre médecin vous en informera.
Si vous manquez ou si votre enfant manque la visite prévue pour la deuxième injection, informez -en votre médecin et demandez -lui une nouvelle consultation le plus rapidement possible.
Assurez -vous que vous recevez ou que votre enfant reçoit la totalité des deux injections.
Dans le cas contraire, vous pourriez ou votre enfant pourrait ne pas être complètement protégé contre les maladies.
22 Le médecin ou l’ infirmière administrera Ambirix sous forme d'une injection intramusculaire, habituellement dans la partie supérieure du bras.
Chez les très jeunes enfants, l’ injection peut être faite dans le muscle de la cuisse.
Le médecin ou l’ infirmière fera attention à ce qu’ Ambirix ne soit pas administré dans une veine.
Le vaccin ne sera habituellement pas injecté profondément dans la peau car la protection peut être moindre.
Ceci est habituellement fait quand il existe un risque de saignement sévère après injection dans le muscle.
4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS
Comme tous les médicaments, Ambirix est susceptible d’ entraîner des effets indésirables, bien que tous n’ y soient pas sujets.
Les effets indésirables survenus au cours des essais cliniques avec Ambirix étaient les suivants:
♦ très fréquemment (plus d’ 1 dose de vaccin sur 10): • Douleur ou gêne au point d’ injection ou une rougeur • Fatigue • Irritabilité • Maux de tête • Perte d’ appétit
♦ fréquemment (jusqu’ à 1 dose de vaccin sur 10): • Gonflement au point d’ injection • Fièvre (supérieure à 38°C) • Somnolence • Douleurs gastriques et digestives
Les autres effets indésirables qui ont été rapportés très rarement (moins de 1 dose de vaccin sur 10 000), dans les jours ou les semaines suivant la vaccination par des vaccins, très similaires, individuels ou combinés contre l'hépatite A et contre l'hépatite B incluent:
•
Mais dans tous les cas elles nécessitent une prise en charge immédiate.
Syndrome pseudo-grippal, incluant frissons, douleurs musculaires et articulaires.
Evanouissements Inflammation de quelques vaisseaux sanguins Maux de cœur ou vomissements, perte d’appétit, diarrhée et douleurs gastriques Résultats anormaux des tests hépatiques Gonflement des ganglions Tendance inhabituelle aux saignements ou aux bleus liée à une diminution d’un type de cellules sanguines appelées plaquettes.
Ne vous alarmez pas à la lecture de ces évènements indésirables possibles.
Votre enfant peut ne pas présenter d’effets secondaires après la vaccination.
Si un de ces effets indésirables devient sérieux ou si vous remarquez des effets indésirables non listés dans cette notice, veuillez avertir votre médecin ou votre pharmacien.
23 5.
COMMENT CONSERVER AMBIRIX
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Ambirix après la date de péremption mentionnée sur l’emballage.
La date d’expiration fait référence au dernier jour du mois.
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
La congélation détruit le vaccin.
A conserver dans l’emballage extérieur d’origine à l’abri de la lumière.
Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Ambirix
- Les substances actives sont:
Virus de l’hépatite A (inactivé)1,2 Antigène de surface du virus de l’hépatite B3,4 1 Produit sur cellules humaines diploïdes (MRC -5) 2
720 unités ELISA 20 microgrammes
0,05 milligrammes Al3+ Adsorbé sur hydroxyde d’aluminium, hydraté 3 Produit sur des cellules de levure (Saccharomyces cerevisiae) par la technique de l’ADN recombinant 4 0,4 milligrammes Al3+ Adsorbé sur phosphate d’aluminium
- Les autres composants d’ Ambirix sont: chlorure de sodium et eau pour préparations injectables.
Qu’est-ce-qu’ Ambirix et contenu de l’emballage extérieur
Ambirix est disponible en boîtes de 1 et 10 avec ou sans aiguilles et en boîte de 50 sans aiguille.
Ambirix est une suspension blanche, légèrement laiteuse présentée dans une seringue préremplie
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l’autorisation de mise sur le marché et fabricant:
GlaxoSmithKline Biologicals s.a.
Rue de l'Institut, 89 B-1330 Rixensart Belgique
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’Autorisation de Mise sur le Marché.
België/Belgique/Belgien GlaxoSmithKline s.a./n.v.
Tél/Tel: + 32 2 656 21 11
Luxembourg/Luxemburg GlaxoSmithKline s.a./n.v.
Tél/Tel: + 32 2 656 21 11
24 ГлаксоСмитКлайн ЕООД Тел.: + 359 2 953 10 34
GlaxoSmithKline Kft.
Tel.: + 36-1-2255300
Česká republika GlaxoSmithKline s.r.o.
Tel: + 420 2 22 00 11 11 gsk.czmail@gsk.com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/S Tlf: + 45 36 35 91 00 info@glaxosmithkline.dk
Nederland GlaxoSmithKline BV Tel: + 31 (0)30 69 38 100 nlinfo@gsk.com
Deutschland GlaxoSmithKline GmbH & Co.
KG Tel: + 49 (0)89 360448701 produkt.info@gsk.com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@gsk.no
Eesti Österreich GlaxoSmithKline Eesti OÜ Tel: +372 667 6900 estonia@gsk.com
GlaxoSmithKline Pharma GmbH.
Tel: + 43 1 970 75-0 at.info@gsk.com
Ελλάδα GlaxoSmithKline A.E.B.E Tηλ: + 30 210 68 82 100
Polska GSK Commercial Sp. z o.o.
Tel.: + 48 (22) 576 9000
España GlaxoSmithKline, S.A.
Tel: + 34 902 202 700 es-ci@gsk.com
Portugal Smith Kline & French Portuguesa, Produtos Farmacêuticos, Lda.
Tel: + 351 21 412 95 00 FI.PT@gsk.com
France Laboratoire GlaxoSmithKline Tél: + 33 (0) 1 39 17 84 44 diam@gsk.com
România GlaxoSmithKline (GSK) SRL Tel: + 40 (0)21 3028 208 www.gsk.ro
Ireland GlaxoSmithKline (Ireland) Ltd Tel: + 353 (0)1 4955000
Slovenija GlaxoSmithKline d.o.o.
Tel: + 386 (0) 1 280 25 00 medical.x.si@gsk.com
Ísland GlaxoSmithKline ehf.
Simi: +354-530 3700
Slovenská republika GlaxoSmithKline Slovakia s.r.o.
Tel: + 421 (0)2 49 10 33 11 recepcia.sk@gsk.com
Italia GlaxoSmithKline S.p.A.
Tel:+ 39 04 59 21 81 11
Suomi/Finland GlaxoSmithKline Oy Puh/Tel: + 358 10 30 30 30 Finland.tuoteinfo@gsk.com
Κύπρος GlaxoSmithKline Cyprus Ltd Τηλ: + 357 22 89 95 01
Sverige GlaxoSmithKline AB Tel: + 46 (0)8 638 93 00 info.produkt@gsk.com
25 Latvija GlaxoSmithKline Latvia SIA Tel: + 371 7312687 lv-epasts@gsk.com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0)808 100 9997 customercontactuk@gsk.com
Lietuva GlaxoSmithKline Lietuva UAB Tel. +370 5 264 90 00 info.lt@gsk.com
Cette notice a été approuvée en
Des information détaillées sur ce médicament sont disponibles sur le site internet de l’Agence Européenne du Médicament (EMEA): http://www.emea.europa.eu/.----------------------------------------- ------------------------------------------------------------------------------
L'information ci-dessous est destinée aux professionnels de santé uniquement:
Durant le stockage, un léger dépôt blanc avec un surnageant limpide peut être observé.
Avant l’administration, le vaccin doit être bien agité pour obtenir une suspension blanche légèrement opalescente.
Le vaccin doit être inspecté visuellement avant ou après mise en suspension pour détecter la présence de toute particule étrangère éventuelle et/ou toute modification de l'aspect physique.
Le vaccin ne doit pas être utilisé si une modification dans l’aspect du vaccin est apparue.
Tout vaccin non-utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
26 ANNEXE IV
MOTIFS POUR UN RENOUVELLEMENT SUPPLEMENTAIRE
27 MOTIFS POUR UN RENOUVELLEMENT SUPPLEMENTAIRE
European Medicines Agency
EMEA/ H/ C/ 219
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
AMMONAPS Résumé de l’ EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre condition ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Ammonaps?
Le principe actif d’ Ammonaps est le phénylbutyrate de sodium.
Il est disponible sous forme de comprimés blancs de forme ovale ou sous forme de granulés, administrés par voie orale.
Dans quel cas Ammonaps est -il utilisé?
Ammonaps est utilisé pour réduire les taux d’ ammoniaque et de glutamine sanguins.
Ammonaps est utilisé en association avec d’ autres traitements ainsi qu’ avec un régime alimentaire spécial dans le cadre d’ une prise en charge à long terme de patients atteints de désordres du cycle de l’ urée et présentant un déficit d’ une ou plusieurs des enzymes suivantes: carbamyl phosphate synthétase, ornithine transcarbamylase ou argininosuccinate synthétase.
Les patients souffrant de ces troubles rares présentent un déficit de certaines enzymes hépatiques, qui les rend incapables d’ éliminer les déchets azotés s’ accumulant après la consommation de protéines.
Les déchets azotés se présentent sous la forme d’ ammoniaque, une substance particulièrement toxique pour le cerveau.
Ammonaps est utilisé chez les nourrissons qui présentent un déficit enzymatique complet dans les 28 jours qui suivent la naissance.
Ammonaps peut également être utilisé chez des patients de plus d’ un mois qui présentent un déficit enzymatique partiel ou qui ont des antécédents d’ encéphalopathie hyperammoniémique (lésions cérébrales provoquées par des taux élevés d’ ammoniaque).
Le médicament ne peut être obtenu que sur prescription.
Comment Ammonaps est -il utilisé?
Le traitement doit être instauré par un médecin disposant d'une expérience du traitement des désordres du cycle de l’ urée.
La dose quotidienne dépend du régime alimentaire, du poids corporel ou de la surface corporelle ainsi que de la quantité de protéines présente dans l’ alimentation.
Il est nécessaire de procéder à des examens sanguins réguliers afin de déterminer la dose quotidienne adéquate.
La prise d’ Ammonaps doit être répartie en plusieurs doses aux moments des repas et le médicament est à prendre par voie orale.
Il est soit mélangé à des aliments, soit administré par gastrostomie (insertion d’ une sonde directement dans l’ estomac par l’ intermédiaire de l’ abdomen) ou au moyen d’ une sonde nasogastrique (sonde reliant le nez à l’ estomac).
Ammonaps est un traitement à long terme qui doit être pris jusqu’ à ce que le patient puisse bénéficier d’ une greffe hépatique réussie.
7 Westferry Circus, Canary Wharf, Londres E14 4HB, RU Tél.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 68 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2006 Reproduction et/ ou distribution du présent document autorisée à des fins non commerciales uniquement moyennant mention de l’ EMEA Comment Ammonaps agit -il?
82 patients ont été traités par Ammonaps seul, et son efficacité a été étudiée chez ces patients.
Ammonaps n’ était comparé ni à un autre traitement, ni à un placebo (traitement factice).
La principale mesure était la survie.
Les autres critères étudiés étaient le nombre d’ épisodes hyperammoniémiques, le développement cognitif (intelligence), la croissance ainsi que les taux d’ ammoniaque et de glutamine sanguins.
Quel est le bénéfice démontré par Ammonaps au cours des études?
Le taux de survie globale des nouveaux-nés atteints de la maladie était d’ environ 80%.
Le taux de survie était plus élevé chez les patients ayant développé la maladie à un stade ultérieur.
Un diagnostic précoce et l’ instauration d’ un traitement immédiat contribuent de manière déterminante à réduire le risque d’ invalidité.
Quel est le risque associé à l’ utilisation de Ammonaps?
Environ un quart des patients de sexe féminin éprouveront les effets indésirables les plus fréquents, à savoir des menstruations irrégulières ou un arrêt des menstruations ou aménorrhée (aménorrhée pouvant toutefois résulter d'une grossesse).
Parmi les autres effets indésirables fréquents, on peut citer les troubles de la fonction rénale et les anomalies de l’ hémogramme (globules rouges, globules blancs, plaquettes).
Ammonaps peut également provoquer les symptômes suivants: diminution de l'appétit, taux anormal d’ acidité sanguine, dépression, irritabilité, céphalées, syncope, rétention hydrique, mauvais goût ou aversion gustative, douleurs abdominales, vomissements, nausées, constipation, éruption cutanée, odeur corporelle désagréable ou prise de poids.
Ammonaps ne doit pas être utilisé chez des personnes hypersensibles (allergiques) au phénylbutyrate de sodium ou à un des autres ingrédients.
Les patients de sexe féminin ayant reçu Ammonaps doivent prendre les mesures nécessaires pour éviter une grossesse.
Pourquoi Ammonaps a -t-il été approuvé?
Le Comité des médicaments à usage humain (CHMP) a décidé qu’ Ammonaps prévient de manière efficace une élévation excessive du taux d’ ammoniaque chez les patients souffrant de désordres du cycle de l’ urée.
Il s’ agit d’ une maladie rare pour laquelle il existe peu de traitements.
Le CHMP a décidé que les bénéfices d’ Ammonaps sont supérieurs aux risques qu’ il comporte et a recommandé qu’ Ammonaps reçoive une autorisation de mise sur le marché.
L’ autorisation de mise sur le marché d’ Ammonaps avait été octroyée dans des « circonstances exceptionnelles » compte tenu du caractère limité des informations disponibles au moment de l’ approbation, lequel s’ explique par la rareté de la maladie.
Étant donné que la société a fourni les informations supplémentaires requises, la clause de « circonstances exceptionnelles » a été levée le 6 juillet 2004.
Autres informations relatives à Ammonaps:
Le 8 décembre 1999, la Commission européenne a délivré une autorisation de mise sur le marché pour Ammonaps, valide dans toute l’ Union européenne.
Le titulaire de l’ autorisation de mise sur le marché est Swedish Orphan International AB.
Le texte intégral de l’ EPAR pour Ammonaps peut être consulté: ici
10-2006
©EMEA 2006
2/ 2
Numéro UE
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
Conditionnement
Taille de l’ emballage
EU/ 1/ 99/ 120/ 001
AMMONAPS
500 mg
comprimés
voie orale
flacon en PEHD
250 comprimés
EU/ 1/ 99/ 120/ 002
AMMONAPS
500 mg
comprimés
voie orale
flacon en PEHD
500 comprimés
EU/ 1/ 99/ 120/ 003
AMMONAPS
940 mg/ g
granulés
voie orale
flacon en PEHD
266 g de granulés + 3 cuillères- mesure
EU/ 1/ 99/ 120/ 004
AMMONAPS
940 mg/ g
granulés
voie orale
flacon en PEHD
532 g de granulés + 3 cuillères- mesure
1/ 1
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
AMMONAPS comprimés à 500 mg.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé contient 500 mg de phénylbutyrate de sodium.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé.
Les comprimés sont blanchâtres, ovales et gravés de l’ inscription suivante: “ UCY 500”.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
AMMONAPS est indiqué comme traitement adjuvant dans la prise en charge au long cours des désordres du cycle de l'urée impliquant les déficits en carbamylphosphate synthétase, ornithine transcarbamylase ou argininosuccinate synthétase.
Il est indiqué dans toutes les formes néonatales (déficit enzymatique complet se révélant dans les 28 premiers jours de vie) et également dans les formes de révélation tardive (déficit enzymatique partiel s’ exprimant après le premier mois de vie) avec des antécédents d'encéphalopathie hyperammoniémique.
4.2 Posologie et mode d’ administration
Le traitement par AMMONAPS doit être supervisé par un médecin ayant l'expérience du traitement des désordres du cycle de l'urée.
Les comprimés d’ AMMONAPS sont indiqués pour les adultes et les enfants capables d'avaler des comprimés.
AMMONAPS est aussi disponible sous la forme de granulés qu’ il est recommandé d’ utiliser chez les nourrissons, chez les enfants incapables d’ avaler des comprimés et chez les patients dysphagiques.
La dose quotidienne doit être adaptée individuellement en fonction de la tolérance protidique du patient et des apports protidiques alimentaires nécessaires à sa croissance et à son développement.
La sécurité et l'efficacité de doses supérieures à 20 g/ jour (40 comprimés) n'ont pas été établies.
La dose totale quotidienne doit être répartie en prises égales administrées lors de chaque repas (par exemple, 3 fois par jour).
Les comprimés d’ AMMONAPS doivent être pris avec un grand volume d’ eau.
Surveillance thérapeutique:
Les taux plasmatiques de l’ ammoniaque, de l'arginine, des acides aminés essentiels (en particulier les acides aminés branchés), de la carnitine et des protides doivent être maintenus dans les limites de la normale et celui de la glutamine à des taux inférieurs à 1000 µmol/ l.
2 Surveillance nutritionnelle:
AMMONAPS doit être associé à un régime hypoprotidique et dans certains cas, à une supplémentation en acides aminés essentiels et en carnitine.
Dans les formes néonatales par déficit en carbamylphosphate synthétase ou en ornithine transcarbamylase, une supplémentation en citrulline ou en arginine est nécessaire à la dose de 0,17 g/ kg/ jour ou 3,8 g/ m²/ jour.
Dans le déficit en argininosuccinate synthétase, la supplémentation en arginine est nécessaire à la dose de 0,4 à 0,7 g/ kg/ jour ou 8,8 à 15,4 g/ m²/ jour.
Si une supplémentation calorique est indiquée, il est recommandé d'utiliser une préparation dépourvue de protéines.
4.3 Contre-indications
• Grossesse • Allaitement • Hypersensibilité à la substance active ou à l’ un des excipients.
4.4 Mises en garde spéciales et précautions d’ emploi
Les comprimés d’ AMMONAPS ne doivent pas être utilisés chez les patients dysphagiques à cause du risque potentiel d’ ulcération oesophagienne si les comprimés n’ atteignent pas rapidement l’ estomac.
Chaque comprimé d’ AMMONAPS contient 62 mg (2,7 mmol) de sodium, correspondant à 2,5 g (108 mmol) de sodium par 20 g de phénylbutyrate de sodium, ce qui représente la dose maximale quotidienne.
AMMONAPS doit donc être utilisé avec précaution chez les patients atteints d'insuffisance cardiaque congestive ou d'insuffisance rénale sévère, et dans les affections cliniques impliquant une rétention sodée et des œ dèmes.
Comme le phénylbutyrate de sodium est métabolisé et excrété par le foie et les reins, AMMONAPS doit être utilisé avec précaution chez les patients atteints d'insuffisance hépatique ou rénale.
Les taux sériques de potassium doivent être surveillés durant le traitement car l’ excrétion rénale de la phénylacétylglutamine peut entraîner une perte urinaire de potassium.
Même sous traitement, une encéphalopathie hyperammoniémique aiguë peut survenir chez un certain nombre de patients.
AMMONAPS n’ est pas recommandé dans la prise en charge de l’ hyperammoniémie aiguë, qui est une urgence médicale.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
L'administration concomitante de probénécide peut affecter l'excrétion rénale du produit de conjugaison du phénylbutyrate de sodium.
Des cas d'hyperammoniémie provoquée par l'halopéridol ou le valproate ont été publiés.
Les corticoïdes peuvent accroître le catabolisme des protéines de l'organisme et donc augmenter les taux d'ammoniaque plasmatique.
Des contrôles plus fréquents de l’ ammoniémie sont conseillés lorsque ces médicaments doivent être utilisés.
3 4.6 Grossesse et allaitement
Grossesse:
La sécurité d’ emploi de ce médicament au cours de la grossesse n’ a pas été établie.
L’ évaluation des données animales expérimentales a montré des effets sur la reproduction, notamment des effets sur le développement de l’ embryon et du fœ tus.
L'exposition prénatale au phénylacétate (le métabolite actif du phénylbutyrate) a provoqué chez le jeune rat des lésions des cellules pyramidales du cortex: leurs prolongements dendritiques étaient plus longs et plus fins que la normale et en nombre réduit.
La signification de ces données pour la femme enceinte n'est pas connue; par conséquent, l'utilisation d’ AMMONAPS est contre-indiquée pendant la grossesse (voir rubrique 4.3).
Des mesures de contraception efficaces doivent être prises par les femmes en âge de procréer.
Allaitement:
Lorsque des doses élevées de phénylacétate (190 - 474 mg/ kg) ont été administrées à de jeunes rats par voie sous-cutanée, une diminution de la prolifération et une augmentation de la perte neuronale ont été observées, ainsi qu'une diminution de la myéline du SNC.
La maturation des synapses cérébrales a été retardée et le nombre d'extrémités nerveuses fonctionnelles dans le cerveau a été diminué, ce qui a entraîné une altération de la croissance cérébrale.
L'excrétion de phénylacétate dans le lait humain n'a pas été étudiée et par conséquent, l'utilisation d’ AMMONAPS au cours de l'allaitement est contre-indiquée (voir rubrique 4.3).
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
4.8 Effets indésirables
Dans les essais cliniques menés avec AMMONAPS, 56% des patients ont présenté au moins un événement indésirable et 78% de ces événements indésirables ont été considérés comme non reliés à AMMONAPS.
Ces effets indésirables concernent essentiellement les appareils reproductif et gastro-intestinal.
Les effets indésirables sont répertoriés ci-dessous par classe de systèmes d’ organes et par fréquence.
La fréquence est définie comme: très fréquent (> 1/ 10), fréquent (> 1/ 100, < 1/ 10) et peu fréquent (> 1/1 000, < 1/ 100).
Au sein de chaque fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Investigations Fréquent: baisse des concentrations sanguinespotassium, d’ albumine, de protéine totale et de phosphate.
Hausse des concentrations sanguines en phosphatase alcaline, transaminases, bilirubine, acide urique, chlorure, phosphate et sodium.
Prise de poids.
Affections cardiaques Fréquent: œ dème Peu fréquent: arythmie
Affections hématologiques et du système lymphatique Fréquent: anémie, thrombocytopénie, leucopénie, leucocytose, thrombocytose Peu fréquent: anémie aplasique, ecchymose
Affections du système nerveux Fréquent: syncope, céphalée
Affections gastro-intestinales Fréquent: douleur abdominale, vomissement, nausée, constipation, dysgueusie Peu fréquent: pancréatite, ulcère peptique, hémorragie rectale, gastrite
4 Affections du rein et des voies urinaires Fréquent: acidose tubulaire rénale
Affections de la peau et du tissu sous-cutané Fréquent: rash, odeur anormale de la peau
Troubles du métabolisme et de la nutrition Fréquent: acidose métabolique, alcalose, diminution de l’ appétit
Affections des organes de reproduction et du sein Très fréquent: aménorrhée, menstruations irrégulières
Affections psychiatriques Fréquent: dépression, irritabilité
Un cas probable de réaction toxique à AMMONAPS (450 mg/ kg/ jour) a été rapporté chez une patiente anorexique de 18 ans ayant développé une encéphalopathie métabolique associée à une acidose lactique, une hypokaliémie sévère, une pancytopénie, une neuropathie périphérique et une pancréatite.
Elle a été guérie après réduction de la dose à l’ exception d’ épisodes récurrents de pancréatite qui ont finalement imposé l’ arrêt du traitement.
4.9 Surdosage
Un cas de surdosage est survenu chez un enfant de 5 mois après administration accidentelle d’ une dose unique de 10g (1370 mg/ ml).
Le patient développa une diarrhée, une irritabilité et une acidose métabolique avec hypokaliémie.
Le patient a été guéri dans les 48 heures après un traitement symptomatique.
Ces symptômes correspondent à l’ accumulation de phenylacétate entraînant un effet neurotoxique limitant la dose; ceci a été montré lors de l’ administration intraveineuse de doses allant jusqu’ à 400 mg/ kg/ jour.
Les principales manifestations de neurotoxicité étaient: somnolence, fatigue et sensation ébrieuse.
Les manifestations les moins fréquentes étaient: confusion, céphalée, dysgueusie, hypoacousie, désorientation, trouble de la mémoire et aggravation d'une neuropathie préexistante.
En cas de surdosage, arrêter le traitement et mettre en place des mesures visant au maintien des fonctions vitales.
L'hémodialyse ou la dialyse péritonéale peuvent être bénéfiques.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: produit à visée digestive et métabolique, code ATC:
A16A X03.
Le phénylbutyrate de sodium est une pro-drogue; il est rapidement métabolisé en phénylacétate.
Le phénylacétate est le composé métaboliquement actif qui se conjugue par acétylation à la glutamine pour former la phénylacétylglutamine, qui est alors excrétée par les reins.
En terme molaire, la phénylacétylglutamine est comparable à l'urée (chacune contenant deux moles d’ azote) et fournit en conséquence une voie alternative d'élimination de l'azote.
D’ après les mesures de l’ excrétion de la phénylacétylglutamine chez des patients atteints de désordres du cycle de l'urée, il est possible d'estimer que pour chaque gramme de phénylbutyrate de sodium administré, entre 0,12 et 0,15 g d'azote sont éliminés sous la forme de phénylacétylglutamine.
Le phénylbutyrate de sodium permet ainsi de réduire les concentrations plasmatiques élevées d'ammoniaque et de glutamine chez les patients qui ont des désordres du cycle de l'urée.
Il est important que le diagnostic soit posé précocement et le traitement débuté immédiatement afin d'améliorer la survie et le pronostic clinique.
L’ évolution des formes néonatales des désordres du cycle de l’ urée était autrefois presque toujours fatale au cours de la première année de vie, même lorsque leur traitement comportait la dialyse péritonéale et une supplémentation en acides aminés essentiels ou en analogues dépourvus d'azote.
5 Avec l'hémodialyse, l'utilisation des voies alternatives d'élimination de l'azote (phénylbutyrate de sodium, benzoate de sodium et phénylacétate de sodium), le régime hypoprotidique, et dans certains cas une supplémentation en acides aminés essentiels, le taux de survie des nouveau-nés chez qui le diagnostic a été posé après la naissance (mais au cours du premier mois de vie) a augmenté jusqu’ à près de 80%, la plupart des décès survenant à l'occasion d'un épisode d'encéphalopathie hyperammoniémique.
L’ incidence des retards mentaux reste élevée dans ces formes néonatales.
Dans les cas où le diagnostic a été posé in utero et le traitement débuté avant tout épisode d'encéphalopathie hyperammoniémique, la survie est de 100%, mais de nombreux patients développent quand même par la suite des altérations cognitives ou d'autres déficits neurologiques.
Dans les formes de révélation tardive - y compris les femmes hétérozygotes pour le déficit en ornithine transcarbamylase - qui à la suite d’ un épisode d’ encéphalopathie hyperammoniémique ont été traitées au long cours par un régime hypoprotidique associé au phénylbutyrate de sodium, le taux de survie est de 98%.
La majorité des patients testés ont un quotient intellectuel situé entre la moyenne et la limite du retard mental.
Leurs performances cognitives restent relativement stables au cours du traitement par le phénylbutyrate.
Sous traitement, la régression de troubles neurologiques préexistants est peu vraisemblable et une détérioration neurologique peut même s’ accentuer dans certains cas.
AMMONAPS est un traitement nécessaire à vie, à moins que ne soit décidée une transplantation hépatique orthotopique.
5.2 Propriétés pharmacocinétiques
Il est connu que le phénylbutyrate est oxydé en phénylacétate qui se conjugue par réaction enzymatique à la glutamine pour former la phénylacétylglutamine dans le foie et les reins.
Le phénylacétate est également hydrolysé par des estérases dans le foie et le sang.
Les concentrations plasmatiques et urinaires de phénylbutyrate et de ses métabolites ont été déterminées chez des adultes sains à jeun après une dose unique de 5 g de phénylbutyrate de sodium et chez des malades atteints de désordres du cycle de l'urée, d'hémoglobinopathies ou de cirrhose après des doses uniques ou répétées allant jusqu'à 20 g/ jour (études non contrôlées).
Le devenir du phénylbutyrate et de ses métabolites a également été étudié chez des patients atteints de cancer après administration intraveineuse de phénylbutyrate de sodium (jusqu'à 2 g/ m²) ou de phénylacétate.
Absorption Le phénylbutyrate est rapidement absorbé à jeun.
Après une dose orale unique de 5 g de phénylbutyrate de sodium sous forme de comprimés, des taux quantifiables de phénylbutyrate sont détectés dans le plasma 15 minutes après l’ administration.
Le délai moyen d’ obtention de la concentration maximale est de 1,35 heure et celle -ci est en moyenne de 218 µg/ ml.
La demi-vie d'élimination a été estimée à 0,8 heure.
L'effet de la prise de nourriture sur l'absorption du médicament est inconnu.
Distribution Le volume de distribution du phénylbutyrate est de 0,2 l/ kg.
Métabolisme Après une dose unique de 5 g de phénylbutyrate de sodium sous forme de comprimés, des taux quantifiables de phénylacétate et de phénylacétylglutamine sont détectés dans le plasma respectivement 30 et 60 minutes après l’ administration.
Le délai moyen d’ obtention de leur concentration maximale est respectivement de 3,74 et 3,43 heures et le pic de concentration moyen est à 48,5 et 68,5 µg/ ml, respectivement.
La demi-vie d'élimination a été estimée respectivement à 1,2 et 2,4 heures.
6 Les études sur des doses élevées de phénylacétate administrées par voie intraveineuse ont montré une cinétique non linéaire caractérisée par une métabolisation en phénylacétylglutamine saturable.
L’ administration répétée de phénylacétate a révélé une induction de la clairance de la molécule.
Chez la majorité des patients atteints de désordres du cycle de l’ urée ou d’ hémoglobinopathies qui ont reçu diverses doses de phénylbutyrate de sodium (de 300 – 650 mg/ kg/ jour à 20 g/ jour), le phénylacétate n’ a pas pu être détecté dans le plasma à la fin de la nuit, à jeun.
Chez les patients ayant une fonction hépatique altérée, la transformation du phénylacétate en phénylacétylglutamine peut être relativement plus lente.
Trois patients cirrhotiques (sur 6) qui ont reçu des doses orales répétées de phénylbutyrate de sodium (20 g/ jour en trois prises) avaient au troisième jour de traitement des taux plasmatiques de phénylacétate maintenus, cinq fois plus élevés que ceux obtenus après la première prise.
Chez des volontaires sains, des différences ont été trouvées selon le sexe pour les paramètres pharmacocinétiques du phénylbutyrate et du phénylacétate (ASC et Cmax plus élevées d'environ 30- 50% chez les femmes), mais pas pour ceux de la phénylacétylglutamine.
Ceci peut être dû à la lipophilie du phénylbutyrate de sodium et en conséquence, à des différences dans le volume de distribution.
Excrétion Environ 80-100% du produit sont excrétés par les reins dans les 24 heures, sous la forme du produit conjugué, la phénylacétylglutamine.
5.3 Données de sécurité précliniques
Deux tests de mutagénèse se sont révélés négatifs pour le phénylbutyrate de sodium, à savoir le test d’ Ames et le test du micronoyau.
Les résultats indiquent que le phénylbutyrate de sodium n’ entraîne pas d’ effet mutagène dans le test d’ Ames pratiqué avec et sans activation métabolique.
Les résultats du test du micronoyau montrent que le phénylbutyrate de sodium ne semble pas produire d’ effet clastogène chez des rats traités à doses toxiques ou non toxiques (l’ examen ayant été pratiqué 24 et 48 heures après l’ administration orale d’ une dose unique allant de 878 à 2800 mg/ kg).
Le phénylbutyrate de sodium n’ a pas fait l’ objet d’ études de carcinogénicité et de fertilité.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Cellulose microcristalline Stéarate de magnésium Silice anhydre colloïdale
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
2 ans.
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas 30°C.
7 6.5 Nature et contenu de l’ emballage extérieur
Flacons en PEHD qui contiennent 250 ou 500 comprimés.
Les flacons sont équipés de bouchons de sécurité pour enfants.
Toutes les présentations peuvent ne pas être commercialisées
6.6 Précautions particulières d’ élimination et manipulation
Pas d'exigences particulières.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Swedish Orphan International AB Drottninggatan 98 SE-111 60 Stockholm Suède
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 99/ 120/ 001 (250 comprimés) EU/ 1/ 99/ 120/ 002 (500 comprimés)
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de la première autorisation:
08/ 12/ 1999 Date du dernier renouvellement:
08/ 12/ 2004
10.
DATE DE MISE À JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
8 1.
DENOMINATION DU MEDICAMENT
AMMONAPS 940 mg/ g granulés
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Phénylbutyrate de sodium:
940 mg/ g de granulés
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Granulés.
Les granulés sont blanchâtres.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
AMMONAPS est indiqué comme traitement adjuvant dans la prise en charge au long cours des désordres du cycle de l'urée impliquant les déficits en carbamylphosphate synthétase, ornithine transcarbamylase ou argininosuccinate synthétase.
Il est indiqué dans toutes les formes néonatales (déficit enzymatique complet se révélant dans les 28 premiers jours de vie) et également dans les formes de révélation tardive (déficit enzymatique partiel s’ exprimant après le premier mois de vie) avec des antécédents d'encéphalopathie hyperammoniémique.
4.2 Posologie et mode d’ administration
Le traitement par AMMONAPS doit être supervisé par un médecin ayant l'expérience du traitement des désordres du cycle de l'urée.
Les granulés d’ AMMONAPS doivent être administrés par voie orale (chez les nourrissons et les enfants incapables d'avaler des comprimés et chez les patients dysphagiques), par sonde de gastrostomie ou par sonde nasogastrique.
La dose quotidienne doit être adaptée individuellement en fonction de la tolérance protidique du patient et des apports protidiques alimentaires nécessaires à sa croissance et à son développement.
La sécurité et l'efficacité de doses supérieures à 20 g/ jour n'ont pas été établies.
La dose totale quotidienne doit être répartie en prises égales administrées à chaque repas ou en mangeant (par exemple, 4 à 6 fois par jour chez les jeunes enfants).
Lorsqu'ils sont administrés par voie orale, les granulés doivent être mélangés à des aliments solides (tels que de la purée ou de la compote de pomme) ou des aliments liquides (tels que de l’ eau, du jus de pomme, du jus d’ orange ou des préparations infantiles sans protéines).
Trois cuillères-mesure sont fournies qui délivrent 0,95 g, 2,9 g ou 8,6 g de phénylbutyrate de sodium.
Agiter légèrement le flacon avant l’ emploi.
9 Surveillance thérapeutique:
Les taux plasmatiques de l’ ammoniaque, de l'arginine, des acides aminés essentiels (en particulier les acides aminés branchés), de la carnitine et des protides doivent être maintenus dans les limites de la normale et celui de la glutamine à des taux inférieurs à 1000 µmol/ l.
Surveillance nutritionnelle:
AMMONAPS doit être associé à un régime hypoprotidique et dans certains cas, à une supplémentation en acides aminés essentiels et en carnitine.
Dans les formes néonatales par déficit en carbamylphosphate synthétase ou en ornithine transcarbamylase, une supplémentation en citrulline ou en arginine est nécessaire à la dose de 0,17 g/ kg/ jour ou 3,8 g/ m²/ jour.
Dans le déficit en argininosuccinate synthétase, la supplémentation en arginine est nécessaire à la dose de 0,4 à 0,7 g/ kg/ jour ou 8,8 à 15,4 g/ m²/ jour.
Si une supplémentation calorique est indiquée, il est recommandé d'utiliser une préparation dépourvue de protéines.
4.3 Contre-indications
• Grossesse • Allaitement • Hypersensibilité à la substance active ou à l’ un des excipients.
4.4 Mises en garde spéciales et précautions d’ emploi
Les granulés de AMMONAPS contiennent 124 mg (5,4 mmol) de sodium par gramme de phénylbutyrate de sodium, correspondant à 2,5 g (108 mmol) de sodium par 20 g de phénylbutyrate de sodium, ce qui représente la dose maximale quotidienne.
AMMONAPS doit donc être utilisé avec précaution chez les patients atteints d'insuffisance cardiaque congestive ou d'insuffisance rénale sévère, et dans les affections cliniques impliquant une rétention sodée et des œ dèmes.
Comme le phénylbutyrate de sodium est métabolisé et excrété par le foie et les reins, AMMONAPS doit être utilisé avec précaution chez les patients atteints d'insuffisance hépatique ou rénale.
Les taux sériques de potassium doivent être surveillés durant le traitement car l’ excrétion rénale de la phénylacétylglutamine peut entraîner une perte urinaire de potassium.
Même sous traitement, une encéphalopathie hyperammoniémique aiguë peut survenir chez un certain nombre de patients.
AMMONAPS n’ est pas recommandé dans la prise en charge de l’ hyperammoniémie aiguë, qui est une urgence médicale.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
L'administration concomitante de probénécide peut affecter l'excrétion rénale du produit de conjugaison du phénylbutyrate de sodium.
Des cas d'hyperammoniémie provoquée par l'halopéridol ou le valproate ont été publiés.
Les corticoïdes peuvent accroître le catabolisme des protéines de l'organisme et donc augmenter les taux d'ammoniaque plasmatique.
Des contrôles plus fréquents de l’ ammoniémie sont conseillés lorsque ces médicaments doivent être utilisés.
10 4.6 Grossesse et allaitement
Grossesse:
La sécurité d’ emploi de ce médicament au cours de la grossesse n’ a pas été établie.
L’ évaluation des données animales expérimentales a montré des effets sur la reproduction, notamment des effets sur le développement de l’ embryon et du fœ tus.
L'exposition prénatale au phénylacétate (le métabolite actif du phénylbutyrate) a provoqué chez le jeune rat des lésions des cellules pyramidales du cortex: leurs prolongements dendritiques étaient plus longs et plus fins que la normale et en nombre réduit.
La signification de ces données pour la femme enceinte n'est pas connue; par conséquent, l'utilisation d’ AMMONAPS est contre-indiquée pendant la grossesse (voir rubrique 4.3).
Des mesures de contraception efficaces doivent être prises par les femmes en âge de procréer.
Allaitement:
Lorsque des doses élevées de phénylacétate (190 - 474 mg/ kg) ont été administrées à de jeunes rats par voie sous-cutanée, une diminution de la prolifération et une augmentation de la perte neuronale ont été observées, ainsi qu'une diminution de la myéline du SNC.
La maturation des synapses cérébrales a été retardée et le nombre d'extrémités nerveuses fonctionnelles dans le cerveau a été diminué, ce qui a entraîné une altération de la croissance cérébrale.
L'excrétion de phénylacétate dans le lait humain n'a pas été étudiée et par conséquent, l'utilisation d’ AMMONAPS au cours de l'allaitement est contre- indiquée (voir rubrique 4.3).
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
4.8 Effets indésirables
Dans les essais cliniques menés avec AMMONAPS, 56% des patients ont présenté au moins un événement indésirable et 78% de ces événements indésirables ont été considérés comme non reliés à AMMONAPS.
Ces effets indésirables concernent essentiellement les appareils reproductif et gastro-intestinal.
Les effets indésirables sont répertoriés ci-dessous par classe de systèmes d’ organes et par fréquence.
La fréquence est définie comme: très fréquent (> 1/ 10), fréquent (> 1/ 100, < 1/ 10) et peu fréquent (> 1/1 000, < 1/ 100).
Au sein de chaque fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Investigations Fréquent: baisse des concentrations sanguines de potassium, d’ albumine, de protéine totale et de phosphate.
Hausse des concentrations sanguines en phosphatase alcaline, transaminases, bilirubine, acide urique, chlorure, phosphate et sodium.
Prise de poids.
Affections cardiaques Fréquent: œ dème Peu fréquent: arythmie
Affections hématologiques et du système lymphatique Fréquent: anémie, thrombocytopénie, leucopénie, leucocytose, thrombocytose Peu fréquent: anémie aplasique, ecchymose
Affections du système nerveux Fréquent: syncope, céphalée
Affections gastro-intestinales Fréquent: douleur abdominale, vomissement, nausée, constipation, dysgueusie Peu fréquent: pancréatite, ulcère peptique, hémorragie rectale, gastrite
11 Affections du rein et des voies urinaires Fréquent: acidose tubulaire rénale
Affections de la peau et du tissu sous-cutané Fréquent: rash, odeur anormale de la peau
Troubles du métabolisme et de la nutrition Fréquent: acidose métabolique, alcalose, diminution de l’ appétit
Affections des organes de reproduction et du sein Très fréquent: aménorrhée, menstruations irrégulières
Affections psychiatriques Fréquent: dépression, irritabilité
Un cas probable de réaction toxique à AMMONAPS (450 mg/ kg/ jour) a été rapporté chez une patiente anorexique de 18 ans ayant développé une encéphalopathie métabolique associée à une acidose lactique, une hypokaliémie sévère, une pancytopénie, une neuropathie périphérique et une pancréatite.
Elle a été guérie après réduction de la dose à l’ exception d’ épisodes récurrents de pancréatite qui ont finalement imposé l’ arrêt du traitement.
4.9 Surdosage
Un cas de surdosage est survenu chez un enfant de 5 mois après administration accidentelle d’ une dose unique de 10g (1370 mg/ ml).
Le patient développa une diarrhée, une irritabilité et une acidose métabolique avec hypokaliémie.
Le patient a été guéri dans les 48 heures après un traitement symptomatique.
Ces symptômes correspondent à l’ accumulation de phenylacétate entraînant un effet neurotoxique limitant la dose; ceci a été montré lors de l’ administration intraveineuse de doses allant jusqu’ à 400 mg/ kg/ jour.
Les principales manifestations de neurotoxicité étaient: somnolence, fatigue et sensation ébrieuse.
Les manifestations les moins fréquentes étaient: confusion, céphalée, dysgueusie, hypoacousie, désorientation, trouble de la mémoire et aggravation d'une neuropathie préexistante.
En cas de surdosage, arrêter le traitement et mettre en place des mesures visant au maintien des fonctions vitales.
L'hémodialyse ou la dialyse péritonéale peuvent être bénéfiques.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: produit à visée digestive et métabolique, code ATC:
A16A X03.
Le phénylbutyrate de sodium est une pro-drogue; il est rapidement métabolisé en phénylacétate.
Le phénylacétate est le composé métaboliquement actif qui se conjugue par acétylation à la glutamine pour former la phénylacétylglutamine, qui est alors excrétée par les reins.
En terme molaire, la phénylacétylglutamine est comparable à l'urée (chacune contenant deux moles d’ azote) et fournit en conséquence une voie alternative d'élimination de l'azote.
D’ après les mesures de l’ excrétion de la phénylacétylglutamine chez des patients atteints de désordres du cycle de l'urée, il est possible d'estimer que pour chaque gramme de phénylbutyrate de sodium administré, entre 0,12 et 0,15 g d'azote sont éliminés sous la forme de phénylacétylglutamine.
Le phénylbutyrate de sodium permet ainsi de réduire les concentrations plasmatiques élevées d'ammoniaque et de glutamine chez les patients qui ont des désordres du cycle de l'urée. Il est important que le diagnostic soit posé précocement et le traitement débuté immédiatement afin d'améliorer la survie et le pronostic clinique.
12 L’ évolution des formes néonatales des désordres du cycle de l’ urée était autrefois presque toujours fatale au cours de la première année de vie, même lorsque leur traitement comportait la dialyse péritonéale et une supplémentation en acides aminés essentiels ou en analogues dépourvus d'azote.
Avec l'hémodialyse, l'utilisation des voies alternatives d'élimination de l'azote (phénylbutyrate de sodium, benzoate de sodium et phénylacétate de sodium), le régime hypoprotidique, et dans certains cas une supplémentation en acides aminés essentiels, le taux de survie des nouveau-nés chez qui le diagnostic a été posé après la naissance (mais au cours du premier mois de vie) a augmenté jusqu’ à près de 80%, la plupart des décès survenant à l'occasion d'un épisode d'encéphalopathie hyperammoniémique.
L’ incidence des retards mentaux reste élevée dans ces formes néonatales.
Dans les cas où le diagnostic a été posé in utero et le traitement débuté avant tout épisode d'encéphalopathie hyperammoniémique, la survie est de 100%, mais de nombreux patients développent quand même par la suite des altérations cognitives ou d'autres déficits neurologiques.
Dans les formes de révélation tardive - y compris les femmes hétérozygotes pour le déficit en ornithine transcarbamylase - qui à la suite d’ un épisode d’ encéphalopathie hyperammoniémique ont été traitées au long cours par un régime hypoprotidique associé au phénylbutyrate de sodium, le taux de survie est de 98%.
La majorité des patients testés ont un quotient intellectuel situé entre la moyenne et la limite du retard mental.
Leurs performances cognitives restent relativement stables au cours du traitement par le phénylbutyrate.
Sous traitement, la régression de troubles neurologiques préexistants est peu vraisemblable et une détérioration neurologique peut même s’ accentuer dans certains cas.
AMMONAPS est un traitement nécessaire à vie, à moins que ne soit décidée une transplantation hépatique orthotopique.
5.2 Propriétés pharmacocinétiques
Il est connu que le phénylbutyrate est oxydé en phénylacétate qui se conjugue par réaction enzymatique à la glutamine pour former la phénylacétylglutamine dans le foie et les reins.
Le phénylacétate est également hydrolysé par des estérases dans le foie et le sang.
Les concentrations plasmatiques et urinaires de phénylbutyrate et de ses métabolites ont été déterminées chez des adultes sains à jeun après une dose unique de 5 g de phénylbutyrate de sodium et chez des malades atteints de désordres du cycle de l'urée, d'hémoglobinopathies ou de cirrhose après des doses uniques ou répétées allant jusqu'à 20 g/ jour (études non contrôlées).
Le devenir du phénylbutyrate et de ses métabolites a également été étudié chez des patients atteints de cancer après administration intraveineuse de phénylbutyrate de sodium (jusqu'à 2 g/ m²) ou de phénylacétate.
Absorption Le phénylbutyrate est rapidement absorbé à jeun.
Après une dose orale unique de 5 g de phénylbutyrate de sodium sous forme de granulés, des taux quantifiables de phénylbutyrate sont détectés dans le plasma 15 minutes après l’ administration.
Le délai moyen d’ obtention de la concentration maximale est de 1 heure et celle -ci est en moyenne de 195 µg/ ml.
La demi-vie d'élimination a été estimée à 0,8 heure.
L'effet de la prise de nourriture sur l'absorption du médicament est inconnu.
Distribution Le volume de distribution du phénylbutyrate est de 0,2 l/ kg.
Métabolisme Après une dose unique de 5 g de phénylbutyrate de sodium sous forme de granulés, des taux quantifiables de phénylacétate et de phénylacétylglutamine sont détectés dans le plasma respectivement 30 et 60 minutes après l’ administration.
Le délai moyen d’ obtention de leur concentration maximale est respectivement de 3,55 et 3,23 heures et le pic de concentration moyen est
13 à 45,3 et 62,8 µg/ ml, respectivement.
La demi-vie d'élimination a été estimée respectivement à 1,3 et 2,4 heures.
Les études sur des doses élevées de phénylacétate administrées par voie intraveineuse ont montré une cinétique non linéaire caractérisée par une métabolisation en phénylacétylglutamine saturable.
L’ administration répétée de phénylacétate a révélé une induction de la clairance de la molécule.
Chez la majorité des patients atteints de désordres du cycle de l’ urée ou d’ hémoglobinopathies qui ont reçu diverses doses de phénylbutyrate de sodium (de 300 – 650 mg/ kg/ jour à 20 g/ jour), le phénylacétate n’ a pas pu être détecté dans le plasma à la fin de la nuit, à jeun.
Chez les patients ayant une fonction hépatique altérée, la transformation du phénylacétate en phénylacétylglutamine peut être relativement plus lente.
Trois patients cirrhotiques (sur 6) qui ont reçu des doses orales répétées de phénylbutyrate de sodium (20 g/ jour en trois prises) avaient au troisième jour de traitement des taux plasmatiques de phénylacétate cinq fois plus élevés que ceux obtenus après la première prise.
Chez des volontaires sains, des différences ont été trouvées selon le sexe pour les paramètres pharmacocinétiques du phénylbutyrate et du phénylacétate (ASC et Cmax plus élevées d'environ 30- 50% chez les femmes), mais pas pour ceux de la phénylacétylglutamine.
Ceci peut être dû à la lipophilie du phénylbutyrate de sodium et en conséquence, à des différences dans le volume de distribution.
Excrétion Environ 80-100% du produit sont excrétés par les reins dans les 24 heures, sous la forme du produit conjugué, la phénylacétylglutamine.
5.3 Données de sécurité précliniques
Deux tests de mutagénèse se sont révélés négatifs pour le phénylbutyrate de sodium, à savoir le test d’ Ames et le test du micronoyau.
Les résultats indiquent que le phénylbutyrate de sodium n’ entraîne pas d’ effet mutagène dans le test d’ Ames pratiqué avec et sans activation métabolique.
Les résultats du test du micronoyau montrent que le phénylbutyrate de sodium ne semble pas produire d’ effet clastogène chez des rats traités à doses toxiques ou non toxiques (l’ examen ayant été pratiqué 24 et 48 heures après l’ administration orale d’ une dose unique allant de 878 à 2800 mg/ kg).
Le phénylbutyrate de sodium n’ a pas fait l’ objet d’ études de carcinogénicité et de fertilité.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Stéarate de calcium Silice anhydre colloïdale
6.2 Incompatibilités
Sans objet
6.3 Durée de conservation
2 ans.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2°C et 8°C) Pendant la durée de conservation, le patient peut stocker le produit fini pendant une période de 3 mois à une température non supérieure à 25°C, ce après quoi le produit doit être éliminé.
14 6.5 Nature et contenu de l’ emballage extérieur
Flacons en PEHD qui contiennent 266 g ou 532 g de granulés.
Trois cuillères-mesure de contenances différentes sont fournies.
Toutes les présentations peuvent ne pas être commercialisées
6.6 Précautions particulières d’ élimination et manipulation
Il est recommandé de prélever dans le flacon une cuillerée bombée à l’ aide de la cuillère-mesure, puis d’ araser la surface, par exemple à l’ aide de la lame d’ un couteau.
2,9 g et grande cuillère-mesure:
Lorsqu’ un patient doit recevoir le produit à l’ aide d’ une sonde, il est possible de dissoudre AMMONAPS dans de l’ eau, juste avant utilisation (la solubilité du phénylbutyrate de sodium est de 5 g pour 10 ml d’ eau).
Il faut noter que la suspension reconstituée doit normalement avoir une apparence blanche laiteuse.
Lorsque les granulés d’ AMMONAPS doivent être ajoutés à des aliments, des boissons ou de l’ eau, il est important qu’ ils soient administrés immédiatement après la préparation du mélange.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Swedish Orphan International AB Drottninggatan 98 SE-111 60 Stockholm Suède
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 99/ 120/ 003 (266 g de granulés) EU/ 1/ 99/ 120/ 004 (532 g de granulés)
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de la première autorisation:
08/ 12/ 1999 Date du dernier renouvellement:
08/ 12/ 2004
10.
DATE DE MISE À JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
15 ANNEXE II
A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
16 A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse du fabricant responsable de la libération des lots
• Bioglan AB, Borrgatan 31, SE-211 24 Malmö, Suède
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale restreinte (voir annexe I:
Résumé des Caractéristiques du Produit, rubrique 4.2).
• CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
17 ANNEXE III
ETIQUETAGE ET NOTICE
18 A.
ETIQUETAGE
19 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
EMBALLAGE EXTERIEUR ET ETIQUETTE DU FLACON POUR LES COMPRIMÉS
1.
DENOMINATION DU MEDICAMENT
AMMONAPS comprimés à 500 mg phénylbutyrate de sodium
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 500 mg de phénylbutyrate de sodium.
3.
LISTE DES EXCIPIENTS
Contient du sodium, consulter la notice pour information complémentaire.
4.
FORME PHARMACEUTIQUE ET CONTENU
250 comprimés 500 comprimés
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP {mois/ année}
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C
20 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Swedish Orphan International AB Drottninggatan 98 SE-111 60 Stockholm Sweden
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 99/ 120/ 001 250 comprimés EU/ 1/ 99/ 120/ 002 500 comprimés
13.
NUMERO DU LOT DE FABRICATION
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Ammonaps 500 mg [emballage extérieur uniquement]
21 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
EMBALLAGE EXTERIEUR ET ETIQUETTE DU FLACON POUR LES GRANULÉS
1.
DENOMINATION DU MEDICAMENT
AMMONAPS 940 mg/ g granulés phénylbutyrate de sodium
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 g de granulés contient 940 mg de phénylbutyrate de sodium.
3.
LISTE DES EXCIPIENTS
Contient du sodium, consulter la notice pour information complémentaire.
4.
FORME PHARMACEUTIQUE ET CONTENU
Granulés de 266 g Granulés de 532 g
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP {mois/ année}
22 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
[ci-après pour l’ emballage direct uniquement]
Les granulés de AMMONAPS peuvent être stockés pendant une période de 3 mois à une température non supérieure à 25°C, ce après quoi ils doivent être éliminés.
Date de sortie du réfrigérateur:
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Swedish Orphan International AB Drottninggatan 98 SE-111 60 Stockholm Sweden
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 99/ 120/ 003 Granulés de 266 g EU/ 1/ 99/ 120/ 004 Granulés de 532 g
13.
NUMERO DU LOT DE FABRICATION
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Justification de ne pas inclure l’ information en Braille acceptée
23 B.
NOTICE
INFORMATION DE L' UTILISATEUR
AMMONAPS comprimés à 500 mg phénylbutyrate de sodium
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce qu’ AMMONAPS et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre AMMONAPS 3.
Comment prendre AMMONAPS 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver AMMONAPS 6.
Informations supplémentaires
1.
QU'EST-CE QU’ AMMONAPS ET DANS QUEL CAS EST-IL UTILISÉ
AMMONAPS est prescrit chez les patients atteints de désordres du cycle de l’ urée.
Les patients atteints de ces maladies rares manquent de certaines enzymes du foie et ne peuvent donc éliminer les déchets azotés qui s’ accumulent dans l’ organisme après qu’ ils aient mangé des protéines.
Les déchets azotés se trouvent sous forme d’ ammoniaque, laquelle est particulièrement toxique pour le cerveau et entraîne, dans les cas sévères, une diminution de la conscience, voire un coma.
AMMONAPS aide l’ organisme à éliminer les déchets azotés.
2.
QUELLES SONT LES INFORMATIONS A CONNAÎTRE AVANT DE PRENDRE AMMONAPS
Ne prenez jamais AMMONAPS
- si vous êtes enceinte
- si vous allaitez
- si vous êtes allergique (hypersensible) au phénylbutyrate de sodium ou à l’ un des autres
composants contenus dans AMMONAPS.
Faites attention avec AMMONAPS
- si vous avez des difficultés à avaler, car AMMONAPS comprimés peut se coincer dans
l’œ sophage et provoquer des ulcérations.
Si vous avez des difficultés à avaler, il est recommandé d’ utiliser AMMONAPS granulés.
- si vous souffrez d’ insuffisance cardiaque, d’ une altération de la fonction rénale ou d’ autres
affections où la rétention du sel de sodium contenu dans AMMONAPS peut aggraver votre état.
- si vous avez une altération des fonctions des reins ou du foie, car AMMONAPS est éliminé de
l’ organisme par les reins et le foie.
- lorsqu’ il est administré à de jeunes enfants car ils peuvent être incapables d’ avaler les
comprimés et s’ étouffer.
Dans ce cas, il est recommandé d’ utiliser AMMONAPS granulés.
AMMONAPS doit être associé à un régime limité en protéines qui est établi spécialement pour vous par le médecin et le(a) diététicien(ne).
Vous devez suivre ce régime très soigneusement.
25 AMMONAPS n’ empêche pas complètement la survenue d’ épisodes aigus d’ hyperammoniémie et n’ est pas approprié pour leur traitement, qui est une urgence médicale.
Si vous devez subir des examens de laboratoire, il est important de rappeler à votre médecin que vous prenez AMMONAPS car le phénylbutyrate de sodium peut influencer les résultats de certains examens de laboratoire.
Prise d'autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
Si vous prenez des médicaments contenant de l’ acide valproïque, de l’ halopéridol, des corticoïdes ou du probénécide, vous devez en informer votre médecin car ces médicaments peuvent modifier l’ effet d’ AMMONAPS, et vous aurez donc besoin de contrôles sanguins plus fréquents.
Si vous doutez de la composition de vos médicaments, demandez à votre médecin ou à votre pharmacien.
Grossesse et allaitement N’ utilisez pas AMMONAPS si vous êtes enceinte car ce médicament peut avoir des effets néfastes sur l’ enfant à naître.
Si vous êtes en âge de procréer, vous devez utiliser une contraception fiable pendant votre traitement par AMMONAPS.
N’ utilisez pas AMMONAPS si vous allaitez car ce médicament peut passer dans le lait et avoir des effets néfastes pour votre enfant.
Conduite de véhicules et utilisation de machines Aucune étude n’ a été menée sur la capacité à conduire des véhicules et à utiliser des machines.
Informations importantes concernant certains composants d’ AMMONAPS Chaque comprimé d’ AMMONAPS contient 62 mg de sodium.
A prendre en compte chez les patients contrôlant leur apport alimentaire en sodium.
3.
COMMENT PRENDRE AMMONAPS
Respectez toujours la posologie indiquée par votre médecin.
En cas d’ incertitude, consultez votre médecin ou votre pharmacien.
Notez que AMMONAPS doit être pris en association avec un régime hypoprotéinique.
La dose quotidienne d’ AMMONAPS sera calculée en fonction de votre tolérance aux protéines, de votre régime et de votre poids ou de votre surface corporelle.
Par conséquent, vous devrez subir des examens de sang réguliers pour déterminer la dose quotidienne adaptée.
Vous devez prendre AMMONAPS par la bouche, en doses également réparties au cours de chaque repas.
Vous devez prendre AMMONAPS avec un grand verre d’ eau.
Les comprimés d’ AMMONAPS ne doivent pas être administrés aux enfants ne pouvant pas avaler des comprimés.
Il est recommandé d’ utiliser plutôt les granulés d’ AMMONAPS.
Vous devez prendre AMMONAPS et suivre un régime alimentaire à vie, sauf si vous bénéficiez d’ une transplantation hépatique.
26 Si vous avez pris plus d’ AMMONAPS que vous n’ auriez dû Les patients ayant pris de très fortes doses ont présenté somnolence, fatigue, sensation de tête vide et moins fréquemment, confusion, maux de tête, modification du goût, diminution de l’ ouïe, désorientation, trouble de la mémoire et aggravation des problèmes neurologiques préexistants.
Si vous présentez une de ces manifestations, contactez immédiatement votre médecin ou les urgences de l’ hôpital le plus proche pour qu’ un traitement adapté soit mis en route.
Si vous oubliez de prendre AMMONAPS Vous devez prendre une dose avec votre repas suivant aussi rapidement que possible.
Assurez -vous qu’ il y a un délai d’ au moins trois (3) heures entre deux doses.
Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS
Comme tous les médicaments, AMMONAPS est susceptible d'avoir des effets indésirables, bien que tous n’ y soient pas sujets.
Effets indésirables très fréquents (se produisent probablement chez plus de 1 personne sur 10): menstruations irrégulières et aménorrhée.
Si vous avez une vie sexuelle active et que vos menstruations disparaissent, n’ imaginez pas que ceci est du à AMMONAPS.
Si tel est le cas, veuillez en parler à votre médecin, l’ absence de menstruations pouvant être associée à la grossesse (voir la section Grossesse et Allaitement ci-dessus).
Effets indésirables fréquents (se produisent probablement chez plus de 1 personne sur 100 et moins de 1 personne sur 10): variations du nombre de cellules sanguines (globules rouges, globules blancs et plaquettes), diminution de l’ appétit, dépression, irritabilité, maux de têtes, évanouissement, rétention d’ eau (œ dème), modification du goût, douleur abdominale, vomissement, nausée, constipation, mauvaise odeur de la peau, éruption cutanée étendue, fonction rénale anormale, prise de poids et anomalie des tests de laboratoire.
Effets indésirables peu fréquents (se produisent probablement chez plus de 1 personne sur 1 000 et moins de 1 personne sur 100): diminution du nombre des cellules sanguines à cause d’ un appauvrissement de la moelle osseuse, ecchymoses, altération du rythme cardiaque, saignement rectal, irritation de l’ estomac, ulcère gastrique, inflammation du pancréas.
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien.
Si des vomissements persistants surviennent, vous devez contacter immédiatement votre médecin.
5.
COMMENT CONSERVER AMMONAPS
Tenir hors de la portée et de la vue des enfants.
A conserver à une température ne dépassant pas 30°C.
Ne pas utiliser AMMONAPS après la date de péremption mentionnée sur la boîte et l’ étiquette du flacon après ” EXP”.
La date d’ expiration fait référence au dernier jour du mois >
27 Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient AMMONAPS
- La substance active est le phénylbutyrate de sodium.
contient 500 mg de phénylbutyrate de sodium.
- Les autres composants sont la cellulose microcristalline, le stéarate de magnésium et la silice
anhydre colloïdale.
Qu’ est -ce que AMMONAPS et contenu de l’ emballage extérieur Les comprimés de AMMONAPS sont blanchâtres, ovales et gravés de l’ inscription suivante: “ UCY 500”.
Les comprimés sont conditionnés dans des flacons en plastique équipés de bouchons de sécurité pour enfants.
Chaque flacon contient 250 ou 500 comprimés.
Titulaire de l'Autorisation de mise sur le marché Swedish Orphan International AB Drottninggatan 98 SE-111 60 Stockholm Suède
Fabricant Bioglan AB Borrgatan 31 SE-211 24 Malmö Suède
La dernière date à laquelle cette notice a été approuvée est
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
INFORMATION DE L’ UTILISATEUR
AMMONAPS 940 mg/ g granulés phénylbutyrate de sodium
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce qu’ AMMONAPS et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre AMMONAPS 3.
Comment prendre AMMONAPS 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver AMMONAPS 6.
Informations supplémentaires
1.
QU'EST-CE QU’ AMMONAPS ET DANS QUEL CAS EST-IL UTILISÉ
AMMONAPS est prescrit chez les patients atteints de désordres du cycle de l’ urée.
Les patients atteints de ces maladies rares manquent de certaines enzymes du foie et ne peuvent donc éliminer les déchets azotés qui s’ accumulent dans l’ organisme après qu’ ils aient mangé des protéines.
Les déchets azotés se trouvent sous forme d’ ammoniaque, laquelle est particulièrement toxique pour le cerveau et entraîne, dans les cas sévères, une diminution de la conscience, voire un coma.
AMMONAPS aide l’ organisme à éliminer les déchets azotés.
2.
QUELLES SONT LES INFORMATIONS A CONNAÎTRE AVANT DE PRENDRE AMMONAPS
Ne prenez jamais AMMONAPS
- si vous êtes enceinte
- si vous allaitez
- si vous êtes allergique (hypersensible) au phénylbutyrate de sodium ou à l’ un des autres
composants contenus dans AMMONAPS.
Faites attention avec AMMONAPS
- si vous souffrez d’ insuffisance cardiaque, d’ une altération de la fonction rénale ou d’ autres
affections où la rétention du sel de sodium contenu dans AMMONAPS peut aggraver votre état.
- si vous avez une altération des fonctions des reins ou du foie, car AMMONAPS est éliminé de
l’ organisme par les reins et le foie.
AMMONAPS doit être associé à un régime limité en protéines qui est établi spécialement pour vous par le médecin et le(a) diététicien(ne).
Vous devez suivre ce régime très soigneusement.
AMMONAPS n’ empêche pas complètement la survenue d’ épisodes aigus d’ hyperammoniémie et n’ est pas approprié pour leur traitement, qui est une urgence médicale.
Si vous devez subir des examens de laboratoire, il est important de rappeler à votre médecin que vous prenez AMMONAPS car le phénylbutyrate de sodium peut influencer les résultats de certains examens de laboratoire.
29 Prise d'autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
Si vous prenez de s médicaments contenant de l’ acide valproïque, de l’ halopéridol, des corticoïdes ou du probénécide, vous devez en informer votre médecin car ces médicaments peuvent modifier l’ effet d’ AMMONAPS, et vous aurez donc besoin de contrôles sanguins plus fréquents.
Si vous doutez de la composition de vos médicaments, demandez à votre médecin ou à votre pharmacien.
Grossesse et allaitement N’ utilisez pas AMMONAPS si vous êtes enceinte car ce médicament peut avoir des effets néfastes sur l’ enfant à naître.
Si vous êtes en âge de procréer, vous devez utiliser une contraception fiable pendant votre traitement par AMMONAPS.
N’ utilisez pas AMMONAPS si vous allaitez car ce médicament peut passer dans le lait et avoir des effets néfastes pour votre enfant.
Conduite de véhicules et utilisation de machines Aucune étude n’ a été menée sur la capacité à conduire des véhicules et à utiliser des machines.
Informations importantes concernant certains composants d’ AMMONAPS Une petite cuillère d’ AMMONAPS granulés contient 118 mg de sodium.
Une cuillère moyenne d’ AMMONAPS granulés contient 360 mg de sodium.
Une grande cuillère d’ AMMONAPS granulés contient 1 066 mg de sodium.
A prendre en compte chez les patients contrôlant leur apport alimentaire en sodium.
3.
COMMENT PRENDRE AMMONAPS
Respectez toujours la posologie indiquée par votre médecin.
En cas d’ incertitude, consultez votre médecin ou votre pharmacien.
Notez que AMMONAPS doit être pris en association avec un régime hypoprotéinique.
La dose quotidienne d’ AMMONAPS sera calculée en fonction de votre tolérance aux protéines, de votre régime et de votre poids ou de votre surface corporelle.
Par conséquent, vous devrez subir des examens de sang réguliers pour déterminer la dose quotidienne adaptée.
Vous devez prendre AMMONAPS en doses également réparties dans la journée, par la bouche, ou par une gastrostomie (sonde qui va vers l’ estomac à travers l’ abdomen), ou par une sonde nasogastrique (qui va à l’ estomac en passant par le nez).
Vous devez prendre AMMONAPS à chaque repas ou prise de nourriture; pour les petits enfants, 4 à 6 fois par jour.
- Secouez légèrement le flacon avant de l’ ouvrir
0,95 g = petite cuillère; 2,9 g = cuillère moyenne et
- Passez le dos d’ une surface plate, par ex. la lame d’ un couteau, sur le dessus de la cuillère pour
éliminer l’ excès de granulés
- Prenez le nombre correct de cuillerées de granulés dans le flacon.
30 Lorsque le produit est pris par la bouche:
Mélangez la dose à de l’ eau jusqu’ à ce qu’ il n’ y ait plus de granulés secs (remuer la solution facilite la dissolution des granulés).
Quand les granulés sont dissous dans l’ eau, vous obtenez une solution d’ aspect blanc laiteux.
Prenez la solution immédiatement après l’ avoir mélangée.
Vous devez prendre AMMONAPS et suivre un régime alimentaire à vie, sauf si vous bénéficiez d’ une transplantation hépatique.
Si vous avez pris plus d’ AMMONAPS que vous n’ auriez dû Les patients ayant pris de très fortes doses ont présenté somnolence fatigue, sensation de tête vide et moins fréquemment, confusion, maux de tête, modification du goût, diminution de l’ ouïe, désorientation, trouble de la mémoire et aggravation des problèmes neurologiques préexistants.
Si vous présentez une de ces manifestations, contactez immédiatement votre médecin ou les urgences de l’ hôpital le plus proche pour qu’ un traitement adapté soit mis en route.
Si vous oubliez de prendre AMMONAPS Vous devez prendre une dose avec votre repas suivant aussi rapidement que possible.
Assurez -vous qu’ il y a un délai d’ au moins trois (3) heures entre deux doses.
Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien
4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS
Comme tous les médicaments, AMMONAPS est susceptible d'avoir des effets indésirables, bien que tous n’ y soient pas sujets.
Effets indésirables très fréquents (se produisent probablement chez plus de 1 personne sur 10): menstruations irrégulières et aménorrhée, Si vous avez une vie sexuelle active et que vos menstruations disparaissent, n’ imaginez pas que ceci est du à AMMONAPS.
Si tel est le cas, veuillez en parler à votre médecin, l’ absence de menstruations pouvant être associée à la grossesse (voir la section Grossesse et Allaitement ci-dessus).
Effets indésirables fréquents (se produisent probablement chez plus de 1 personne sur 100 et moins de 1 personne sur 10): • variations du nombre de cellules sanguines (globules rouges, globules blancs et plaquettes), diminution • de l’ appétit, dépression, irritabilité, maux de têtes, évanouissement, rétention d’ eau (œ dème), modification du goût, douleur • abdominale, vomissement, nausée, constipation, mauvaise odeur de la peau, éruption cutanée étendue, fonction rénale • anormale, prise de poids et anomalie des tests de laboratoire.
Effets indésirables peu fréquents (se produisent probablement chez plus de 1 personne sur 1 000 et moins de 1 personne sur 100): diminution du nombre des cellules sanguines à cause d’ un appauvrissement de la moelle osseuse, ecchymoses, altération du rythme cardiaque, saignement rectal, irritation de l’ estomac, ulcère gastrique, inflammation du pancréas.
31 Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien.
Si des vomissements persistants surviennent, vous devez contacter immédiatement votre médecin.
5.
COMMENT CONSERVER AMMONAPS
Tenir hors de la portée et de la vue des enfants.
A conserver au réfrigérateur (entre 2°C et 8°C).
Les granulés de AMMONAPS peuvent être stockés pendant une période de 3 mois à une température non supérieure à 25°C, ce après quoi ils doivent être éliminés.
Ne pas oublier de marquer la date sur le flacon, au retrait du réfrigérateur.
Ne pas utiliser AMMONAPS après la date de péremption mentionnée sur la boîte et l’ étiquette du flacon après ” EXP”.
La date d’ expiration fait référence au dernier jour du mois >
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient AMMONAPS
- La substance active est le phénylbutyrate de sodium.
1 g de granulés d’ AMMONAPS contient
940 mg de phénylbutyrate de sodium.
Les autres composants sont le stéarate de magnésium et la silice anhydre colloïdale.
Qu’ est -ce que AMMONAPS et contenu de l’ emballage extérieur Les granulés d’ AMMONAPS sont blanchâtres.
Les granulés sont conditionnés dans des flacons en plastique équipés de bouchons de sécurité pour enfants.
Chaque flacon contient 266 g ou 532 g de granulés.
Trois cuillères (petite, moyenne et grande) sont fournies pour mesurer votre dose quotidienne.
Titulaire de l'Autorisation de mise sur le marché Swedish Orphan International AB Drottninggatan 98 SE-111 60 Stockholm Suède
Fabricant Bioglan AB Borrgatan 31 SE-211 24 Malmö Suède
La dernière date à laquelle cette notice a été approuvée est
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
32
European Medicines Agency
EMEA/ H/ C/ 562
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
ANGIOX
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre condition ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Angiox?
Angiox est une poudre blanche à reconstituer en solution injectable ou pour perfusion (goutte à goutte dans une veine).
Il contient le principe actif bivalirudine.
Dans quel cas Angiox est -il utilisé?
Angiox est utilisé pour traiter les patients adultes souffrant de « syndrome coronaire aigu » (SCA, réduction du flux sanguin vers le cœ ur), comme un angor instable (douleurs thoraciques de gravité variable) ou un infarctus du myocarde (crise cardiaque) sans « sus-décalage du segment ST » (relevé anormal à l’ électrocardiogramme ou ECG).
Il est utilisé en conjonction avec de l’ aspirine et du clopidogel (médicaments contribuant à prévenir les caillots sanguins) chez les patients sur le point de subir un traitement pour leur SCA, comme un traitement médicamenteux, subissant une angioplastie ou un pontage coronarien.
L’ angioplastie, ou « intervention coronaire percutanée » (ICP) est une opération destinée à débloquer les vaisseaux sanguins du cœ ur.
Angiox est aussi utilisé pour prévenir la formation de caillots sanguins chez les patients qui vont subir une ICP.
Le médicament n’ est délivré que sur ordonnance.
Comment Angiox est -il utilisé?
Angiox est prévu pour un usage par voie intraveineuse (dans une veine).
Il doit être prescrit par un médecin ayant l’ expérience des prises en charge urgentes de patients souffrant de problèmes cardiaques ou des interventions sur le cœ ur.
La dose d’ Angiox et la durée du traitement dépendent des motifs de son utilisation.
La première dose est administrée par injection, et immédiatement suivie par une perfusion.
Pour les SCA, la durée de la perfusion dépend de la manière dont le SCA doit être traité: elle peut durer jusqu’ à 72 heures au maximum chez les patients devant recevoir des médicaments.
Lorsqu’ il est utilisé pour prévenir la formation de caillots sanguins chez les patients subissant une ICP, une dose plus élevée d’ Angiox est utilisée, et la perfusion peut être poursuivie jusqu’ à quatre heures après la procédure.
Les doses de perfusion doivent être réduites chez les patients ayant des problèmes rénaux subissant une ICP.
Angiox ne doit pas être utilisé chez les patients qui présentent des problèmes rénaux aigus.
Pour plus d’ informations, voir le résumé des caractéristiques du produit (également inclus dans l’ EPAR).
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2008 Reproduction and/ or distribution of this document is authorised for non-commercial or commercial purposes, provided the EMEA is acknowledged Comment Angiox agit -il?
La coagulation sanguine peut poser un problème en cas de perturbation du flux sanguin.
Celle -ci se trouve au centre des processus complexes de la coagulation sanguine.
En utilisant Angiox durant le SCA ou l’ ICP, le risque de formation de caillots sanguins est considérablement réduit.
Ceci peut contribuer à maintenir le flux sanguin vers le cœ ur chez les patients atteints d’ angor ou d’ une crise cardiaque et à améliorer l’ efficacité de leur ICP.
Quelles études ont été menées avec Angiox?
Angiox a été étudié chez plus de 20 000 patients.
Pour le traitement des SCA, l’ étude principale a porté sur près de 14 000 patients et a comparé l’ efficacité de Angiox, pris seul ou avec un inhibiteur de la glycoprotéine IIb/ IIIa (inhibiteur de GP, un autre type de médicament contribuant à prévenir la formation de caillots), avec le traitement standard en combinaison avec de l’ héparine (un autre anticoagulant) et un inhibiteur de GP.
Tous les patients ont également reçu de l’ aspirine, avec ou sans clopidogrel.
L’ efficacité d’ Angiox en tant qu’ anticoagulant utilisé dans l’ ICP a été étudiée chez plus de 6 000 patients.
Angiox a été comparé à l’ héparine.
Durant l’ ICP, un stent (petit tube qui reste dans l’ artère afin d’ en empêcher la fermeture) est souvent posé chez les patients et d’ autres anticoagulants sont également administrés, comme l’ abciximab, l’ aspirine.
Pour toutes les études, les quatre critères principaux ont été les suivants: taux de décès, crise cardiaque, revascularisation urgente (rétablissement du flux sanguin vers le cœ ur) et hémorragie importante (saignement).
Quel est le bénéfice démontré par Angiox au cours des études?
Angiox s’ est avéré aussi efficace que les traitements auxquels il a été comparé.
Lorsqu’ il a été utilisé pour le traitement de SCA, Angiox, administré avec ou sans inhibiteur de GP, a été aussi efficace que le traitement standard pour prévenir l’ apparition globale de nouveaux événements (décès, crises cardiaques ou revascularisations) après 30 jours et après un an.
Angiox a été le plus efficace chez les patients ayant également reçu de l’ aspirine et du clopidogrel.
Les patients ayant reçu Angiox sans inhibiteur de GP ont également présenté un taux d’ hémorragies inférieur après 30 jours et après un an.
Chez les patients subissant un ICP, Angiox s’ est montré aussi efficace que l’ héparine pour toutes les mesures, excepté en ce qui concerne le saignement majeur, pour lequel il s’ est révélé nettement meilleur (niveau de saignement inférieur) que l’ héparine.
Quel est le risque associé à l’ utilisation de Angiox?
L’ effet indésirable le plus fréquent avec Angiox (observé chez plus d’ un patient sur 10) est le saignement bénin.
Pour avoir le détail de tous les effets indésirables observés lors de l’ utilisation de Angiox, voir la notice.
Angiox ne doit pas être utilisé chez les personnes pouvant présenter une hypersensibilité (allergie) à la bivalirudine, aux autres hirudines, ou à l’ un des autres composants constituant Angiox.
Il convient en outre de ne pas l’ utiliser chez les patients ayant eu une hémorragie récente, souffrant d’ hypertension aiguë ou présentant des troubles graves des reins, ou encore chez les patients présentant une infection cardiaque.
Pour une liste complète des restrictions, voir la notice.
Pourquoi Angiox a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que Angiox constitue un substitut acceptable pour l’ héparine dans le cadre du traitement du SCA et pendant l’ ICP.
Le comité a conclu que les bénéfices de Angiox sont supérieurs aux risques qu’ il comporte pour le traitement des patients adultes souffrant de SCA et devant subir une intervention urgente ou précoce, avec de l’ aspirine et du clopidogrel, et comme anticoagulant chez les patients subissant une intervention coronaire percutanée (ICP).
Le comité a recommandé l’ octroi d’ une autorisation de mise sur le marché pour Angiox.
Autres informations relatives à Angiox:
©EMEA 2008
©EMEA 2008
3/ 3
Numéro UE
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
Conditionnement
Taille de l’ emballage
EU/ 1/ 04/ 289/ 001
Angiox
250 mg
Poudre pour solution à diluer pour solution injectable ou pour perfusion
Voie intraveineuse
Flacon (verre)
10 flacons
EU/ 1/ 04/ 289/ 002
Angiox
250 mg
Poudre pour solution à diluer pour solution injectable ou pour perfusion
Voie intraveineuse
Flacon (verre)
2 flacons
1/ 1
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Angiox 250 mg poudre pour solution à diluer pour solution injectable ou pour perfusion.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque flacon contient 250 mg de bivalirudine.
Après reconstitution, 1 ml contient 50 mg de bivalirudine.
Après dilution, 1 ml contient 5 mg de bivalirudine.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Poudre pour solution à diluer pour solution injectable ou pour perfusion.
Poudre lyophilisée blanche à blanc cassé.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement des patients atteints d’ un syndrome coronarien aigu (angor instable/ infarctus du myocarde sans sus décalage du segment ST (AI/ IDM ST-)) devant bénéficier d’ une intervention urgente ou précoce.
Angiox doit être administré avec de l’ aspirine et du clopidogrel.
Anticoagulant chez les patients subissant une intervention coronaire percutanée (ICP).
4.2 Posologie et mode d’ administration
Angiox est destiné à la voie intraveineuse (IV).
Angiox doit être administré par un médecin spécialisé soit dans le traitement du syndrome coronarien aigu, soit dans les procédures d’ intervention coronaire.
Adultes/ Sujets âgés
Syndrome coronarien aigu (SCA)
Pour les patients atteints d’ un SCA, la dose initiale recommandée est un bolus intraveineux de 0,1 mg/ kg suivi d’ une perfusion de 0,25 mg/ kg/ h.
Les patients faisant l’ objet d’ un traitement conservateur médical peuvent continuer la perfusion de 0,25 mg/ kg/ h pendant 72 heures.
Si le patient doit bénéficier d’ une ICP, un bolus additionnel de 0,5 mg/ kg doit être administré et la perfusion augmentée à 1,75 mg/ kg/ h durant l’ intervention.
Après l’ ICP, la perfusion, ramenée à 0,25 mg/ kg/ h peut être maintenue pendant 4 à 12 heures si cela se justifie d’ un point de vue clinique.
Pour les patients bénéficiant d’ un pontage aorto-coronaire sans CEC, la perfusion de bivalirudine doit être maintenue jusqu’ à l’ intervention.
Juste avant l’ opération, un bolus intraveineux de 0.5mg/ kg doit être administré suivi d’ une perfusion de 1.75mg/ kg/ h durant l’ intervention.
Pour les patients bénéficiant d’ un pontage aorto-coronaire avec CEC, la perfusion de bivalirudine devra être maintenue jusqu’ à 1 heure avant l’ opération, après quoi la perfusion devra être arrêtée et le patient traité avec de l'héparine non fractionnée.
2 ICP
La dose recommandée d'Angiox, pour les patients bénéficiant d’ une ICP, est un bolus intraveineux de 0,75 mg/ kg de poids corporel immédiatement suivi d'une perfusion intraveineuse à raison de 1,75 mg/ kg/ heure pendant au moins la durée de l'intervention.
La perfusion peut se poursuivre jusqu'à 4 heures après l'ICP si cela se justifie d'un point de vue clinique.
Par conséquent, il n’ est pas recommandé d’ administrer un bolus unique d’ Angiox, même dans le cadre d’ une ICP courte.
Une adaptation de la dose n’ est pas nécessaire si la fonction rénale est normale.
En cas d’ insuffisance rénale, la dose et la vitesse de perfusion doivent être ajustées.
La prudence s’ impose chez les sujets âgés en raison d’ une diminution de la fonction rénale liée à l’ âge.
Le temps de coagulation activée (ACT) peut être utilisé pour évaluer l’ activité de la bivalirudine.
Les valeurs ACT 5 minutes après le bolus de bivalirudine atteignent en moyenne 365 +/ - 100 secondes.
Si l’ ACT est inférieur à 225 secondes, un second bolus de 0,3 mg/ kg doit être administré.
Afin de diminuer le risque de faibles valeurs d’ ACT, le produit reconstitué et dilué doit être bien mélangé puis doit être administré en bolus par poussée intraveineuse rapide.
Une fois que la valeur ACT est supérieure à 225 secondes, des contrôles supplémentaires ne sont pas nécessaires, à condition que la dose de perfusion de 1,75 mg/ kg soit donnée correctement.
L’ introducteur artériel peut être retiré deux heures après l'arrêt de la perfusion de bivalirudine sans contrôle supplémentaire de l’ ACT.
Insuffisance rénale
Chez les patients atteints d’ insuffisance rénale, il n’ est pas nécessaire d’ adapter la dose SCA (bolus de 0.1mg/ kg; perfusion de 0.25mg/ kg/ h).
Chez les patients atteints d'insuffisance rénale modérée (TFG 30-59ml/ min) bénéficiant d’ une ICP (qu’ ils soient traités avec la bivalirudine pour SCA ou non) la vitesse de perfusion doit être abaissée à 1.4 mg/ kg/ h.
Le bolus administré devra être conforme à la posologie SCA ou ICP décrite ci-dessous.
Le contrôle du temps de coagulation est recommandé durant l’ ICP chez les patients insuffisants rénaux.
L’ ACT doit être contrôlé 5 minutes après le bolus.
Si l’ ACT est inférieur à 225 secondes, un second bolus de 0,3 mg/ kg doit être administré et l’ ACT doit être contrôlé 5 minutes après l’ administration du second bolus.
Chez les patients atteints d'insuffisance rénale modérée inclus dans l’ étude pivot de phase III sur l’ angioplastie (REPLACE-2), les valeurs ACT mesurées 5 minutes après un bolus de bivalirudine étaient en moyenne de 366 +/ - 89 secondes sans ajustement de dose.
A la fin de la procédure ICP, chez ces même patients, les valeurs ACT étaient en moyenne de 355 +/ - 81 secondes.
Angiox est contre-indiqué chez les patients atteints d’ insuffisance rénale sévère (TFG < 30 ml/ min) ainsi que chez les patients sous dialyse (voir rubrique 4.3).
3 Insuffisance hépatique
Aucune adaptation de la dose n'est nécessaire.
Les études pharmacocinétiques montrent que le métabolisme hépatique de la bivalirudine est limité; dès lors, la sécurité et l'efficacité de la bivalirudine n'ont pas été étudiées de manière spécifique chez des patients atteints d'insuffisance hépatique.
Il n’ existe pas de données pertinentes concernant l’ utilisation d’ Angiox chez l’ enfant
Utilisation avec de l’ héparine non fractionnée et de l’ héparine de bas poids moléculaire
Les patients peuvent être mis sous Angiox 30 minutes après l'arrêt de l'héparine non fractionnée, administrée par voie intraveineuse ou 8 heures après l'arrêt d'une héparine de bas poids moléculaire administrée par voie sous-cutanée.
Utilisation avec des inhibiteurs de la GP IIb/ IIIa
Angiox peut être utilisé en même temps qu'un inhibiteur de la GP IIb/ IIIa.
Voir la section 5.1 pour plus d’ informations concernant l’ utilisation de la bivalirudine avec ou sans inhibiteur de la GPIIb/ IIIa.
4.3 Contre-indications
Angiox est contre-indiqué chez les patients:
• présentant une hypersensibilité connue à la bivalirudine ou à l'un des excipients du produit, ou aux hirudines; • présentant un saignement actif ou un risque accru de saignement en raison de troubles de l'hémostase et/ ou de troubles irréversibles de la coagulation; • présentant une hypertension sévère non contrôlée et/ ou une endocardite bactérienne subaiguë. • atteints d’ insuffisance rénale sévère (TFG < 30 ml/ min) ainsi que chez les patients sous dialyse.
4.4 Mises en garde spéciales et précautions particulières d’ emploi
Angiox n'est pas destiné à l'utilisation intramusculaire.
Ne pas l'administrer par voie intramusculaire.
Hémorragie:
Il convient de surveiller attentivement que les patients ne présentent pas de symptômes et de signes de saignement pendant le traitement, notamment si la bivalirudine est combinée à un autre anticoagulant (voir Section 4.5)..
Bien que la plupart des saignements associés à la bivalirudine se produisent au site d’ accès artériel chez les patients qui subissent une ICP, une hémorragie peut se produire à n'importe quel endroit pendant le traitement.
Des diminutions inexpliquées de l'hématocrite, de l'hémoglobine ou de la pression artérielle peuvent indiquer une hémorragie.
Le traitement doit être arrêté si on observe ou si on soupçonne un saignement.
Il n’ existe pas d’ antidote connu pour la bivalirudine, mais son effet disparaît rapidement (T½ 35 à 40 minutes).
L’ administration concomitante de bivalirudine avec les inhibiteurs plaquettaires ou les anticoagulants peut entrainer une augmentation du risque de saignement (voir Section 4.5).
Dans cette situation, les paramètres cliniques et biologiques de l’ hémostase doivent être régulièrement surveillés.
Chez les patients sous warfarine traités par bivalirudine, un suivi de l’ INR doit être effectué, après l’ arrêt du traitement par bivalirudine, afin de s’ assurer du retour de l’ INR aux niveaux observés avant le traitement.
4 Hypersensibilité: des réactions d'hypersensibilité de type allergique ont été peu fréquemment rapportées dans les études cliniques.
Les mesures nécessaires doivent être mises en place pour faire face à cette éventualité.
Les patients doivent être informés des signes précoces des réactions d'hypersensibilité qui comportent des réactions urticariennes, une urticaire généralisée, une sensation d'oppression dans la poitrine, une respiration sifflante, de l'hypotension et une anaphylaxie.
En cas de choc, il faut appliquer les normes médicales actuelles pour le traitement du choc.
Des réactions anaphylactiques, y compris un choc anaphylactique fatal, ont été rapportées très rarement dans l’ expérience post-commercialisation (voir rubrique 4.8).
Les anticorps positifs à la bivalirudine qui apparaissent en cours de traitement sont rares et n'ont pas été associés à des signes cliniques de réactions allergiques ou anaphylactiques.
La prudence est de rigueur chez les patients précédemment traités par lépirudine qui ont développé des anticorps anti- lépirudine.
La formation intra-procédurale de thrombus a été observée pendant les procédures de brachythérapie gamma avec Angiox.
Angiox doit être utilisé avec prudence pendant les procédures de brachythérapie bêta.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Des études d'interactions médicamenteuses ont été réalisées avec des inhibiteurs plaquettaires, notamment l'acide acétylsalicylique, la ticlopidine, le clopidogrel, l'abciximab, l'eptifibatide ou le tirofiban.
Les résultats de ces études ne permettent pas de penser qu'il se produise d'interactions pharmacodynamiques avec ces médicaments.
Du fait de leur mécanisme d'action, on peut s'attendre à ce que l'utilisation combinée de médicaments anticoagulants (héparine, warfarine, antithrombotiques ou agents antiplaquettaires) augmente le risque de saignement.
Dans tous les cas, lorsque la bivalirudine est associée à un inhibiteur plaquettaire ou à un anticoagulant, les paramètres cliniques et biologiques de l’ hémostase doivent être régulièrement surveillés.
4.6 Grossesse et allaitement
Il n'existe pas de données suffisamment pertinentes concernant l'utilisation de la bivalirudine chez la femme enceinte.
Les études animales ne sont pas concluantes pour ce qui est des effets délétères sur la gestation, le développement embryonnaire ou fœ tal, l’ accouchement ou le développement post-natal (voir rubrique 5.3).
Le risque potentiel chez l’ être humain n’ est pas connu.
ANGIOX ne doit pas être utilisé chez la femme enceinte à moins d’ une nécessité absolue.
Il n’ existe pas de données concernant un éventuel passage de la bivalirudine dans le lait maternel.
Angiox doit être administré avec prudence chez les mères qui allaitent.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
4.8 Effets indésirables
L’ étude clinique ACUITY (SCA)
Les
5 effets indésirables ont été plus fréquents chez les femmes et chez les patients âgés de plus de 65 ans que chez les sujets de sexe masculin ou les patients plus jeunes dans les deux groupes bivalirudine et le groupe comparateur héparine.
Environ 23,3% des patients recevant de la bivalirudine ont présenté au moins un évènement indésirable et 2,1% ont présenté une réaction indésirable au médicament.
Les évènements indésirables sont listés par classe de système d’ organes dans le tableau 1.
Plaquettes, saignement et coagulation
Dans ACUITY, les données relatives aux saignements ont été recueillies séparément de celles concernant les événements indésirables.
Les saignements majeurs ont été définis selon les critères ACUITY et TIMI décrits en notes en bas du tableau 2.
Les saignements mineurs ont été définis comme étant tous événements hémorragiques observés qui ne répondaient pas aux critères des saignements majeurs.
Des saignements mineurs ont été rapportés de façon très fréquente (≥ 1/ 10) et les saignements majeurs de façon fréquente (≥ 1/ 100 et < 1/ 10).
Des diminutions significatives de la fréquence des saignements majeurs et mineurs ont été constatées chez les patients du groupe Bivalidurine seule comparativement aux patients du groupe héparine plus inhibiteur de la GP IIb/ IIIa et Bivalidurine plus inhibiteur de la GP IIb/ IIIa (voir table 2).
Des diminutions similaires ont été observées sur la fréquence des saignements chez les patients du groupe Bivalidurine seule ayant reçu de l’ héparine avant la randomisation (n = 2078).
Tableau 1:
Effets indésirables survenus au cours de l’ étude ACUITY
Classes de systèmes d’ organes Troubles de la circulation sanguine et lymphatique
Très fréquent (≥ 1/ 10)
Fréquent (≥ 1/ 100 à < 1/ 10)
Peu fréquent (≥ 1/ 1 000 à ≤ 1/ 100) Thrombocytopénie, anémie, INR augmenté
Rare (≥ 1/ 10 000 à ≤ 1/ 1 000)
Troubles du système immunitaire
Troubles du système nerveux
Maux de tête
bradycardie
Saignements mineurs
Saignements majeurs
Hématomes, hypotension,
Hémorragie, pseudoanévrisme vasculaire
Troubles gastro-intestinaux
Nausées, vomissements
Troubles cutanés et des tissus sous-cutanés
Rash, urticaire
Troubles musculo squelettiques, du tissu conjonctif et des os Troubles généraux et accidents liés aux sites d’ administration
Douleur dorsale, douleur thoracique, douleur à l’ aine
douleur au site d’ injection
6 Table 2.
Etude ACUITY: résultats à 30 jours sur les saignements (population en intention de traiter)
Héparine non bivalirudine fractionnée/ enoxaparine + inhibiteur de la bivalirudine + inhibiteur de la GP
(N=4612)
GP IIb/ IIIa (N=4604)
IIb/ IIIa
%
%
(N=4603)%
Saignements majeurs – critères ACUITY2
3.0
5.3
5.7
Saignements majeurs – critères TIMI3 1
0.9
1.7
1.9
Les saignements majeurs d’ ACUITY ont été définis comme étant la survenue de l'un des éléments suivants: hémorragie intracrânienne, hémorragie rétropéritonéale, hémorragie intraoculaire, hémorragie exigeant une intervention radiologique ou chirurgicale pour accéder au site, hématome ≥ à 5 cm au site de ponction, chute de la concentration en hémoglobine ≥ 4g/ dL sans source manifeste de saignement, chute de la concentration en hémoglobine ≥ 3g/ dL avec source manifeste de saignement, ré-intervention pour saignement, saignement nécessitant la transfusion de sang ou produit sanguin.
2 Les saignements majeurs basés sur les critères TIMI sont définis comme étant les saignements intracrâniens ou la chute de la concentration en hémoglobine ≥ 5g/ dL.
Les saignements majeurs se sont produits le plus fréquemment au site de ponction (voir Tableau 3).
Les autres sites de saignements moins fréquemment observés, mais avec plus de 0,1% de saignements (peu fréquents), étaient les suivants: "autre" site de ponction, site rétropéritonéal, gastro-intestinal, oreille, nez ou gorge.
Tableau 3:
Etude ACUITY: résultats à 30 jours de la fréquence des sites de saignements (population en intention de traiter)
Héparine/ enoxaparin bivalirudine e + inhibiteur de la GP bivalirudine + inhibiteur de la
Site de saignement
(N=4612)
IIb/ IIIa
GP IIb/ IIIa
(N=4604)% (N=4603)%% Hématome au site de ponction < 5 cm Suintement de sang au
7.4
7.5
site de ponction
3.8
7.7
8.5
Ecchymoses Epistaxis Hématome au site de
3.7 0.7
6.0 1.9
5.8 1.4
ponction > 5 cm Hémorragie gengivale Uro-génital Gastro-intestinal Site de ponction Rétropéritonéal Hémoptysie Méléna Oreille, nez ou gorge Cardio-pulmonaire Intracrânien Autres
7
Dans l’ étude ACUITY, des cas de thrombocytopénie ont été rapportés chez 10 patients traités à la bivalirudine (0,1%).
La majorité de ces sujets avaient un traitement concomitant d’ acide acétylsalicylique et de clopidogrel, et 6 d’ entre eux recevaient également des inhibiteurs de la GP IIb/ IIIa.
Le taux de mortalité dans ce groupe est nul.
L’ étude clinique REPLACE-2 (ICP)
Les données suivantes relatives aux réactions indésirables sont basées sur une étude clinique (REPLACE 2) menée avec la bivalirudine chez 6000 patients subissant une ICP, dont la moitié ont été traités par bivalirudine.
Les événements indésirables ont été plus fréquents chez les femmes et chez les patients âgés de plus de 65 ans que chez les sujets de sexe masculin ou les patients plus jeunes dans les deux groupes bivalirudine et héparine.
Environ 30% des patients recevant de la bivalirudine ont présenté au moins un événement indésirable et 3% ont présenté une réaction indésirable au médicament.
Tableau 4:
Effets indésirables survenus au cours de l’ étude REPLACE 2
Classes de systèmes d’ organes Troubles de la circulation sanguine et lymphatique Troubles du système immunitaire
Très fréquent (≥ 1/ 10)
Fréquent (≥ 1/ 100 à < 1/ 10)
Peu fréquent (≥ 1/ 1 000 àà ≤ 1/ 100) Thrombocytopénie, anémie Réactions allergiques
Troubles vasculaires
Saignements mineurs
Saignements majeurs
Thrombose, hypotension, hémorragie, trouble et anomalie vasculaires
Troubles respiratoires, thoraciques et médiastinaux
Dyspnée
Troubles gastro-intestinaux
Troubles cutanés et des tissus sous-cutanés
Troubles généraux et accidents liés aux sites d’ administration
Hémorragie au site d’ injection, douleur au site d’ injection douleur thoracique
8 Plaquettes, saignement et coagulation
Dans REPLACE 2, les données relatives aux saignements ont été recueillies séparément de celles concernant les événements indésirables.
Un saignement majeur a été défini comme étant la survenue de l'un des éléments suivants: hémorragie intracrânienne, hémorragie rétropéritonéale, perte de sang nécessitant la transfusion d'au moins deux unités de sang complet ou d'hématies concentrées, ou saignement se traduisant par une chute de l'hémoglobine de plus de 3 g/ dl ou une chute de l'hémoglobine supérieure à 4 g/ dl (ou 12% de l'hématocrite) sans site de saignement identifié.
Un saignement mineur a été défini comme étant tout événement hémorragique observé qui ne répondait pas aux critères de saignement majeur.
Des saignements mineurs ont été rapportés de façon très fréquente (≥ 1/ 10) et les saignements majeurs de façon fréquente (≥ 1/ 100 et < 1/ 10).
Tant les saignements mineurs que majeurs ont été significativement moins fréquents avec la bivalirudine par rapport au groupe de comparaison héparine plus inhibiteur de la GP IIb/ IIIa.
Les saignements majeurs se sont produits le plus fréquemment au site de ponction (voir Tableau 5).
Les autres sites de saignements moins fréquemment observés mais avec une fréquence de plus de 0,1% de saignements (peu fréquents) étaient les suivants: "autre" site de ponction, site rétropéritonéal, gastro- intestinal, ou au niveau de l'oreille, du nez ou de la gorge.
Tableau 5:
Données relatives à la fréquence des sites hémorragiques dans l’ étude REPLACE 2 (bivalirudine comparée à héparine + inhibiteur de la GP IIb/ IIIa).
héparine + inhibiteur de la
valeur
Site hémorragique
(N=2994)
GP IIb/ IIIa
p
%
(N=3008)%
Site de ponction Autre site de ponction Rétropéritonéal Gastro-intestinal Oreille, nez, ou gorge Uro-génital
0,8 0,2 0,2 0,1 0,1
2,5 0,2 0,5 0,6 0,3 0,2
0,001 1,000 0,062 0,003 0,085 0,125
< 0,1
Intracrânien
< 0,1
0,1
1,000
Cardio-pulmonaire Autre
0,1 0,4
0,3 0,5
0,035 0,556
9 Expérience post-commercialisation
Les réactions indésirables qui ont été rapportées à partir d'une importante expérience post- commercialisation et qui n'ont pas été mentionnées ci-dessus sont résumées par classes des systèmes d’ organes dans le tableau 6.
Des saignements graves, pouvant être fatals, ont été rapportés au cours de l'expérience post- commercialisation de la bivalirudine.
Table 6:
Effets indésirables post-commercialisation rapportées avec la bivalirudine
Troubles du système immunitaire
Réaction anaphylactique, choc anaphylactique incluant un choc fatal, hypersensibilité, urticaire
Troubles vasculaires
Thrombus incluant un thrombus fatal, hématome
Troubles du système nerveux
Hémorragie intracrânienne
4.9 Surdosage
Des cas de surdosage correspondants à 10 fois la dose recommandée ont été rapportés dans les études cliniques, Des bolus de bivalirudine, allant jusqu'à 7,5 mg/ kg, ont également été administrés sans qu’ il ne soit rapporté de saignement associé ni d’ autres événements indésirables.
En cas de surdosage, le traitement par la bivalirudine doit être immédiatement arrêté et le patient doit être étroitement surveillé afin de détecter tout signe de saignement.
En cas de saignement majeur, le traitement par bivalirudine doit être arrêté immédiatement.
Il n'existe pas d'antidote connu pour la bivalirudine; cependant, la bivalirudine est hémodialysable.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: inhibiteur direct de la thrombine, code ATC:
B01AE06.
Angiox contient de la bivalirudine, un inhibiteur direct et spécifique de la thrombine, qui se lie à la fois au site catalytique et à l'exosite de liaison des anions de la thrombine en phase liquide et liée aux caillots.
La thrombine joue un rôle central dans le processus thrombotique, scindant le fibrinogène en monomères de fibrine et activant le Facteur XIII en Facteur XIIIa, ce qui permet à la fibrine de développer un réseau de liaisons croisées covalentes qui stabilise le thrombus.
La thrombine active également les facteurs V et VIII, ce qui entraîne une plus grande production de thrombine et active les plaquettes, stimulant leur agrégation et la libération des granules.
La bivalirudine inhibe chacun des effets de la thrombine.
Ainsi, la bivalirudine commence par agir à la manière d'un inhibiteur non compétitif complet de la thrombine, puis, évolue avec le temps pour
10 devenir un inhibiteur compétitif permettant aux molécules de thrombine initialement inhibées d'interagir avec d'autres substrats de la coagulation et d'induire une coagulation si nécessaire.
Des études in vitro ont montré que la bivalirudine inhibe à la fois la thrombine soluble (libre) et la thrombine liée aux caillots.
La bivalirudine reste active et n'est pas neutralisée par des produits dérivés de la réaction de libération plaquettaire.
Des études in vitro ont également montré que la bivalirudine allonge de manière concentration- dépendante le temps de thromboplastine partielle activée (aPTT), le temps de thrombine (TT) et le taux de prothrombine (TP) d'un plasma humain normal, et qu'elle n'induit pas d'agrégation plaquettaire en réponse à des sérums de patients avec antécédents de syndrome de thrombocytopénie induite par l'héparine avec thrombose (TIH/ STIHT).
Chez les volontaires sains et chez les patients, la bivalirudine présente une activité anticoagulante dépendante de la dose et de la concentration, comme le prouve l'allongement de l’ ACT, de l'aPTT, du PT, de l'INR et du TT.
L'administration intraveineuse de bivalirudine induit une anticoagulation mesurable en l'espace de quelques minutes.
Les effets pharmacodynamiques de la bivalirudine peuvent être évalués en utilisant des mesures de l'anticoagulation, notamment l’ ACT.
La valeur ACT présente une corrélation positive avec la dose et la concentration plasmatique de la bivalirudine.
Des données relatives à 366 patients indiquent que l’ ACT n'est pas influencé par un traitement concomitant par inhibiteur de la GP IIb/ IIIa.
Des études cliniques ont montré que la bivalirudine procure une anticoagulation adéquate pendant les procédures d'ICP.
Etude ACUITY
ACUITY est une étude prospective, randomisée, en ouvert, destinée à comparer la bivalirudine associée ou non à un inhibiteur de la GP IIb/ IIIa (respectivement bras B et C) et l’ enoxaparine ou l’ héparine non fractionnée (HNF) associée à un inhibiteur de la GP IIb/ IIIa (bras A), chez plus de 13 819 patients atteints d’ un syndrome coronarien aigu (SCA) et considérés à haut risque.
La dose recommandée de bivalirudine dans l’ étude ACUITY (bras B et C) est un bolus initial, postérieur à la randomisation, de 0.1mg/ kg suivi d’ une perfusion de 0.25 mg/ kg/ h durant l’ angiographie ou si cela se justifie d’ un point de vue clinique.
Pour les patients devant bénéficier d’ une ICP, un bolus additionnel de 0,5 mg/ kg est administré et la perfusion est augmentée à 1,75 mg/ kg/ h durant l’ intervention.
Dans le bras A de l’ étude ACUITY, l’ HNF ou l’ enoxaparine est administrée selon les recommandations applicables au traitement du SCA chez les patients avec angor instable ou IDM ST-.
Les patients des bras A et B étaient aussi randomisés pour recevoir un inhibiteur de la GPIIb/ IIIa soit avant l’ angiographie soit durant l’ angioplastie.
Au total 356 (7,7%) patients randomisés dans le bras C ont également reçu un inhibiteur de la GPIIb/ IIIa.
En ce qui concerne les caractéristiques de la population d’ ACUITY, à savoir des patients à haut risque nécessitant une angiographie dans les 72h, la répartition est homogène dans les 3 bras de traitement.
Environ 77% d’ entre eux présentent une ischémie récurrente, environ 70% ont des changements dynamiques de l’ ECG ou des bio marqueurs cardiaques élevés, 28% sont diabétiques et environ 99% subissent une angiographie dans les 72h.
Après angiographie, les patients sont soit pris en charge médicalement (33%) soit bénéficient d’ une angioplastie (56%) ou d’ un pontage aorto-coronaire (11%).
Les traitements anti-aggrégants plaquettaires additionnels utilisés dans l’ étude comprennent l’ aspirine et le clopidogrel.
Les résultats principaux de l’ étude ACUITY à 30 jours et à 1 an pour l’ ensemble de la population 11 (ITT) et pour les patients ayant reçu de l’ aspirine et du clopidogrel avant angiographie ou avant ICP (per protocole) sont présentés dans les tables 7 et 8.
12 Table 7.
Etude ACUITY, résultats à 30 jours et à 1 an sur l’ ensemble de la population (ITT): différences de risques sur le critère composite ischémique et ses composantes
Ensemble de la population (ITT) Bras B Bras A Bras C bival HNF/ enox C– A B– A bival +inhibiteur +inhibiteur risq Diff. risq Diff. seule de la de la (95% CI) (95% CI) (N=4612) GPIIb/ IIIa GPIIb/ IIIa% (N=4604) (N=4603)%% 30 jours Critère
7.3
7.7
0.48
7.8
0.55
composite ischémique
(-0.60, 1.55)
(-0.53, 1.63)
Décès
1.3
1.5
0.17
1.6
(-0.31, 0.66)
(-0.23, 0.75)
Infarctus du myocarde
4.9
5.0
0.04 (-0.84, 0.93)
5.4
0.45 (-0.46, 1.35)
Revascularis ation non programmée 1 an
2.3
2.7
0.39 (-0.24, 1.03)
2.4
0.10 (-0.51, 0.72)
Critère
15.9
0.65
16.0
0.71
(-0.77, 2.19)
Décès
(-0.83, 0.74)
(-0.96, 0.60)
6.8
7.0
7.6
0.83 (-0.22, 1.89)
8.8
0.78 (-0.36, 1.92)
8.4
C– A
seule
0.03
7.0
(-1.68, 0.99)
(-0.60, 0.60)
(-0.72, 0.45)
Infarctus du myocarde
Revascularisat ion non programmée 1 an
2.8
0.23 (-0.61, 1.08)
2.2
-0.41 (-1.20, 0.39)
Critère
16.1
16.8
0.68
composite ischémique
(-2.24, 1.54)
3.7
3.9
(-0.78, 1.19)
(-1.31, 0.59)
Infarctus du myocarde
0.60 (-0.71, 1.91)
6.8
0.19 (-1.11, 1.48)
ion non programmée
(-2.02, 0.96)
*clopidogrel administré avant angiographie ou avant ICP
Les résultats sur les saignements à 30 jours selon les critères ACUITY et TIMI pour la population totale (ITT) et les patients ayant reçus de l’ aspirine et du clopidogrel per protocolsont présentés dans la table 9.
14 Table 9.
Etude ACUITY: résultats sur les saignements à 30 jours dans la population totale (ITT) et chez les patients ayant reçu de l’ aspirine et du clopidogrel* (per protocol)
Patients recevant de l’ aspirine et du Population générale (ITT) clopidogrel per protocole HNF/ enox bival bival HNF/ enox bival bival + + seule + + seule inhibiteur inhibiteur (N=4612) inhibiteur inhibiteur de (N=2911) de la de la% de la la% GPIIb/ IIIa GPIIb/ IIIa GPIIb/ IIIa GPIIb/ IIIa (N=4603) (N=4604) (N=2842) (N=2924)%%%%
Saignements majeurs – critères ACUITY1
5.3 3.0 5.9 5.4 3.1 5.7
Saignements majeurs – critères TIMI2
1.7 0.9 1.9 1.9 1.9
*clopidogrel administré -avant angiographie ou avant ICP1 1 Les saignements majeurs d’ ACUITY ont été définis comme étant la survenue de l'un des éléments suivants: hémorragie intracrânienne, hémorragie rétropéritonéale, hémorragie intraoculaire, hémorragie exigeant une intervention radiologique ou chirurgicale pour accéder au site, hématome ≥ à 5 cm au site de ponction, chute de la concentration en hémoglobine ≥ 4g/ dL sans source manifeste de saignement, chute de la concentration en hémoglobine ≥ 3g/ dL avec source manifeste de saignement, nouvelle opération pour saignement, saignement nécessitant la transfusion de sang ou de produit sanguin.
2 Les saignements majeurs basés sur les critères TIMI sont définis comme étant les saignements intracrâniens ou la chute de la concentration en hémoglobine ≥ 5g/ dL.
L’ avantage sur la réduction des saignements par rapport au comparateur HNF/ enoxaparine associée à un inhibiteur GPIIB/ IIIA a seulement été observé dans le bras bivalirudine seule.
Etude REPLACE 2
Le critère saignement majeur dans l’ étude REPLACE-2 n’ est pas défini par des critères TIMI
Résultats de l'étude REPLACE-2: critères d'évaluation à 30 jours (populations en intention de traiter et per protocol)
Intention de traiter
Per protocole
bivalirudine
héparine
héparine
(N=2994)
+ inhibiteur de
bivalirudine + inhibiteur de
%
la GP IIb/ IIIa
(N=2902) la GPIIb/ IIIa%
(N=3008)%
(N=2882)%
Critère d'évaluation quadruple
9,2
10,0
9,2 10,0
Critère d'évaluation triple* Composantes:
7,6
7,1
7,8 7,1
Décès Infarctus du myocarde Saignement majeur** (non basé sur les critères TIMI – voir rubrique 4.8)
0,2 7,0 2,4
0,4 6,2 4,1
0,2 0,4 7,1 6,4 2,2 4,0
1,4
* exclut la composante saignement majeur.
**p < 0,001
Thrombocytopénie induite par l’ héparine (TIH) et syndrome de thrombocytopénie induite par l’ héparine avec thrombose (TIH/ STIHT): des études cliniques sur un nombre restreint de patients ont donné une information limitée sur l’ utilisation d’ Angiox chez les patients avec TIH/ STIH.
5.2 Propriétés pharmacocinétiques
Les propriétés pharmacocinétiques de la bivalirudine ont été évaluées et se sont avérées être linéaires chez les patients subissant une intervention coronaire percutanée et les patients présentant un SCA.
Absorption:
La biodisponibilité de la bivalirudine par voie intraveineuse est complète et immédiate.
La concentration moyenne de la bivalirudine à l'état d'équilibre après perfusion intraveineuse constante de 2,5 mg/ kg/ h est de 12,4 µg/ ml.
Distribution:
La bivalirudine est rapidement distribuée entre le plasma et le liquide extracellulaire.
Le volume de distribution à l'état d'équilibre est de 0,1 litre/ kg.
La bivalirudine ne se lie pas aux protéines plasmatiques (autres que la thrombine) ni aux globules rouges.
Biotransformation:
En tant que peptide, la bivalirudine est logiquement catabolisée en ses acides aminés constitutifs, avec recyclage ultérieur des acides aminés dans le pool de l'organisme.
La bivalirudine est métabolisée par des protéases, notamment la thrombine.
Le principal métabolite résultant du clivage de la liaison Arg3-Pro4 de la séquence N-terminale par la thrombine n'est pas actif en raison de la perte d'affinité pour le site catalytique actif de la thrombine.
Environ 20% de la bivalirudine sont excrétés sous forme inchangée dans les urines.
Elimination:
Le profil de la concentration en fonction du temps après administration intraveineuse est bien décrit par un modèle à deux compartiments.
L'élimination suit un processus de premier ordre avec une demi-vie terminale de 25 ± 12 minutes chez les patients à fonction rénale normale.
La clairance correspondante est d'environ 3,4 ± 0,5 ml/ min/ kg.
Insuffisance hépatique:
La pharmacocinétique de la bivalirudine n'a pas été étudiée chez les patients atteints d'insuffisance hépatique, mais on ne s'attend pas à ce qu'elle soit modifiée, car la bivalirudine n'est pas métabolisée par les enzymes hépatiques telles que les isoenzymes du cytochrome P-450.
16 Insuffisance rénale:
La clairance systémique de la bivalirudine diminue avec le taux de filtration glomérulaire (TFG).
La clairance de la bivalirudine est similaire chez les patients à fonction rénale normale et chez les patients présentant une légère insuffisance rénale.
Elle est réduite d'environ 20% chez les patients atteints d'insuffisance rénale modérée ou sévère et de 80% chez les patients dépendants de la dialyse (Tableau 11).
Tableau 11:
Paramètres pharmacocinétiques de la bivalirudine chez des patients à fonction rénale normale et altérée.
Fonction rénale (TFG)
Clairance
Demi-vie (minutes)
(ml/ min/ kg) Fonction rénale normale (≥ 90ml/ min) Insuffisance rénale légère (60-89 ml/ min) Insuffisance rénale modérée (30-59 ml/ min) Insuffisance rénale sévère (10-29 ml/ min)
3,4 3,4 2,7 2,8
25 22 34 57
Chez les patients atteints d'insuffisance rénale, les paramètres de la coagulation tels que l’ ACT peuvent être monitorés pendant un traitement par Angiox.
Sujets âgés:
La pharmacocinétique a été évaluée chez des patients âgés dans le cadre de l'étude de pharmacocinétique rénale.
Les adaptations de la dose dans cette catégorie d’ âge doivent être basées sur la fonction rénale, voir rubrique 4.2.
Sexe:
Il n'y a pas d'effets du sexe sur la pharmacocinétique de la bivalirudine.
Poids:
La dose de bivalirudine est adaptée en fonction du poids corporel en mg/ kg.
5.3 Données de sécurité précliniques
Les données non cliniques, basées sur des études conventionnelles de sécurité, de pharmacologie, de toxicité à doses répétées, de génotoxicité, ou de toxicité pour la reproduction, n'indiquent aucun risque particulier pour l’ être humain.
La toxicité chez l'animal lors d'expositions répétées ou continues (1 jour à 4 semaines à des niveaux d'exposition allant jusqu'à 10 fois la concentration plasmatique clinique à l'état d'équilibre) s'est limitée à des effets pharmacologiques exagérés.
Une comparaison des études à dose unique et à doses répétées a révélé que la toxicité était principalement liée à la durée d'exposition.
Tous les effets indésirables, primaires et secondaires, résultant d'une activité pharmacologique excessive ont été réversibles.
Après une brève exposition comparable à celle qui prévaut lors d'une utilisation clinique, et même après une exposition à des doses bien plus élevées, il n’ a pas été observé d’ effet indésirable résultant d'un stress physiologique prolongé en réponse à un état de coagulation non homéostasique.
La bivalirudine étant destinée à une administration de courte durée, on ne dispose d'aucune donnée concernant son potentiel carcinogène à long terme.
Néanmoins, la bivalirudine ne s'est pas avérée mutagène ni clastogène dans les tests standards.
17 6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Mannitol Solution d’ hydroxyde de sodium 2% (pour l'ajustement du pH).
Les médicaments suivants ne doivent pas être administrés dans la même perfusion intraveineuse que la bivalirudine, parce que cela peut se traduire par la formation d'un trouble, la formation de microparticules ou une précipitation importante: altéplase, chlorhydrate d'amiodarone, amphotéricine B, chlorhydrate de chlorpromazine, diazépam, édisylate de prochlorpérazine, rétéplase, streptokinase et chlorhydrate de vancomycine.
6.3 Durée de conservation
4 ans
La stabilité physicochimique du produit reconstitué a été démontrée pendant 24 heures entre 2°C-8°C.
La stabilité physicochimique de la solution a été démontrée pendant 24 heures à 25°C.
Du point de vue microbiologique, le produit doit être utilisé immédiatement.
En cas d’ utilisation non immédiate, les durées et conditions de conservation après reconstitution et avant utilisation relèvent de la seule responsabilité de l’ utilisateur et ne doivent pas dépasser 24 heures entre 2°C-8°C, sauf en cas de reconstitution/ dilution réalisée en conditions d’ aseptie dûment contrôlées et validées.
6.4 Précautions particulières de conservation
Poudre lyophilisée:
A conserver à une température ne dépassant pas 25°C.
Solution reconstituée:
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Solution diluée:
A conserver à une température ne dépassant pas 25°C.
Ne pas congeler.
6.5 Nature et contenu de l’ emballage extérieur
Angiox est présenté sous forme de poudre lyophilisée en flacons en verre (Type 1) de 10 ml à usage unique fermés par un bouchon en caoutchouc butylique et scellés par un sceau d'aluminium gaufré.
Angiox est disponible en boîtes de 2 et 10 flacons.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
Instructions pour administration
La préparation et l’ administration d’ Angiox doivent suivre des procédures aseptiques.
Ajouter 5 ml d'eau pour préparations injectables dans un flacon d’ Angiox et mélanger doucement jusqu'à ce que la poudre soit complètement dissoute et que la solution soit claire.
18 Prélever 5 ml de la solution obtenue dans le flacon puis les diluer dans un volume total de 50 ml de solution glucosée à 5% ou de solution de chlorure de sodium à 9 mg/ ml (0,9%) pour injection, afin d'obtenir une concentration finale de bivalirudine de 5 mg/ ml.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur localement.
La solution reconstituée/ diluée doit être vérifiée qu'elle ne contient pas de particules et qu'elle ne présente pas de décoloration.
Les solutions contenant des particules ne doivent pas être utilisées.
La solution reconstituée/ diluée sera une solution limpide à légèrement opalescente, incolore à légèrement jaune.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
The Medicines Company UK Ltd 115L Milton Park Abingdon Oxfordshire OX14 4SA ROYAUME-UNI
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 04/ 289/ 001-002
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
20.09.2004
10.
DATE DE MISE A JOUR DU TEXTE
19 ANNEXE II
A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
20 A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse du fabricant responsable de la libération des lots
Hälsa Pharma GmbH, Immermannstraße 9, 33619 Bielefeld, Allemagne
B.
CONDITIONS RELATIVES A L'AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSÉES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale restreinte (voir Annexe I:
Résumé des Caractéristiques du Produit, 4.2).
• AUTRES CONDITIONS Plan de gestion des risques Le titulaire de l’ AMM s’ engage à fournir des études et des données de pharmacovigilance supplémentaires détaillées dans le Plan de Pharmacovigilance, comme convenu dans la version 4 du Plan de Gestion des risques (PGR) présenté dans le Module 1.8.2. de l’ autorisation de mise sur le marché et toutes mises à jour du PGR autorisées par le CHMP.
Selon la ligne directrice CHMP sur les Systèmes de Gestion des risques pour les médicaments à usage humain, le PGR mis à jour devra être soumis en même temps que le PSUR.
De plus, une mise à jour du PGR devra être soumise:
• Quand de nouvelles informations reçues peuvent avoir un impact sur le profil de sécurité, le plan de pharmacovigilance ou les activités de minimisation du risque. • Dans les 60 jours suivant une importante étape (pharmacovigilance ou minimisation du risque) • Selon la réglementation en vigueur de l’ EMEA.
21 ANNEXE III
ETIQUETAGE ET NOTICE
22 A.
ETIQUETAGE
23 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR Emballage extérieur (emballage de 2 flacons)
1.
DENOMINATION DU MEDICAMENT
Angiox 250 mg poudre pour solution à diluer pour solution injectable ou pour perfusion Bivalirudine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 flacon contient 250 mg de bivalirudine.
Après reconstitution 1 ml contient 50 mg de bivalirudine.
Après dilution 1 ml contient 5 mg de bivalirudine.
3.
LISTE DES EXCIPIENTS
Mannitol, hydroxyde de sodium 2%.
4.
FORME PHARMACEUTIQUE ET CONTENU
Poudre pour solution à diluer pour solution injectable ou pour perfusion.
2 flacons.
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie intraveineuse.
Lire la notice avant usage.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP {MM/ AAAA}
24 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
Poudre lyophilisée:
A conserver à une température ne dépassant pas 25°C.
Solution reconstituée:
A conserver au réfrigérateur (2-8°C).
Ne pas congeler.
Solution diluée:
A conserver à une température ne dépassant pas 25°C.
Ne pas congeler.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
Toute solution non utilisée doit être éliminée.
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
The Medicines Company UK Ltd 115L Milton Park Abingdon Oxfordshire OX14 4SA ROYAUME-UNI
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 04/ 289/ 002
NUMERO DU LOT
Lot {numéro}
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INDICATIONS EN BRAILLE
La justification pour ne pas inclure du braille a été acceptée.
25 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
Emballage extérieur (emballage de 10 flacons)
1.
DENOMINATION DU MEDICAMENT
Angiox 250 mg poudre pour solution à diluer pour solution injectable ou pour perfusion Bivalirudine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 flacon contient 250 mg de bivalirudine.
Après reconstitution 1 ml contient 50 mg de bivalirudine.
Après dilution 1 ml contient 5 mg de bivalirudine.
3.
LISTE DES EXCIPIENTS
Mannitol, hydroxyde de sodium 2%.
4.
FORME PHARMACEUTIQUE ET CONTENU
Poudre pour solution à diluer pour solution injectable ou pour perfusion.
10 flacons.
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie intraveineuse.
Lire la notice avant usage.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP {MM/ AAAA}
26 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
Poudre lyophilisée:
A conserver à une température ne dépassant pas 25°C.
Solution reconstituée:
A conserver au réfrigérateur (2-8°C).
Ne pas congeler.
Solution diluée:
A conserver à une température ne dépassant pas 25°C.
Ne pas congeler.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
Toute solution non utilisée doit être éliminée.
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
The Medicines Company UK Ltd 115L Milton Park Abingdon Oxfordshire OX14 4SA ROYAUME-UNI
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 04/ 289/ 001
NUMERO DU LOT
Lot {numéro}
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INDICATIONS EN BRAILLE
La justification pour ne pas inclure du braille a été acceptée.
27 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
Flacon
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Angiox 250 mg poudre pour solution à diluer pour solution injectable ou pour perfusion Voie intraveineuse Bivalirudine
2.
MODE D’ ADMINISTRATION
Lire la notice avant usage.
3.
DATE DE PEREMPTION
EXP {MM/ AAAA}
4.
NUMERO DU LOT
Lot {numéro}
5.
CONTENU EN POIDS, VOLUME OU UNITE
250 mg
6.
AUTRES
28 B.
NOTICE
INFORMATIONS DE L’ UTILISATEUR Angiox 250 mg Poudre pour solution à diluer pour solution injectable ou pour perfusion (Bivalirudine)
Veuillez lire attentivement l'intégralité de cette notice avant d’ utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d'autres questions, si vous avez un doute, demandez plus d’ informations à votre
- Si l’ un des effets indésirables devient sérieux ou si vous remarquez des effets indésirables non
mentionnés dans cette notice, veuillez en informer votre médecin.
Dans cette notice:
1.
Qu'est -ce que Angiox et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser Angiox 3.
Comment utiliser Angiox 4.
Comment conserver Angiox 6.
Informations supplémentaires
1.
QU'EST-CE QUE ANGIOX ET DANS QUEL CAS EST-IL UTILISE
Angiox est utilisé
- Chez les patients souffrant de douleurs thoraciques dues à une affection cardiaque (syndromes
coronariens aigus – SCA)
dans les vaisseaux sanguins (angioplastie ou intervention coronaire percutanée – ICP).
2.
QUELLES SONT LES INFORMATIONS À CONNAITRE AVANT D'UTILISER ANGIOX
N’ utilisez jamais Angiox:
- si vous êtes hypersensible (allergique) à la bivalirudine ou à l'un des autres composants
contenus dans Angiox (voir liste rubrique 6).
- si vous présentez ou avez récemment présenté un saignement au niveau de l'estomac, des
intestins, de la vessie ou d'autres organes, par exemple si vous avez du sang anormal dans vos selles ou vos urines (excepté un saignement menstruel).
- si vous avez présenté des troubles de la coagulation sanguine ou un faible nombre de plaquettes
- si vous avez ou avez eu une hypertension (tension artérielle élevée) sévère non contrôlée.
- si vous avez ou avez eu une infection du tissu cardiaque.
- si vous avez des problèmes rénaux sévères ou si vous avez besoin d’ une dialyse.
En cas de doute, consultez votre médecin.
obtenu sans ordonnance.
- si vous avez été traité par des produits similaires à Angiox (par exemple lépirudine)
En effet, ces médicaments peuvent augmenter le risque de saignement s’ ils sont administrés en même temps qu'Angiox.
Grossesse et allaitement
Vous devez prévenir votre médecin:
- Si vous êtes enceinte ou pensez l’ être
- Si vous prévoyez de le devenir.
- Si vous allaitez
L'utilisation d'Angiox n'est recommandée en cas de grossesse qu’ en cas de nécessité absolue.
Votre médecin évaluera si ce traitement est ou non approprié pour vous.
Si vous allaitez, votre médecin déterminera si Angiox peut être utilisé.
Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés, toutefois les effets sont connus pour être de courte durée.
Angiox est uniquement administré à l’ hôpital.
Il est donc peu susceptible d’ affecter votre capacité à conduire des véhicules ou à utiliser des machines.
3.
COMMENT UTILISER ANGIOX
Votre traitement sera surveillé par un médecin.
Votre médecin déterminera quelle quantité d'Angiox vous sera administrée et la préparera.
Angiox s'administre dans la veine (jamais dans le muscle) sous la forme d'une injection suivie d'une perfusion (solution en goutte à goutte) Elle sera administrée et surveillée par un médecin spécialisé pour les patients souffrant de problèmes cardiaques.
Si
- Si vous suivez une procédure de type brachythérapie bêta ou gamma, votre médecin vous
- La dose administrée dépend de votre poids et du traitement qui vous a été prescrit.
31 Dosage
Pour les patients atteints d’ un SCA, la dose initiale recommandée est:
(0.1 mg/ kg signifie un dixième d'un milligramme du médicament pour chaque kilogramme de poids corporel; 0.25 mg/ kg/ h signifie un quart d'un milligramme pour chaque kilogramme de poids corporel, par heure)
Si, après cela, vous devez bénéficier d’ une intervention coronaire percutanée (ICP), il vous sera administré:
- Un bolus additionnel de 0,5 mg/ kg et la perfusion sera augmentée à 1,75 mg/ kg/ h.
- Après l’ intervention, la perfusion sera ramenée à 0,25 mg/ kg/ h.
Pour les patients bénéficiant d’ une intervention coronaire percutanée (ICP), la dose recommandée est:
- Un bolus intraveineux de 0,75 mg/ kg, suivi d'une perfusion (solution en goutte à goutte) de 1,75
mg/ kg/ heure (la perfusion peut être poursuivie pendant une période allant jusqu'à 4 heures).
La dose d'Angiox sera réduite si vous avez des problèmes rénaux modérés.
Votre médecin déterminera la durée de votre traitement.
Symptômes et instructions en cas de surdosage
Les doses étant minutieusement vérifiées par le médecin, un surdosage est très peu probable.
Instructions en cas d'omission d'une ou de plusieurs doses
Le médecin administrant et surveillant le traitement, une omission est très peu probable.
Pour toutes questions supplémentaires quant à l’ utilisation de ce produit, contacter votre médecin.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Angiox est susceptible d'avoir des effets indésirables.
L'effet indésirable le plus fréquemment observé avec un traitement par Angiox est un saignement.
Dans de très rares cas, ils peuvent entraîner la mort (moins de 1 patient sur 10 000).
Un saignement est plus susceptible d'avoir lieu lorsque Angiox est combiné à un autre anticoagulant ou antithrombotique (voir section 2 "Prise d'autres médicaments").
Si vous remarquez un des effets indésirables, potentiellement sévères, suivants:
Lorsque vous êtes à l’ hôpital: prévenez immédiatement votre médecin ou votre infirmière. o Après votre sortie de l’ hôpital: dirigez vous immédiatement au service des urgences de l’ hôpital o le plus proche
Il peut en
résulter des complications de type anémie (un déficit en globules rouges) ou hématome (hémorragie)
32
des démangeaisons généralisées (urticaire), une sensation d’ oppression dans la poitrine.
Ces réactions sont peu fréquentes (moins de 1 pour 100 patients traités).
- Des thromboses (caillots sanguins) qui peuvent entraîner des complications sévères comme une
Ce sont des effets indésirables peu fréquents (moins de 1 pour 100 patients traités).
- Des douleurs, saignements et hémorragies au site de ponction sont des effets indésirables
rares (moins de 1 pour 1000 patients traités)
Si vous remarquez un des effets iindésirables, potentiellement moins sévères, suivants:
Lorsque vous êtes à l’ hôpital: prévenez immédiatement votre médecin ou votre infirmière. o Après votre sortie de l’ hôpital: dirigez vous immédiatement au service des urgences de l’ hôpital o le plus proche
- Hémorragie grave (ce qui peut être due à une réduction de votre nombre de plaquettes et
empêche la coagulation nécessaire de votre sang)
- Maux de tête
- Variation de la pression sanguine
- Modification de la fréquence cardiaque
- Nausées et/ ou vomissements
- Douleur dorsale
- Douleur thoracique
- Essoufflements
- Eruption cutanée
Ces effets indésirables sont peu fréquents (moins de 1 pour 100 patients traités)
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si certains effets indésirables deviennent graves, veuillez en informer votre médecin.
5 COMMENT CONSERVER ANGIOX
Conserver hors de la portée et de la vue des enfants.
Angiox ne doit pas être utilisé après la date d'expiration indiquée sur l'étiquette et le carton après le « EXP ».
La date d'expiration se rapporte au dernier jour de ce mois.
Poudre lyophilisée:
A conserver à une température ne dépassant pas 25°C.
Solution reconstituée:
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Solution diluée:
A conserver à une température ne dépassant pas 25°C.
Ne pas congeler.
La solution doit être claire à légèrement opalescente, incolore à légèrement Le docteur vérifiera la solution et la jettera, si elle contient des particules ou est décolorée.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient l’ Angiox La substance active est la bivalirudine.
Chaque flacon contient 250 mg de bivalirudine.
Après reconstitution, 1 ml contient 50 mg de bivalirudine.
Après dilution, 1 ml contient 5 mg de bivalirudine.
Les autres composants sont le mannitol et l’ hydroxyde de sodium.
A quoi ressemble l’ Angiox 33 Angiox est une poudre blanche à blanc cassé conservée dans un flacon en verre.
Angiox est disponible en boîtes en carton de 2 et 10 flacons.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l'Autorisation de mise sur le marché
The Medicines Company UK Limited 115L Milton Park Abingdon Oxfordshire OX14 4SA ROYAUME-UNI
Hälsa Pharma GmbH Immermannstraße 9 33619 Bielefeld Allemagne
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché.
België/ Belgique/ Belgien The Medicines Company UK Ltd Tél/ Tel: + 800 843 633 26 ou/ oder +41 61 564 1320 Email/ E-Mail:
Qchs. mi@quintiles. com
Luxembourg/ Luxemburg The Medicines Company UK Ltd Tél/ Tel: + 800 843 633 26 ou/ oder +41 61 564 1320 Email/ E-Mail:
Qchs. mi@quintiles. com
България The Medicines Company UK Ltd Teл.: + 800 843 633 26 или +41 61 564 1320 Ел. поща:
Qchs. mi@quintiles. com
Magyarország The Medicines Company UK Ltd Tel.: + 800 843 633 26 vagy +41 61 564 1320 E-mail:
Qchs. mi@quintiles. com
Č eská republika The Medicines Company UK Ltd Tel.: + 800 843 633 26 nebo +41 61 564 1320 E-mail:
Qchs. mi@quintiles. com
Qchs. mi@quintiles. com
Danmark The Medicines Company UK Ltd Tlf. nr.: + 800 843 633 26 eller +41 61 564 1320 E-mail:
Qchs. mi@quintiles. com
Qchs. mi@quintiles. com
Deutschland The Medicines Company UK Ltd Tel: + 800 843 633 26 oder +41 61 564 1320 E-Mail:
Qchs. mi@quintiles. com
Qchs. mi@quintiles. com
Eesti The Medicines Company UK Ltd Tel.: + 800 843 633 26 või +41 61 564 1320 E-mail:
Qchs. mi@quintiles. com
Qchs. mi@quintiles. com
Ελλάδα Ferrer-Galenica A. E.
Αχιλλέως 2 GR-104 37 Αθήνα Τηλ: +30 210 5281700
Qchs. mi@quintiles. com
España Ferrer Farma, S. A.
Gran Vía Carlos III, 94 E- 08028 Barcelona Tel.: +34 93 600 37 00
Portugal Ferrer Azevedos, S. A.
Edificio Azevedos Estrada Nacional 117-2 P-2614-503 Amadora Tel.: +351 21 47 25 900
France The Medicines Company UK Ltd Tél: + 800 843 633 26 ou +41 61 564 1320 Email:
Qchs. mi@quintiles. com
Qchs. mi@quintiles. com
Ireland The Medicines Company UK Ltd Tel: + 800 843 633 26 or +41 61 564 1320 Email:
Qchs. mi@quintiles. com
Slovenija The Medicines Company UK Ltd Tel: + 800 843 633 26 ali +41 61 564 1320 E-poš ta:
Qchs. mi@quintiles. com
Ísland The Medicines Company UK Ltd Sími: + 800 843 633 26 eða +41 61 564 1320 Netfang:
Qchs. mi@quintiles. com
Slovenská republika The Medicines Company UK Ltd Tel: + 800 843 633 26 alebo +41 61 564 1320 Email:
Qchs. mi@quintiles. com
Italia The Medicines Company UK Ltd Tel: + 800 843 633 26 o +41 61 564 1320 Email:
Qchs. mi@quintiles. com
Qchs. mi@quintiles. com
Κύπρος The Medicines Company UK Ltd Τηλ: + 800 843 633 26 or +41 61 564 1320 Email:
Qchs. mi@quintiles. com
Sverige The Medicines Company UK Ltd Tfn: + 800 843 633 26 eller +41 61 564 1320 E-post:
Qchs. mi@quintiles. com
Latvija The Medicines Company UK Ltd Tā lr. + 800 843 633 26 vai +41 61 564 1320 E-pasts:
Qchs. mi@quintiles. com
United Kingdom The Medicines Company UK Ltd Tel: + 800 843 633 26 or +41 61 564 1320 Email:
Qchs. mi@quintiles. com
Lietuva The Medicines Company UK Ltd Tel.
Nr.: + 800 843 633 26 arba +41 61 564 1320 El. paš tas:
Qchs. mi@quintiles. com
La dernière date à laquelle cette notice a été approuvée est {date}
36
European Medicines Agency
EMEA/ H/ C/ 557
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
APIDRA
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre état ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce qu’ Apidra?
Apidra est une solution injectable.
Elle est disponible sous forme de flacon, de cartouches (standard ou Opticlick) ou de stylo pré-rempli (OptiSet ou SoloStar).
Le principe actif d’ Apidra est l’ insuline glulisine.
Dans quel cas Apidra est -il utilisé?
Apidra est utilisé chez les adultes, adolescents et enfants âgés de six ans ou plus, souffrant de diabète et nécessitant un traitement par insuline.
Comment Apidra est -il utilisé?
Apidra est administré par injection sous-cutanée (sous la peau) dans la paroi abdominale (ventre), la cuisse ou dans la partie supérieure du bras, ou par perfusion continue à l’ aide d’ une pompe à insuline.
Les taux de glucose (sucre) dans le sang du patient doivent être contrôlés régulièrement afin de déterminer la dose minimale efficace.
Apidra devrait être administré jusqu’ à 15 minutes avant ou juste après les repas.
Apidra est une insuline à action courte utilisée en combinaison avec des insulines à action semi-retard ou à action prolongée ou des analogues (formes modifiées de l’ insuline).
Elle peut aussi être utilisée en association avec des médicaments antidiabétiques administrés oralement.
Le médicament n’ est délivré que sur ordonnance.
Comment Apidra agit -il?
Le diabète est une maladie caractérisée par l’ incapacité du corps à produire suffisamment d’ insuline pour maintenir le niveau de glucose dans le sang ou à utiliser l’ insuline de manière efficace.
Apidra est une insuline de substitution qui est très similaire à l’ insuline produite par le corps.
Le principe actif d’ Apidra, l’ insuline glulisine, est produit par une méthode connue sous le nom de « technique de l’ ADN recombinant ».
Il est produit par une bactérie ayant reçu un gène (ADN) lui permettant de produire l’ insuline glulisine.
Celle -ci est très légèrement différente de l’ insuline humaine.
Cette différence signifie que l’ insuline glulisine agit plus rapidement et a une durée d’ action plus courte que l’ insuline humaine à durée d’ action courte.
Ceci permet
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. eu. int http: / /www. emea. eu. int
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. de contrôler le niveau de glucose dans le sang en réduisant les symptômes et les complications de la maladie du diabète.
Quelles études ont été menées avec Apidra?
Chez des patients diabétiques de type 2 (lorsque le corps n’ est pas capable d’ utiliser l’ insuline de manière efficace), Apidra a été étudié dans une étude portant sur 878 adultes.
Dans cette étude, Apidra était utilisé en association avec une insuline à action intermédiaire et des médicaments antidiabétiques administrés oralement.
Dans les quatre études, Apidra a été comparé à d’ autres insulines ou analogues d’ insuline (insuline humaine normale ou insuline lispro).
Le principal critère d’ efficacité utilisé était le changement des niveaux dans le sang d’ une substance connue sous le nom d’ hémoglobine glycosylée (HbA1c) qui donne une indication de l’ efficacité du contrôle du niveau de glucose dans le sang.
Quel est le bénéfice démontré par Apidra au cours des études?
Le contrôle du glucose dans le sang avec Apidra était au moins aussi efficace que dans le cas des insulines de comparaison.
Dans toutes les études, l’ évolution du taux de l’ HbA1c observée avec Apidra était similaire à celle constatée avec les insulines de comparaison.
Dans la première étude menée chez les adultes diabétiques de type 1, la baisse était de 0,14% (de 7,60% à 7,46%) après six mois, en comparaison avec une baisse de 0,14% pour l’ insuline lispro.
Des réductions similaires ont été constatées dans la seconde étude menée chez des adultes, où Apidra était comparé à de l’ insuline humaine normale.
Dans l’ étude menée chez des enfants, Apidra et l’ insuline lispro ont produit des changements similaires de l’ HbA1c après six mois.
Toutefois, il n’ y avait pas d’ information suffisante pour démontrer si Apidra était efficace chez les enfants âgés de moins de six ans.
Chez les adultes diabétiques de type 2, il y a eu une diminution de l’ HbA1c de 0,46% après six mois d’ administration d’ Apidra, par rapport à 0,30% avec les insulines humaines normales.
Quel est le risque associé à l’ utilisation d’ Apidra?
L’ effet indésirable le plus communément observé lors de l’ utilisation d’ Apidra (chez plus d’ un patient sur dix) était l’ hypoglycémie (faibles taux de glucose dans le sang).
Pour avoir le détail de tous les effets indésirables observés lors de l’ utilisation d’ Apidra, voir la notice.
Apidra ne doit pas être utilisé chez les personnes présentant une hypersensibilité (allergie) à l’ insuline glulisine ou à l’ un des autres composants ou chez des patients souffrant déjà d’ hypoglycémie.
Une adaptation des doses d’ Apidra peut également être nécessaire lorsqu’ il est administré en association avec certains autres médicaments susceptibles d’ influer sur les taux de glucose dans le sang.
Pour la liste complète de ces médicaments, voir la notice.
Pourquoi Apidra a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que les bénéfices d’ Apidra sont supérieurs à ses risques dans le traitement du diabète sucré chez les adultes, les adolescents et les enfants de six ans ou plus âgés où le traitement par insuline est requis.
Le comité a dès lors recommandé l’ octroi d’ une autorisation de mise sur le marché pour Apidra.
Autres informations relatives à Apidra:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Apidra à Sanofi-Aventis Deutschland GmbH, le 27 septembre 2004.
L’ EPAR complet relatif à Apidra est disponible ici.
06-2008.
2/ 2
Numéro UE
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
Conditionnement
Contenu
Taille de l’ emballage
EU/ 1/ 04/ 285/ 001 EU/ 1/ 04/ 285/ 002 EU/ 1/ 04/ 285/ 003 EU/ 1/ 04/ 285/ 004 EU/ 1/ 04/ 285/ 005 EU/ 1/ 04/ 285/ 006 EU/ 1/ 04/ 285/ 007 EU/ 1/ 04/ 285/ 008 EU/ 1/ 04/ 285/ 009 EU/ 1/ 04/ 285/ 010 EU/ 1/ 04/ 285/ 011 EU/ 1/ 04/ 285/ 012 EU/ 1/ 04/ 285/ 013
Apidra Apidra Apidra Apidra Apidra Apidra Apidra Apidra Apidra Apidra Apidra Apidra Apidra
100 Unités/ ml 100 Unités/ ml 100 Unités/ ml 100 Unités/ ml 100 Unités/ ml 100 Unités/ ml 100 Unités/ ml 100 Unités/ ml 100 Unités/ ml 100 Unités/ ml 100 Unités/ ml 100 Unités/ ml 100 Unités/ ml
Solution injectable Solution injectable Solution injectable Solution injectable Solution injectable Solution injectable Solution injectable Solution injectable Solution injectable Solution injectable Solution injectable Solution injectable Solution injectable
Voie sous-cutanée Voie sous-cutanée Voie sous-cutanée Voie sous-cutanée Voie sous-cutanée Voie sous-cutanée Voie sous-cutanée Voie sous-cutanée Voie sous-cutanée Voie sous-cutanée Voie sous-cutanée Voie sous-cutanée Voie sous-cutanée
Flacon (verre) Flacon (verre) Flacon (verre) Flacon (verre) Cartouche (verre) Cartouche (verre) Cartouche (verre) Cartouche (verre) Cartouche (verre) Cartouche (verre) Cartouche (verre) Cartouche (verre) Stylo pré-rempli (verre) (OptiSet)
10 ml 10 ml 10 ml 10 ml 3 ml 3 ml 3 ml 3 ml 3 ml 3 ml 3 ml 3 ml 3 ml
1 flacon 2 flacons 4 flacons 5 flacons 1 cartouche 3 cartouches 4 cartouches 5 cartouches 6 cartouches 8 cartouches 9 cartouches 10 cartouches 1 stylo pré-rempli
EU/ 1/ 04/ 285/ 014
Apidra
100 Unités/ ml
Solution injectable
Voie sous-cutanée
Stylo pré-rempli (verre) (OptiSet)
3 ml
3 stylos pré- remplis
EU/ 1/ 04/ 285/ 015
Apidra
100 Unités/ ml
Solution injectable
Voie sous-cutanée
Stylo pré-rempli (verre) (OptiSet)
3 ml
4 stylos pré- remplis
EU/ 1/ 04/ 285/ 016
Apidra
100 Unités/ ml
Solution injectable
Voie sous-cutanée
Stylo pré-rempli (verre) (OptiSet)
3 ml
5 stylos pré- remplis
EU/ 1/ 04/ 285/ 017
Apidra
100 Unités/ ml
Solution injectable
Voie sous-cutanée
Stylo pré-rempli (verre) (OptiSet)
3 ml
6 stylos pré- remplis
EU/ 1/ 04/ 285/ 018
Apidra
100 Unités/ ml
Solution injectable
Voie sous-cutanée
Stylo pré-rempli (verre) (OptiSet)
3 ml
8 stylos pré- remplis
EU/ 1/ 04/ 285/ 019
Apidra
100 Unités/ ml
Solution injectable
Voie sous-cutanée
Stylo pré-rempli (verre) (OptiSet)
3 ml
9 stylos pré- remplis
EU/ 1/ 04/ 285/ 020
Apidra
100 Unités/ ml
Solution injectable
Voie sous-cutanée
Stylo pré-rempli (verre) (OptiSet)
3 ml
10 stylos pré- remplis
EU/ 1/ 04/ 285/ 021
Apidra
100 Unités/ ml
Solution injectable
Voie sous-cutanée
Cartouche (verre) pour OptiClik
3 ml
1 cartouche
EU/ 1/ 04/ 285/ 022
Apidra
100 Unités/ ml
Solution injectable
Voie sous-cutanée
Cartouche (verre) pour OptiClik
3 ml
3 cartouches
EU/ 1/ 04/ 285/ 023
Apidra
100 Unités/ ml
Solution injectable
Voie sous-cutanée
Cartouche (verre) pour OptiClik
3 ml
4 cartouches
EU/ 1/ 04/ 285/ 024
Apidra
100 Unités/ ml
Solution injectable
Voie sous-cutanée
Cartouche (verre) pour OptiClik
3 ml
5 cartouches
1/ 2 EU/ 1/ 04/ 285/ 025
Apidra
100 Unités/ ml
Solution injectable
Voie sous-cutanée
Cartouche (verre) pour OptiClik
3 ml
6 cartouches
EU/ 1/ 04/ 285/ 026
Apidra
100 Unités/ ml
Solution injectable
Voie sous-cutanée
Cartouche (verre) pour OptiClik
3 ml
8 cartouches
EU/ 1/ 04/ 285/ 027
Apidra
100 Unités/ ml
Solution injectable
Voie sous-cutanée
Cartouche (verre) pour OptiClik
3 ml
9 cartouches
EU/ 1/ 04/ 285/ 028
Apidra
100 Unités/ ml
Solution injectable
Voie sous-cutanée
Cartouche (verre) pour OptiClik
3 ml
10 cartouches
EU/ 1/ 04/ 285/ 029
Apidra
100 Unités/ ml
Solution injectable
Voie sous-cutanée
Stylo pré-rempli (verre) (SoloStar)
3 ml
1 stylo pré-rempli
EU/ 1/ 04/ 285/ 030
Apidra
100 Unités/ ml
Solution injectable
Voie sous-cutanée
Stylo pré-rempli (verre) (SoloStar)
3 ml
3 stylos pré- remplis
EU/ 1/ 04/ 285/ 031
Apidra
100 Unités/ ml
Solution injectable
Voie sous-cutanée
Stylo pré-rempli (verre) (SoloStar)
3 ml
4 stylos pré- remplis
EU/ 1/ 04/ 285/ 032
Apidra
100 Unités/ ml
Solution injectable
Voie sous-cutanée
Stylo pré-rempli (verre) (SoloStar)
3 ml
5 stylos pré- remplis
EU/ 1/ 04/ 285/ 033
Apidra
100 Unités/ ml
Solution injectable
Voie sous-cutanée
Stylo pré-rempli (verre) (SoloStar)
3 ml
6 stylos pré- remplis
EU/ 1/ 04/ 285/ 034
Apidra
100 Unités/ ml
Solution injectable
Voie sous-cutanée
Stylo pré-rempli (verre) (SoloStar)
3 ml
8 stylos pré- remplis
EU/ 1/ 04/ 285/ 035
Apidra
100 Unités/ ml
Solution injectable
Voie sous-cutanée
Stylo pré-rempli (verre) (SoloStar)
3 ml
9 stylos pré- remplis
EU/ 1/ 04/ 285/ 036
Apidra
100 Unités/ ml
Solution injectable
Voie sous-cutanée
Stylo pré-rempli (verre) (SoloStar)
3 ml
10 stylos pré- remplis
2/ 2
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Apidra 100 Unités/ ml, solution injectable en flacon.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque ml contient 100 Unités d’ insuline glulisine (équivalent à 3,49 mg).
Chaque flacon contient 10 ml de solution injectable, équivalent à 1000 Unités.
L’ insuline glulisine est produite par la technique de l’ ADN recombinant sur Escherichia coli.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable en flacon.
Solution aqueuse, limpide, incolore.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement du diabète de l’ adulte, l’ adolescent et l’ enfant à partir de 6 ans nécessitant un traitement par insuline.
4.2 Posologie et mode d’ administration
L’ activité du produit est exprimée en unités.
Ces unités sont spécifiques à Apidra et ne correspondent ni aux UI ni aux unités utilisées pour les autres analogues de l’ insuline.
Voir rubrique 5.1 (Propriétés pharmacodynamiques).
Apidra doit être administré un peu avant (0-15 minutes) ou juste après les repas.
Apidra s’ utilise dans des schémas qui l’ associent soit à une insuline humaine d’ action intermédiaire ou d’ action prolongée soit à un analogue de l’ insuline d’ action prolongée soit à des hypoglycémiants oraux.
La posologie d’ Apidra doit être ajustée individuellement.
Administration
Apidra doit être administré en injection sous-cutanée ou en perfusion sous-cutanée continue par pompe.
Apidra doit être administré en injection sous-cutanée dans la paroi abdominale, la cuisse ou la région deltoïde ou par perfusion continue dans la paroi abdominale.
Dans une même zone d’ injection (abdomen, cuisse ou deltoïde), il convient de varier, d’ une injection à l’ autre, les sites d’ injection et les sites de perfusion.
Le taux d’ absorption et, par conséquent, le début et la durée d’ action peuvent être modifiés par le site d’ injection, par l’ exercice physique et par d’ autres facteurs.
L’ injection sous- cutanée dans la paroi abdominale entraîne une absorption légèrement plus rapide qu’ à partir des autres sites d’ injection (voir rubrique 5.2).
2 Il faut s’ assurer de ne pas pénétrer dans un vaisseau sanguin.
Après l’ injection, il ne faut pas masser le site d’ injection.
Les patients doivent être éduqués sur les bonnes techniques d’ injection.
Mélange avec des insulines
En l’ absence d’ études de compatibilité, l’ insuline glulisine ne doit pas être mélangée avec d’ autres médicaments sauf avec l’ insuline humaine NPH.
Perfusion sous-cutanée continue par pompe
En cas d’ utilisation dans une pompe à perfusion d’ insuline, Apidra ne doit pas être mélangé à des diluants ou à aucune autre insuline.
Pour d’ autres précisions sur la manipulation, voir rubrique 6.6.
Populations particulières
Insuffisance rénale Les propriétés pharmacocinétiques de l’ insuline glulisine sont généralement inchangées chez les patients insuffisants rénaux.
Les besoins en insuline peuvent cependant être réduits en cas d’ insuffisance rénale (voir rubrique 5.2).
Insuffisance hépatique Les propriétés pharmacocinétiques de l’ insuline glulisine n’ ont pas été évaluées chez les patients ayant une altération de la fonction hépatique.
Chez les patients insuffisants hépatiques, les besoins en insuline peuvent être diminués en raison d’ une réduction de la néoglucogenèse et d’ une réduction du métabolisme de l’ insuline.
Sujet âgé Les données de pharmacocinétiques disponibles concernant les sujets âgés atteints de diabète sont limitées.
Une altération de la fonction rénale peut provoquer une diminution des besoins en insuline.
Enfants et adolescents Les informations cliniques sont insuffisantes concernant l’ utilisation d’ Apidra chez l’ enfant de moins de 6 ans.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
Hypoglycémie.
4.4 Mises en garde spéciales et précautions d’ emploi
Tout changement de type d’ insuline ou de marque d’ insuline doit se faire sous strict contrôle médical.
Le changement de concentration, de marque (fabricant), de type d’ insuline (rapide, NPH, lente, etc.), d’ origine (animale) et/ ou de méthode de fabrication peut nécessiter une modification de posologie.
Il peut être nécessaire d’ adapter un traitement antidiabétique oral associé.
L’ utilisation de posologies inadaptées ou l’ arrêt du traitement, en particulier chez le diabétique insulino-dépendant, peuvent entraîner une hyperglycémie ou une acidocétose diabétique, situations qui sont potentiellement létales.
La substitution par un autre type ou autre marque d’ insuline doit se faire sous strict contrôle médical et peut nécessiter une adaptation des doses.
3 Le moment de survenue d’ une hypoglycémie dépend du profil d’ action des insulines utilisées et peut donc varier lorsque le schéma thérapeutique est modifié.
Les circonstances qui peuvent modifier ou atténuer les symptômes précurseurs de l’ hypoglycémie sont l’ ancienneté du diabète, une insulinothérapie intensifiée, une neuropathie diabétique, des médicaments tels que les bêta-bloquants ou le passage d’ une insuline d’ origine animale à une insuline humaine.
Un ajustement de dose peut aussi être nécessaire si le patient augmente son activité physique ou modifie son régime alimentaire.
L’ exercice physique réalisé immédiatement après un repas peut augmenter le risque d’ hypoglycémie.
La survenue d’ une éventuelle hypoglycémie peut être plus précoce après une injection d’ analogues d’ action rapide qu’ après une injection d’ insuline humaine soluble.
Les réactions hypoglycémiques ou hyperglycémiques non corrigées peuvent entraîner une perte de conscience, un coma ou la mort.
Les besoins en insuline peuvent être modifiés au cours d’ une maladie ou par des troubles émotionnels.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Aucune étude concernant les interactions d’ origine pharmacocinétique n’ a été réalisée.
D’ après les connaissances empiriques sur des produits similaires, la survenue d’ interactions d’ origine pharmacocinétique cliniquement pertinentes est peu probable.
Plusieurs substances influencent le métabolisme glucidique et peuvent nécessiter une adaptation de la posologie de l’ insuline glulisine et une surveillance particulièrement rigoureuse.
Les substances susceptibles de potentialiser l’ activité hypoglycémiante et d’ augmenter la sensibilité à l’ hypoglycémie comprennent les antidiabétiques oraux, les inhibiteurs de l’ enzyme de conversion de l’ angiotensine (IEC), le disopyramide, les fibrates, la fluoxétine, les inhibiteurs de la monoamine- oxydase (IMAO), la pentoxifylline, le propoxyphène, les salicylates et les sulfamides antibactériens.
Les substances qui peuvent réduire l’ activité hypoglycémiante comprennent les corticoïdes, le danazol, le diazoxide, les diurétiques, le glucagon, l’ isoniazide, les dérivés de la phénothiazine, la somatotropine, les sympathomimétiques (par exemple, épinéphrine [adrénaline], salbutamol, terbutaline), les hormones thyroïdiennes, les œ strogènes, les progestatifs (dans les contraceptifs oraux, par exemple), les inhibiteurs de protéase et les antipsychotiques atypiques (olanzapine et clozapine, par exemple).
Les bêta-bloquants, la clonidine, les sels de lithium ou l’ alcool peuvent potentialiser ou réduire l’ activité hypoglycémiante de l’ insuline.
La pentamidine peut provoquer une hypoglycémie, parfois suivie d’ une hyperglycémie.
De plus, sous l’ influence de produits sympatholytiques tels que les bêta-bloquants, la clonidine, la guanéthidine et la réserpine, les signes de réaction adrénergique compensatrice peuvent être atténués voire absents.
4.6 Grossesse et allaitement
Grossesse
Il n’ existe pas de données suffisantes concernant l’ utilisation de l’ insuline glulisine chez la femme enceinte.
Les études de reproduction chez l’ animal n’ ont révélé aucune différence entre l’ insuline glulisine et l’ insuline humaine en ce qui concerne la gestation, le développement embryonnaire/ fœ tal, l’ accouchement ou le développement post-natal (voir rubrique 5.3).
4 La prudence s’ impose lors de la prescription chez la femme enceinte.
Une surveillance rigoureuse du contrôle glycémique est essentielle.
En cas de diabète préexistant ou de diabète gestationnel, il faut impérativement maintenir un bon contrôle métabolique durant toute la grossesse.
Les besoins en insuline peuvent diminuer durant le premier trimestre et augmentent généralement durant le second et le troisième trimestre.
Immédiatement après l’ accouchement, les besoins en insuline diminuent rapidement.
Allaitement
L’ excrétion de l’ insuline glulisine dans le lait humain est inconnue, mais de façon générale l’ insuline ne passe pas dans le lait maternel et n’ est pas absorbée après administration orale.
Une adaptation de la dose d’ insuline et du régime alimentaire peut s’ avérer nécessaire pendant l’ allaitement.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
La capacité de concentration et de réaction des patients peut être altérée en cas d’ hypoglycémie ou d’ hyperglycémie ou, par exemple, en cas de troubles visuels.
Cela peut représenter un risque dans les situations où ces facultés sont primordiales (la conduite automobile ou l’ utilisation de machines, par exemple).
Les patients doivent être informés des précautions à prendre avant de conduire pour éviter une hypoglycémie, en particulier si les symptômes précurseurs d’ hypoglycémie sont diminués ou absents ou si les épisodes d’ hypoglycémie sont fréquents.
Dans de telles circonstances, la capacité à conduire doit être évaluée.
4.8 Effets indésirables
L’ hypoglycémie, l’ effet indésirable le plus fréquemment rencontré lors de toute insulinothérapie, peut survenir si la dose d’ insuline est supérieure aux besoins.
Les effets indésirables rapportés lors des essais cliniques sont listés ci-dessous, classés par système organe, dans un ordre décroissant en terme d’ incidence (très fréquent: ≥ 1/ 10, fréquent: ≥ 1/ 100, < 1/ 10; peu fréquent: ≥ 1/ 1 000, < 1/ 100; rare: ≥ 1/ 10 000, < 1/ 1 000; très rare: < 1/ 10 000, fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
Au sein de chaque fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Les symptômes de l’ hypoglycémie apparaissent en général subitement.
Ils incluent sueurs froides, pâleur, fatigue, nervosité ou tremblement, anxiété, épuisement ou faiblesse inhabituels, confusion, difficulté de concentration, somnolence, faim intense, troubles de la vision, céphalée, nausées et palpitations.
L’ hypoglycémie peut s’ aggraver et entraîner une perte de la conscience et/ ou des convulsions et peut conduire à une altération réversible ou non de la fonction cérébrale voire à la mort.
Des réactions d’ hypersensibilité locale (rougeur, gonflement et démangeaison au point d’ injection) peuvent survenir pendant le traitement avec l’ insuline.
Ces réactions sont en général transitoires et elles disparaissent normalement au cours du traitement.
5 Une lipodystrophie peut apparaître au site d’ injection si le changement du site d’ injection dans une même zone d’ injection n’ est pas respecté.
Les réactions d’ hypersensibilité systémique peuvent se manifester par de l’ urticaire, une oppression thoracique, une dyspnée, un eczéma allergique et un prurit.
Les cas d’ allergie généralisée grave, dont le choc anaphylactique, peuvent engager le pronostic vital.
4.9 Surdosage
Une hypoglycémie peut résulter d’ un excès d’ insuline par rapport à l’ alimentation et à la dépense énergétique.
Il n’ existe aucune donnée spécifique disponible concernant le surdosage en insuline glulisine.
Cependant, une hypoglycémie peut comporter différents stades:
Les épisodes d’ hypoglycémie légère seront traités par ingestion de glucose ou de produits sucrés.
Il est donc recommandé au patient diabétique de disposer en permanence de morceaux de sucres, bonbons, biscuits ou jus de fruit sucré.
Les épisodes hypoglycémiques sévères, accompagnés d’ une perte de connaissance, seront traités par du glucagon (0,5 à 1 mg) administré par voie intramusculaire ou sous-cutanée par une personne spécifiquement formée, ou par du glucose administré par voie intraveineuse par un professionnel de santé.
Si le patient ne répond pas au glucagon dans les 10 à 15 minutes, du glucose doit être administré par voie intraveineuse.
Lors de la reprise de conscience, l’ administration d’ hydrates de carbone par voie orale est recommandée afin d’ éviter une récidive.
Après une injection de glucagon, le patient doit être suivi en milieu hospitalier afin d’ identifier la raison de cette hypoglycémie sévère et de prévenir d’ autres épisodes similaires.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Antidiabétiques, Insuline et analogues d’ action rapide.
Code ATC:
A10AB06.
L’ insuline glulisine est un analogue recombinant de l’ insuline humaine, de puissance équivalente à l’ insuline rapide humaine.
L’ insuline glulisine a un début d’ action plus précoce et une durée d’ action plus courte que l’ insuline rapide humaine.
L’ insuline et ses analogues, comme l’ insuline glulisine, régulent le métabolisme glucidique.
Les insulines diminuent la glycémie en stimulant la captation périphérique du glucose, en particulier par le muscle squelettique et par le tissu adipeux et en inhibant la production hépatique de glucose.
L’ insuline inhibe la lipolyse dans l’ adipocyte, inhibe la protéolyse et favorise la synthèse des protéines.
Les études chez les volontaires sains et chez les patients diabétiques ont démontré que l’ insuline glulisine a un début d’ action plus précoce et une durée d’ action plus courte que l’ insuline rapide humaine lorsqu’ elle est administrée par voie sous-cutanée.
Après injection sous-cutanée d’ insuline glulisine, l’ activité hypoglycémiante débute dans les 10-20 minutes.
Les activités hypoglycémiantes de l’ insuline glulisine et de l’ insuline rapide humaine sont équipotentes en cas d’ administration par voie intraveineuse.
Une unité d’ insuline glulisine est dotée de la même activité hypoglycémiante qu’ une unité d’ insuline rapide humaine.
6 Effet dose
Dans une étude avec 18 sujets masculins diabétiques de type 1 âgés de 21 à 50 ans, l’ effet hypoglycémiant de l’ insuline glulisine a été proportionnel à la dose dans l’ intervalle de doses thérapeutiques allant de 0,075 à 0,15 U/ kg.
A partir de doses de 0,3 U/ kg, comme avec l’ insuline humaine, l’ effet hypoglycémiant observé a été moindre que celui qui aurait été attendu si l’ effet avait été proportionnel à la dose.
L’ effet de l’ insuline glulisine est environ deux fois plus rapide que l’ insuline rapide humaine et se termine deux heures plus tôt que l’ insuline rapide humaine.
Une étude de phase I chez des patients diabétiques de type 1 a évalué les profils hypoglycémiants de l’ insuline glulisine et de l’ insuline rapide humaine administrées par voie sous-cutanée à la dose de 0,15 U/ kg, à différents temps par rapport à un repas standard de 15 minutes.
Les données ont montré que l’ insuline glulisine administrée 2 minutes avant le repas assure un contrôle glycémique postprandial comparable à l’ insuline rapide humaine administrée 30 minutes avant le repas.
Administrée 2 minutes avant le repas, l’ insuline glulisine assure un meilleur contrôle postprandial que l’ insuline rapide humaine administrée 2 minutes avant le repas.
L’ insuline glulisine administrée 15 minutes après le début du repas entraîne un contrôle glycémique comparable à l’ insuline rapide humaine administrée 2 minutes avant le repas (voir figure 1).
GLULISINE - pré
200
200
200
GLULISINE - post
180
180
180
160
160
160
140
140
140
120
120
120
100
100
100
80
80
80
-
1
0 1
2
3
4
5
6
-1 0 1 2 3 4 5
6
-
1
0 1
2
3
4
5
6
TEMPS - heure
TEMPS - heure
TEMPS - heure
Figure 1 A
Figure 1 B
Figure 1 C
Figure 1:
Effet hypoglycémiant moyen sur 6 heures chez 20 patients diabétiques de type 1.
Insuline glulisine administrée 2 minutes (GLULISINE pré) avant le début d’ un repas comparée à l’ insuline rapide humaine administrée 30 minutes (RAPIDE 30 min) avant le début du repas (figure 1A) et comparée à l’ insuline rapide humaine administrée 2 minutes (RAPIDE pré) avant un repas (figure 1B).
Insuline glulisine administrée 15 minutes (GLULISINE post) après le début d’ un repas comparée à l’ insuline rapide humaine administrée 2 minutes (RAPIDE pré) avant le début du repas (figure 1C).
Sur l’ axe des abscisses, le zéro (flèche) indique le début d’ un repas de 15 minutes.
Obésité
Une étude de phase I réalisée avec l’ insuline glulisine, l’ insuline lispro et l’ insuline rapide humaine dans une population obèse a démontré que l’ insuline glulisine conserve ses propriétés d’ action rapide.
Dans cette étude, le temps nécessaire pour atteindre 20% de l’ ASC [aire sous la courbe] totale et l’ ASC (0-2h) représentant l’ activité hypoglycémiante précoce ont été respectivement de 114 minutes et 427 mg. kg-1 pour l’ insuline glulisine, 121 minutes et 354 mg. kg-1 pour l’ insuline lispro, 150 minutes et 197 mg. kg-1 pour l’ insuline rapide humaine (voir figure 2).
7 VITESSE D’ UTILISATION DU GLUCOSE – mg/ kg/ min 12
10 GLULISINEGLULISINE
GIR - mg/ kg/ min LISPRO LISPRO
8 6
RAPIDE
REGULAR
4
2
0
2
4
6
8
10
TIME --heure hour TEMPS
Figure 2:
Utilisation du glucose après injection sous-cutanée de 0,3 U/ kg d’ insuline glulisine (GLULISINE) ou d’ insuline lispro (LISPRO) ou d’ insuline rapide humaine (RAPIDE) dans une population obèse.
Une autre étude de phase I réalisée avec l’ insuline glulisine et l’ insuline lispro dans une population non diabétique (80 sujets) avec un large intervalle d’ IMC (18-46 kg/ m2) a démontré que la rapidité d’ action est généralement maintenue dans ce large intervalle d’ IMC, même si l’ effet hypoglycémiant total diminue avec l’ augmentation de l’ obésité.
L’ ASC (Aire Sous Courbe) moyenne totale (entre 0-1 heure) de la vitesse de perfusion du glucose était respectivement de 102±75 mg/ kg et 158±100 mg/ kg avec 0,2 et 0,4 U/ kg d’ insuline glulisine, et respectivement de 83,1±72,8 mg/ kg et 112,3±70,8 mg/ kg avec 0,2 et 0,4 U/ kg d’ insuline lispro.
Une étude de phase I chez 18 patients obèses diabétiques de type 2 (IMC compris entre 35 et 40 kg/ m2) avec l’ insuline glulisine et l’ insuline lispro [IC 90%:0,81- 0,95 (p= < 0,01)] a montré que l’ insuline glulisine contrôle efficacement les excursions glycémiques postprandiales diurnes.
Etudes cliniques
Diabète de type 1- Adultes Dans une étude clinique de phase III sur 26 semaines comparant l’ insuline glulisine et l’ insuline lispro toutes deux injectées par voie sous-cutanée peu avant un repas (0-15 minutes) chez des patients diabétiques de type 1 utilisant l’ insuline glargine comme insuline basale, l’ insuline glulisine s’ est avérée comparable à l’ insuline lispro pour le contrôle glycémique, comme démontré par les variations de l’ hémoglobine glyquée (exprimée en équivalent HbA1c) entre le début et la fin de l’ étude.
Des valeurs comparables d’ auto-surveillance glycémique ont été observées.
Aucune augmentation de la dose d’ insuline basale n’ a été nécessaire avec l’ insuline glulisine, contrairement à l’ insuline lispro.
Une étude clinique de phase III sur 12 semaines réalisée chez des patients diabétiques de type 1 recevant de l’ insuline glargine comme insuline basale indique que l’ administration postprandiale immédiate d’ insuline glulisine assure une efficacité comparable à l’ insuline glulisine préprandiale immédiate (0-15 minutes) ou à l’ insuline rapide (30-45 minutes).
Dans la population per protocole la réduction observée de l’ hémoglobine glyquée a été significativement plus importante dans le groupe glulisine préprandiale que dans le groupe insuline rapide.
Diabète de type 1 – Pédiatrie Une étude clinique de phase III sur 26 semaines a comparé l’ insuline glulisine et l’ insuline lispro toutes deux injectées par voie sous-cutanée peu avant un repas (0-15 minutes) chez des enfants (4-5 ans: n=9; 6-7 ans: n=32; 8-11 ans: n=149) et des adolescents (12-17 ans: n=382) diabétiques de type 1 utilisant l’ insuline glargine ou la NPH comme insuline basale.
L’ insuline glulisine s’ est
8 avérée comparable à l’ insuline lispro en termes de contrôle glycémique, comme démontré par les variations de l’ hémoglobine glyquée (exprimée en équivalent HbA1c) entre le début et la fin de l’ étude et par les valeurs de glycémies recueillies par auto-surveillance.
Les informations cliniques sont insuffisantes concernant l’ utilisation d’ Apidra chez l’ enfant de moins de 6 ans.
Diabète de type 2 - Adultes Une étude clinique de phase III sur 26 semaines, prolongée d’ une étude de la tolérance sur 26 semaines, a été réalisée pour comparer l’ insuline glulisine (0-15 minutes avant un repas) à l’ insuline rapide humaine (30-45 minutes avant un repas) injectées par voie sous-cutanée chez des sujets diabétiques de type 2 utilisant aussi une insuline NPH comme insuline basale.
L’ indice de masse corporelle moyen (IMC) des patients était de 34,55 kg/ m2.
L’ insuline glulisine s’ est avérée comparable à l’ insuline rapide humaine en termes de variations de l’ hémoglobine glyquée (exprimée en équivalent HbA1c) entre le début de l’ étude et à 6 mois (-0,46% pour l’ insuline glulisine et -0,30% pour l’ insuline rapide humaine, p=0,0029) et entre le début de l’ étude et à 12 mois (-0,23% pour l’ insuline glulisine et -0,13% pour l’ insuline rapide humaine, sans différence significative).
Dans cette étude, la majorité des patients (79%) mélangeait leur insuline d’ action rapide à l’ insuline NPH immédiatement avant l’ injection et 58% des sujets utilisaient des hypoglycémiants oraux à l’ inclusion et avaient pour consigne de les poursuivre à la même dose.
Race et sexe Dans les essais cliniques contrôlés chez l’ adulte, aucune différence de tolérance et d’ efficacité de l’ insuline glulisine n’ a été mise en évidence dans les analyses de sous-groupes portant sur la race et le sexe.
5.2 Propriétés pharmacocinétiques
La substitution de l’ acide aspartique en position B3 de l’ insuline humaine par la lysine, et de la lysine en position B29 par l’ acide glutamique favorise l’ absorption plus rapide de l’ insuline glulisine.
Dans une étude avec 18 sujets masculins diabétiques de type 1 âgés de 21 à 50 ans, l’ effet de l’ insuline glulisine (exposition précoce, maximale et totale) a été proportionnel à la dose dans l’ intervalle de doses allant de 0,075 à 0,4 U/ kg.
Absorption et biodisponibilité
Les profils pharmacocinétiques chez les volontaires sains et des patients diabétiques (type 1 ou 2) ont démontré que l’ absorption de l’ insuline glulisine était environ deux fois plus rapide avec un pic de concentration approximativement deux fois plus élevé comparativement à l’ insuline rapide humaine.
Dans une étude chez des patients diabétiques de type 1 après administration sous-cutanée de 0,15 U/ kg, pour l’ insuline glulisine le Tmax était de 55 minutes et la Cmax de 82 ± 1,3 μ U/ ml versus un Tmax de 82 minutes et une Cmax de 46 ± 1,3 μ U/ ml pour l’ insuline rapide humaine.
Le temps moyen de résidence de l’ insuline glulisine était plus court (98 minutes) que pour l’ insuline rapide humaine (161 minutes) (voir figure 3).
3
Profil pharmacocinétique de l’ insuline glulisine et de l’ insuline rapide humaine chez des patients diabétiques de type 1 après une dose de 0,15 U/ kg.
Dans une étude chez des patients diabétiques de type 2 après administration sous-cutanée de 0,2 U/ kg d’ insuline glulisine, la Cmax était de 91 μ U/ ml avec un intervalle interquartile allant de 78 à 104 μ U/ ml.
Les profils de concentration en fonction du temps étaient comparables, que l’ insuline glulisine ait été injectée par voie sous-cutanée dans l’ abdomen, le deltoïde ou la cuisse, avec une absorption légèrement plus rapide en cas d’ administration dans l’ abdomen comparativement à la cuisse.
L’ absorption après injection dans la région deltoïde était intermédiaire (voir rubrique 4.2).
La biodisponibilité absolue (70%) de l’ insuline glulisine était similaire entre les sites d’ injection et sa variabilité intra-individuelle était faible (CV =11%).
Obésité
Une autre étude de phase I réalisée avec l’ insuline glulisine et l’ insuline lispro dans une population non diabétique (80 sujets) avec un large intervalle d’ IMC (18-46 kg/ m2) a démontré que la rapidité d’ absorption et l’ exposition totale sont généralement maintenues dans ce large intervalle d’ IMC.
Le temps correspondant à 10% d’ exposition totale à l’ insuline est atteint plus précocément, de 5-6 min approximativement, avec l’ insuline glulisine.
Distribution et élimination
Après administration intraveineuse, la distribution et l’ élimination de l’ insuline glulisine et de l’ insuline rapide humaine sont comparables avec respectivement des volumes de distribution de 13 l et 22 l et des demi-vies de 13 et 18 minutes.
Après administration sous-cutanée, l’ insuline glulisine est éliminée plus rapidement que l’ insuline rapide humaine avec une demi-vie apparente de 42 minutes versus 86 minutes.
La demi-vie apparente de l’ insuline glulisine était comprise entre 37 et 75 minutes (intervalle interquartile) dans une analyse transversale d’ études conduites chez des sujets sains et chez des patients diabétiques de type 1 ou de type 2.
L’ insuline glulisine montre une faible liaison aux protéines plasmatiques, similaire à l’ insuline humaine.
Populations particulières
Insuffisance rénale Dans une étude clinique réalisée chez des sujets non diabétiques couvrant différents niveaux de fonction rénale (Clcr > 80 ml/ min, 30-50 ml/ min, < 30 ml/ min), les propriétés d’ action rapide de l’ insuline glulisine ont été généralement conservées.
Cependant les besoins en insuline peuvent être réduits en cas d’ insuffisance rénale.
Insuffisance hépatique Les propriétés pharmacocinétiques n’ ont pas été étudiées chez des patients présentant une fonction hépatique altérée.
Sujet âgé Les données de pharmacocinétiques disponibles concernant les patients âgés diabétiques sont très limitées.
Enfants et adolescents Les propriétés pharmacocinétiques et pharmacodynamiques de l’ insuline glulisine ont été étudiées chez les enfants (7-11 ans) et les adolescents (12-16 ans) diabétiques de type 1.
10 observés chez l’ adulte (voir rubrique 4.2).
Comme chez l’ adulte, l’ insuline glulisine, administrée juste avant le repas, permettait un meilleur contrôle postprandial que l’ insuline rapide humaine (voir rubrique 5.1).
L’ excursion glycémique (ASC 0-6 h) était de 641 mg. h. dl-1 pour l’ insuline glulisine et de 801 mg. h. dl-1 pour l’ insuline rapide humaine.
5.3 Données de sécurité précliniques
Les données non cliniques n’ ont pas révélé de résultats de toxicité qui diffèrent de ceux de l’ insuline rapide humaine ou qui soient cliniquement pertinents chez l’ homme, autres que ceux liés à l’ activité pharmacodynamique hypoglycémiante (hypoglycémie).
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Métacrésol Chlorure de sodium Trométamol Polysorbate 20 Acide chlorhydrique concentré Hydroxyde de sodium Eau pour préparations injectables
6.2 Incompatibilités
En l’ absence d’ études de compatibilité, ce médicament ne doit pas être mélangé avec d’ autres médicaments sauf avec l’ insuline humaine NPH.
En cas d’ utilisation dans une pompe à perfusion, Apidra ne doit pas être mélangé avec d’ autres médicaments.
6.3 Durée de conservation
2 ans.
Durée de conservation après la première utilisation du flacon:
Le produit peut être conservé jusqu’ à 4 semaines maximum, à une température ne dépassant pas 25°C, à l’ abri de la chaleur directe ou de la lumière directe.
Conserver le flacon dans l’ emballage extérieur à l’ abri de la lumière.
Il est recommandé d’ inscrire la date de première utilisation du flacon sur l’ étiquette.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2 °C et 8 °C).
Ne pas congeler.
Ne pas mettre Apidra à côté du compartiment congélateur ou d’ une poche de congélation.
Conserver le flacon dans l’ emballage extérieur à l’ abri de la lumière.
Pour les précautions de conservation, voir rubrique 6.3.
6.5 Nature et contenu de l’ emballage extérieur
11 Solution en flacon de 10 ml (en verre incolore de type I) avec un bouchon (en caoutchouc élastomère, sertissage en aluminium) et un opercule détachable.
Des conditionnements de 1, 2, 4 et 5 flacons sont disponibles.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
Les flacons d’ Apidra sont utilisés avec des seringues à insuline portant une graduation adéquate ou avec une pompe à insuline (voir rubrique 4.2).
Examiner le flacon avant de l’ utiliser.
Il doit être utilisé seulement si la solution est limpide, incolore, sans particules solides visibles.
Comme Apidra est une solution, il n’ y a pas besoin de la remettre en suspension avant emploi.
Mélange avec des insulines
Lors du mélange avec une insuline humaine NPH, Apidra doit être prélevé dans la seringue en premier.
L’ injection doit être faite immédiatement après le mélange car aucune donnée n’ est disponible sur les mélanges préparés un certain temps avant l’ injection.
Perfusion sous-cutanée continue par pompe
Apidra peut être administré par perfusion sous-cutanée continue d’ insuline (CSII) à l’ aide d’ une pompe à perfusion d’ insuline avec des cathéters et des réservoirs adaptés.
Les patients traités par CSII doivent être clairement informés sur l’ utilisation de la pompe.
Le matériel de perfusion et le réservoir doivent être changés toutes les 48 heures en respectant les règles d’ asepsie.
Lorsqu’ Apidra est administré par CSII, les patients doivent disposer d’ une autre source d’ insuline qu’ ils utiliseront en cas de panne de la pompe.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Sanofi-Aventis Deutschland GmbH, Brueningstrasse 50, D-65926 Frankfurt am Main, Allemagne.
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 04/ 285/ 001-004
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de la première autorisation:
27 septembre 2004.
10.
DATE DE MISE A JOUR DU TEXTE
12 1.
DENOMINATION DU MEDICAMENT
Apidra 100 Unités/ ml, solution injectable en cartouche.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque ml contient 100 Unités d’ insuline glulisine (équivalent à 3,49 mg).
Chaque cartouche contient 3 ml de solution injectable, équivalent à 300 Unités.
L’ insuline glulisine est produite par la technique de l’ ADN recombinant sur Escherichia coli.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable en cartouche.
Solution aqueuse, limpide, incolore.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement du diabète de l’ adulte, l’ adolescent et l’ enfant à partir de 6 ans nécessitant un traitement par insuline.
4.2 Posologie et mode d’ administration
L’ activité du produit est exprimée en unités.
Ces unités sont spécifiques à Apidra et ne correspondent ni aux UI ni aux unités utilisées pour les autres analogues de l’ insuline.
Voir rubrique 5.1 (Propriétés pharmacodynamiques).
Apidra doit être administré un peu avant (0-15 minutes) ou juste après les repas.
Apidra s’ utilise dans des schémas qui l’ associent soit à une insuline humaine d’ action intermédiaire ou d’ action prolongée soit à un analogue de l’ insuline d’ action prolongée soit à des hypoglycémiants oraux.
La posologie d’ Apidra doit être ajustée individuellement.
Administration
Apidra doit être administré en injection sous-cutanée ou en perfusion sous-cutanée continue par pompe.
Apidra doit être administré en injection sous-cutanée dans la paroi abdominale, la cuisse ou la région deltoïde ou par perfusion continue dans la paroi abdominale.
Dans une même zone d’ injection (abdomen, cuisse ou deltoïde), il convient de varier, d’ une injection à l’ autre, les sites d’ injection et les sites de perfusion.
Le taux d’ absorption et, par conséquent, le début et la durée d’ action peuvent être modifiés par le site d’ injection, par l’ exercice physique et par d’ autres facteurs.
L’ injection sous- cutanée dans la paroi abdominale entraîne une absorption légèrement plus rapide qu’ à partir des autres sites d’ injection (voir rubrique 5.2).
13 Il faut s’ assurer de ne pas pénétrer dans un vaisseau sanguin.
Après l’ injection, il ne faut pas masser le site d’ injection.
Les patients doivent être éduqués sur les bonnes techniques d’ injection.
Mélange avec des insulines
En l’ absence d’ études de compatibilité, l’ insuline glulisine ne doit pas être mélangée avec d’ autres médicaments sauf avec l’ insuline humaine NPH.
Pour d’ autres précisions sur la manipulation, voir rubrique 6.6.
Populations particulières
Insuffisance rénale Les propriétés pharmacocinétiques de l’ insuline glulisine sont généralement inchangées chez les patients insuffisants rénaux.
Les besoins en insuline peuvent cependant être réduits en cas d’ insuffisance rénale (voir rubrique 5.2).
Insuffisance hépatique Les propriétés pharmacocinétiques de l’ insuline glulisine n’ ont pas été évaluées chez les patients ayant une altération de la fonction hépatique.
Chez les patients insuffisants hépatiques, les besoins en insuline peuvent être diminués en raison d’ une réduction de la néoglucogenèse et d’ une réduction du métabolisme de l’ insuline.
Sujet âgé Les données de pharmacocinétiques disponibles concernant les sujets âgés atteints de diabète sont limitées.
Une altération de la fonction rénale peut provoquer une diminution des besoins en insuline.
Enfants et adolescents Les informations cliniques sont insuffisantes concernant l’ utilisation d’ Apidra chez l’ enfant de moins de 6 ans.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
Hypoglycémie.
4.4 Mises en garde spéciales et précautions d’ emploi
Tout changement de type d’ insuline ou de marque d’ insuline doit se faire sous strict contrôle médical.
Le changement de concentration, de marque (fabricant), de type d’ insuline (rapide, NPH, lente, etc.), d’ origine (animale) et/ ou de méthode de fabrication peut nécessiter une modification de posologie.
Il peut être nécessaire d’ adapter un traitement antidiabétique oral associé.
L’ utilisation de posologies inadaptées ou l’ arrêt du traitement, en particulier chez le diabétique insulino-dépendant, peuvent entraîner une hyperglycémie ou une acidocétose diabétique, situations qui sont potentiellement létales.
La substitution par un autre type ou autre marque d’ insuline doit se faire sous strict contrôle médical et peut nécessiter une adaptation des doses.
Hypoglycémie Le moment de survenue d’ une hypoglycémie dépend du profil d’ action des insulines utilisées et peut donc varier lorsque le schéma thérapeutique est modifié.
14 Les circonstances qui peuvent modifier ou atténuer les symptômes précurseurs de l’ hypoglycémie sont l’ ancienneté du diabète, une insulinothérapie intensifiée, une neuropathie diabétique, des médicaments tels que les bêta-bloquants ou le passage d’ une insuline d’ origine animale à une insuline humaine.
Un ajustement de dose peut aussi être nécessaire si le patient augmente son activité physique ou modifie son régime alimentaire.
L’ exercice physique réalisé immédiatement après un repas peut augmenter le risque d’ hypoglycémie.
La survenue d’ une éventuelle hypoglycémie peut être plus précoce après une injection d’ analogues d’ action rapide qu’ après une injection d’ insuline humaine soluble.
Les réactions hypoglycémiques ou hyperglycémiques non corrigées peuvent entraîner une perte de conscience, un coma ou la mort.
Les besoins en insuline peuvent être modifiés au cours d’ une maladie ou par des troubles émotionnels.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Aucune étude concernant les interactions d’ origine pharmacocinétique n’ a été réalisée.
D’ après les connaissances empiriques sur des produits similaires, la survenue d’ interactions d’ origine pharmacocinétique cliniquement pertinentes est peu probable.
Plusieurs substances influencent le métabolisme glucidique et peuvent nécessiter une adaptation de la posologie de l’ insuline glulisine et une surveillance particulièrement rigoureuse.
Les substances susceptibles de potentialiser l’ activité hypoglycémiante et d’ augmenter la sensibilité à l’ hypoglycémie comprennent les antidiabétiques oraux, les inhibiteurs de l’ enzyme de conversion de l’ angiotensine (IEC), le disopyramide, les fibrates, la fluoxétine, les inhibiteurs de la monoamine- oxydase (IMAO), la pentoxifylline, le propoxyphène, les salicylates et les sulfamides antibactériens.
Les substances qui peuvent réduire l’ activité hypoglycémiante comprennent les corticoïdes, le danazol, le diazoxide, les diurétiques, le glucagon, l’ isoniazide, les dérivés de la phénothiazine, la somatotropine, les sympathomimétiques (par exemple, épinéphrine [adrénaline], salbutamol, terbutaline), les hormones thyroïdiennes, les œ strogènes, les progestatifs (dans les contraceptifs oraux, par exemple), les inhibiteurs de protéase et les antipsychotiques atypiques (olanzapine et clozapine, par exemple).
Les bêta-bloquants, la clonidine, les sels de lithium ou l’ alcool peuvent potentialiser ou réduire l’ activité hypoglycémiante de l’ insuline.
La pentamidine peut provoquer une hypoglycémie, parfois suivie d’ une hyperglycémie.
De plus, sous l’ influence de produits sympatholytiques tels que les bêta-bloquants, la clonidine, la guanéthidine et la réserpine, les signes de réaction adrénergique compensatrice peuvent être atténués voire absents.
4.6 Grossesse et allaitement
Grossesse
Il n’ existe pas de données suffisantes concernant l’ utilisation de l’ insuline glulisine chez la femme enceinte.
Les études de reproduction chez l’ animal n’ ont révélé aucune différence entre l’ insuline glulisine et l’ insuline humaine en ce qui concerne la gestation, le développement embryonnaire/ fœ tal, l’ accouchement ou le développement post-natal (voir rubrique 5.3).
La prudence s’ impose lors de la prescription chez la femme enceinte.
Une surveillance rigoureuse du contrôle glycémique est essentielle.
15 En cas de diabète préexistant ou de diabète gestationnel, il faut impérativement maintenir un bon contrôle métabolique durant toute la grossesse.
Les besoins en insuline peuvent diminuer durant le premier trimestre et augmentent généralement durant le second et le troisième trimestre.
Immédiatement après l’ accouchement, les besoins en insuline diminuent rapidement.
Allaitement
L’ excrétion de l’ insuline glulisine dans le lait humain est inconnue, mais de façon générale l’ insuline ne passe pas dans le lait maternel et n’ est pas absorbée après administration orale.
Une adaptation de la dose d’ insuline et du régime alimentaire peut s’ avérer nécessaire pendant l’ allaitement.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
La capacité de concentration et de réaction des patients peut être altérée en cas d’ hypoglycémie ou d’ hyperglycémie ou, par exemple, en cas de troubles visuels.
Cela peut représenter un risque dans les situations où ces facultés sont primordiales (la conduite automobile ou l’ utilisation de machines, par exemple).
Les patients doivent être informés des précautions à prendre avant de conduire pour éviter une hypoglycémie, en particulier si les symptômes précurseurs d’ hypoglycémie sont diminués ou absents ou si les épisodes d’ hypoglycémie sont fréquents.
Dans de telles circonstances, la capacité à conduire doit être évaluée.
4.8 Effets indésirables
L’ hypoglycémie, l’ effet indésirable le plus fréquemment rencontré lors de toute insulinothérapie, peut survenir si la dose d’ insuline est supérieure aux besoins.
Les effets indésirables rapportés lors des essais cliniques sont listés ci-dessous, classés par système organe, dans un ordre décroissant en terme d’ incidence (très fréquent: ≥ 1/ 10, fréquent: ≥ 1/ 100, < 1/ 10; peu fréquent: ≥ 1/ 1 000, < 1/ 100; rare: ≥ 1/ 10 000, < 1/ 1 000; très rare: < 1/ 10 000, fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
Au sein de chaque fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Troubles du métabolisme et de la nutrition Très fréquent:
Les symptômes de l’ hypoglycémie apparaissent en général subitement.
Ils incluent sueurs froides, pâleur, fatigue, nervosité ou tremblement, anxiété, épuisement ou faiblesse inhabituels, confusion, difficulté de concentration, somnolence, faim intense, troubles de la vision, céphalée, nausées et palpitations.
L’ hypoglycémie peut s’ aggraver et entraîner une perte de la conscience et/ ou des convulsions et peut conduire à une altération réversible ou non de la fonction cérébrale voire à la mort.
Des réactions d’ hypersensibilité locale (rougeur, gonflement et démangeaison au point d’ injection) peuvent survenir pendant le traitement avec l’ insuline.
Ces réactions sont en général transitoires et elles disparaissent normalement au cours du traitement.
Une lipodystrophie peut apparaître au site d’ injection si le changement du site d’ injection dans une même zone d’ injection n’ est pas respecté.
Les réactions d’ hypersensibilité systémique peuvent se manifester par de l’ urticaire, une oppression thoracique, une dyspnée, un eczéma allergique et un prurit.
Les cas d’ allergie généralisée grave, dont le choc anaphylactique, peuvent engager le pronostic vital.
4.9 Surdosage
Une hypoglycémie peut résulter d’ un excès d’ insuline par rapport à l’ alimentation et à la dépense énergétique.
Il n’ existe aucune donnée spécifique disponible concernant le surdosage en insuline glulisine.
Cependant, une hypoglycémie peut comporter différents stades:
Les épisodes d’ hypoglycémie légère seront traités par ingestion de glucose ou de produits sucrés.
Il est donc recommandé au patient diabétique de disposer en permanence de morceaux de sucres, bonbons, biscuits ou jus de fruit sucré.
Les épisodes hypoglycémiques sévères, accompagnés d’ une perte de connaissance, seront traités par du glucagon (0,5 à 1 mg) administré par voie intramusculaire ou sous-cutanée par une personne spécifiquement formée, ou par du glucose administré par voie intraveineuse par un professionnel de santé.
Si le patient ne répond pas au glucagon dans les 10 à 15 minutes, du glucose doit être administré par voie intraveineuse.
Lors de la reprise de conscience, l’ administration d’ hydrates de carbone par voie orale est recommandée afin d’ éviter une récidive.
Après une injection de glucagon, le patient doit être suivi en milieu hospitalier afin d’ identifier la raison de cette hypoglycémie sévère et de prévenir d’ autres épisodes similaires.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Antidiabétiques, Insuline et analogues d’ action rapide.
Code ATC:
A10AB06.
L’ insuline glulisine est un analogue recombinant de l’ insuline humaine, de puissance équivalente à l’ insuline rapide humaine.
L’ insuline glulisine a un début d’ action plus précoce et une durée d’ action plus courte que l’ insuline rapide humaine.
L’ insuline et ses analogues, comme l’ insuline glulisine, régulent le métabolisme glucidique.
Les insulines diminuent la glycémie en stimulant la captation périphérique du glucose, en particulier par le muscle squelettique et par le tissu adipeux et en inhibant la production hépatique de glucose.
L’ insuline inhibe la lipolyse dans l’ adipocyte, inhibe la protéolyse et favorise la synthèse des protéines.
Les études chez les volontaires sains et chez les patients diabétiques ont démontré que l’ insuline glulisine a un début d’ action plus précoce et une durée d’ action plus courte que l’ insuline rapide humaine lorsqu’ elle est administrée par voie sous-cutanée.
Après injection sous-cutanée d’ insuline glulisine, l’ activité hypoglycémiante débute dans les 10-20 minutes.
Les activités hypoglycémiantes de l’ insuline glulisine et de l’ insuline rapide humaine sont équipotentes en cas d’ administration par voie intraveineuse.
Une unité d’ insuline glulisine est dotée de la même activité hypoglycémiante qu’ une unité d’ insuline rapide humaine.
Effet dose
17 Dans une étude avec 18 sujets masculins diabétiques de type 1 âgés de 21 à 50 ans, l’ effet hypoglycémiant de l’ insuline glulisine a été proportionnel à la dose dans l’ intervalle de doses thérapeutiques allant de 0,075 à 0,15 U/ kg.
A partir de doses de 0,3 U/ kg, comme avec l’ insuline humaine, l’ effet hypoglycémiant observé a été moindre que celui qui aurait été attendu si l’ effet avait été proportionnel à la dose.
L’ effet de l’ insuline glulisine est environ deux fois plus rapide que l’ insuline rapide humaine et se termine deux heures plus tôt que l’ insuline rapide humaine.
Une étude de phase I chez des patients diabétiques de type 1 a évalué les profils hypoglycémiants de l’ insuline glulisine et de l’ insuline rapide humaine administrées par voie sous-cutanée à la dose de 0,15 U/ kg, à différents temps par rapport à un repas standard de 15 minutes.
Les données ont montré que l’ insuline glulisine administrée 2 minutes avant le repas assure un contrôle glycémique postprandial comparable à l’ insuline rapide humaine administrée 30 minutes avant le repas.
Administrée 2 minutes avant le repas, l’ insuline glulisine assure un meilleur contrôle postprandial que l’ insuline rapide humaine administrée 2 minutes avant le repas.
L’ insuline glulisine administrée 15 minutes après le début du repas entraîne un contrôle glycémique comparable à l’ insuline rapide humaine administrée 2 minutes avant le repas (voir figure 1).
GLULISINE - pré
200
200
200
GLULISINE - post
180
180
180
160
160
160
140
140
140
120
120
120
100
100
100
80
80
80
-
1
0 1
2
3
4
5
6
-1 0 1 2 3 4 5
6
-
1
0 1
2
3
4
5
6
TEMPS - heure
TEMPS - heure
TEMPS - heure
Figure 1 A
Figure 1 B
Figure 1 C
Figure 1:
Effet hypoglycémiant moyen sur 6 heures chez 20 patients diabétiques de type 1.
Insuline glulisine administrée 2 minutes (GLULISINE pré) avant le début d’ un repas comparée à l’ insuline rapide humaine administrée 30 minutes (RAPIDE 30 min) avant le début du repas (figure 1A) et comparée à l’ insuline rapide humaine administrée 2 minutes (RAPIDE pré) avant un repas (figure 1B).
Insuline glulisine administrée 15 minutes (GLULISINE post) après le début d’ un repas comparée à l’ insuline rapide humaine administrée 2 minutes (RAPIDE pré) avant le début du repas (figure 1C).
Sur l’ axe des abscisses, le zéro (flèche) indique le début d’ un repas de 15 minutes.
Obésité
Une étude de phase I réalisée avec l’ insuline glulisine, l’ insuline lispro et l’ insuline rapide humaine dans une population obèse a démontré que l’ insuline glulisine conserve ses propriétés d’ action rapide.
Dans cette étude, le temps nécessaire pour atteindre 20% de l’ ASC [aire sous la courbe] totale et l’ ASC (0-2h) représentant l’ activité hypoglycémiante précoce ont été respectivement de 114 minutes et 427 mg. kg-1 pour l’ insuline glulisine, 121 minutes et 354 mg. kg-1 pour l’ insuline lispro, 150 minutes et 197 mg. kg-1 pour l’ insuline rapide humaine (voir figure 2).
18 VITESSE D’ UTILISATION DU GLUCOSE – mg/ kg/ min 12
10 GLULISINEGLULISINE
GIR - mg/ kg/ min LISPRO LISPRO
8 6
RAPIDE
REGULAR
4
2
0
2
4
6
8
10
TIME --heure hour TEMPS
Figure 2:
Utilisation du glucose après injection sous-cutanée de 0,3 U/ kg d’ insuline glulisine (GLULISINE) ou d’ insuline lispro (LISPRO) ou d’ insuline rapide humaine (RAPIDE) dans une population obèse.
Une autre étude de phase I réalisée avec l’ insuline glulisine et l’ insuline lispro dans une population non diabétique (80 sujets) avec un large intervalle d’ IMC (18-46 kg/ m2) a démontré que la rapidité d’ action est généralement maintenue dans ce large intervalle d’ IMC, même si l’ effet hypoglycémiant total diminue avec l’ augmentation de l’ obésité.
L’ ASC (Aire Sous Courbe) moyenne totale (entre 0-1 heure) de la vitesse de perfusion du glucose était respectivement de 102±75 mg/ kg et 158±100 mg/ kg avec 0,2 et 0,4 U/ kg d’ insuline glulisine, et respectivement de 83,1±72,8 mg/ kg et 112,3±70,8 mg/ kg avec 0,2 et 0,4 U/ kg d’ insuline lispro.
Une étude de phase I chez 18 patients obèses diabétiques de type 2 (IMC compris entre 35 et 40 kg/ m2) avec l’ insuline glulisine et l’ insuline lispro [IC 90%:0,81-0,95 (p= < 0,01)] a montré que l’ insuline glulisine contrôle efficacement les excursions glycémiques postprandiales diurnes.
Etudes cliniques
Diabète de type 1-Adultes Dans une étude clinique de phase III sur 26 semaines comparant l’ insuline glulisine et l’ insuline lispro toutes deux injectées par voie sous-cutanée peu avant un repas (0-15 minutes) chez des patients diabétiques de type 1 utilisant l’ insuline glargine comme insuline basale, l’ insuline glulisine s’ est avérée comparable à l’ insuline lispro pour le contrôle glycémique, comme démontré par les variations de l’ hémoglobine glyquée (exprimée en équivalent HbA1c) entre le début et la fin de l’ étude.
Des valeurs comparables d’ autosurveillance glycémique ont été observées.
Aucune augmentation de la dose d’ insuline basale n’ a été nécessaire avec l’ insuline glulisine, contrairement à l’ insuline lispro.
Une étude clinique de phase III sur 12 semaines réalisée chez des patients diabétiques de type 1 recevant de l’ insuline glargine comme insuline basale indique que l’ administration postprandiale immédiate d’ insuline glulisine assure une efficacité comparable à l’ insuline glulisine préprandiale immédiate (0-15 minutes) ou à l’ insuline rapide (30-45 minutes).
Dans la population per protocole la réduction observée de l’ hémoglobine glyquée a été significativement plus importante dans le groupe glulisine préprandiale que dans le groupe insuline rapide.
Diabète de type 1 - pédiatrie Une étude clinique de phase III sur 26 semaines a comparé l’ insuline glulisine et l’ insuline lispro toutes deux injectées par voie sous-cutanée peu avant un repas (0-15 minutes) chez des enfants (4-5 ans: n=9; 6-7 ans: n=32; 8-11 ans: n=149) et des adolescents (12-17 ans: n=382) diabétiques de type 1 utilisant l’ insuline glargine ou la NPH comme insuline basale.
L’ insuline glulisine s’ est avérée comparable à l’ insuline lispro en termes de contrôle glycémique, comme démontré par les
19 variations de l’ hémoglobine glyquée (exprimée en équivalent HbA1c) entre le début et la fin de l’ étude et par les valeurs de glycémies recueillies par auto-surveillance.
Les informations cliniques sont insuffisantes concernant l’ utilisation d’ Apidra chez l’ enfant de moins de 6 ans.
Diabète de type 2 - Adultes Une étude clinique de phase III sur 26 semaines, prolongée d’ une étude de la tolérance sur 26 semaines, a été réalisée pour comparer l’ insuline glulisine (0-15 minutes avant un repas) à l’ insuline rapide humaine (30-45 minutes avant un repas) injectées par voie sous-cutanée chez des sujets diabétiques de type 2 utilisant aussi une insuline NPH comme insuline basale.
L’ indice de masse corporelle moyen (IMC) des patients était de 34,55 kg/ m2.
L’ insuline glulisine s’ est avérée comparable à l’ insuline rapide humaine en termes de variations de l’ hémoglobine glyquée (exprimée en équivalent HbA1c) entre le début de l’ étude et à 6 mois (-0,46% pour l’ insuline glulisine et -0,30% pour l’ insuline rapide humaine, p=0,0029) et entre le début de l’ étude et à 12 mois (-0,23% pour l’ insuline glulisine et -0,13% pour l’ insuline rapide humaine, sans différence significative).
Dans cette étude, la majorité des patients (79%) mélangeait leur insuline d’ action rapide à l’ insuline NPH immédiatement avant l’ injection et 58% des sujets utilisaient des hypoglycémiants oraux à l’ inclusion et avaient pour consigne de les poursuivre à la même dose.
Race et sexe Dans les essais cliniques contrôlés chez l’ adulte, aucune différence de tolérance et d’ efficacité de l’ insuline glulisine n’ a été mise en évidence dans les analyses de sous-groupes portant sur la race et le sexe.
5.2 Propriétés pharmacocinétiques
La substitution de l’ acide aspartique en position B3 de l’ insuline humaine par la lysine, et de la lysine en position B29 par l’ acide glutamique favorise l’ absorption plus rapide de l’ insuline glulisine.
Dans une étude avec 18 sujets masculins diabétiques de type 1 âgés de 21 à 50 ans, l’ effet de l’ insuline glulisine (exposition précoce, maximale et totale) a été proportionnel à la dose dans l’ intervalle de doses allant de 0,075 à 0,4 U/ kg.
Absorption et biodisponibilité
Les profils pharmacocinétiques chez les volontaires sains et des patients diabétiques (type 1 ou 2) ont démontré que l’ absorption de l’ insuline glulisine était environ deux fois plus rapide avec un pic de concentration approximativement deux fois plus élevé comparativement à l’ insuline rapide humaine.
Dans une étude chez des patients diabétiques de type 1 après administration sous-cutanée de 0,15 U/ kg, pour l’ insuline glulisine le Tmax était de 55 minutes et la Cmax de 82 ± 1,3 μ U/ ml versus un Tmax de 82 minutes et une Cmax de 46 ± 1,3 μ U/ ml pour l’ insuline rapide humaine.
Le temps moyen de résidence de l’ insuline glulisine était plus court (98 minutes) que pour l’ insuline rapide humaine (161 minutes) (voir figure 3).
3
Profil pharmacocinétique de l’ insuline glulisine et de l’ insuline rapide humaine chez des patients diabétiques de type 1 après une dose de 0,15 U/ kg.
Dans une étude chez des patients diabétiques de type 2 après administration sous-cutanée de 0,2 U/ kg d’ insuline glulisine, la Cmax était de 91 μ U/ ml avec un intervalle interquartile allant de 78 à 104 μ U/ ml.
Les profils de concentration en fonction du temps étaient comparables, que l’ insuline glulisine ait été injectée par voie sous-cutanée dans l’ abdomen, le deltoïde ou la cuisse, avec une absorption légèrement plus rapide en cas d’ administration dans l’ abdomen comparativement à la cuisse.
L’ absorption après injection dans la région deltoïde était intermédiaire (voir rubrique 4.2).
La biodisponibilité absolue (70%) de l’ insuline glulisine était similaire entre les sites d’ injection et sa variabilité intra-individuelle était faible (CV =11%).
Obésité
Une autre étude de phase I réalisée avec l’ insuline glulisine et l’ insuline lispro dans une population non diabétique (80 sujets) avec un large intervalle d’ IMC (18-46 kg/ m2) a démontré que la rapidité d’ absorption et l’ exposition totale sont généralement maintenues dan ce large intervalle d’ IMC.
Le temps correspondant à 10% d’ exposition totale à l’ insuline est atteint plus précocément, de 5-6 min approximativement, avec l’ insuline glulisine.
Distribution et élimination
Après administration intraveineuse, la distribution et l’ élimination de l’ insuline glulisine et de l’ insuline rapide humaine sont comparables avec respectivement des volumes de distribution de 13 l et 22 l et des demi-vies de 13 et 18 minutes.
Après administration sous-cutanée, l’ insuline glulisine est éliminée plus rapidement que l’ insuline rapide humaine avec une demi-vie apparente de 42 minutes versus 86 minutes.
La demi-vie apparente de l’ insuline glulisine était comprise entre 37 et 75 minutes (intervalle interquartile) dans une analyse transversale d’ études conduites chez des sujets sains et chez des patients diabétiques de type 1 ou de type 2.
L’ insuline glulisine montre une faible liaison aux protéines plasmatiques, similaire à l’ insuline humaine.
Populations particulières
Insuffisance rénale Dans une étude clinique réalisée chez des sujets non diabétiques couvrant différents niveaux de fonction rénale (Clcr > 80 ml/ min, 30-50 ml/ min, < 30 ml/ min), les propriétés d’ action rapide de l’ insuline glulisine ont été généralement conservées.
Cependant les besoins en insuline peuvent être réduits en cas d’ insuffisance rénale.
Insuffisance hépatique Les propriétés pharmacocinétiques n’ ont pas été étudiées chez des patients présentant une fonction hépatique altérée.
Sujet âgé Les données de pharmacocinétiques disponibles concernant les patients âgés diabétiques sont très limitées.
Enfants et adolescents Les propriétés pharmacocinétiques et pharmacodynamiques de l’ insuline glulisine ont été étudiées chez les enfants (7-11 ans) et les adolescents (12-16 ans) diabétiques de type 1.
21 observés chez l’ adulte (voir rubrique 4.2).
Comme chez l’ adulte, l’ insuline glulisine, administrée juste avant le repas, permettait un meilleur contrôle postprandial que l’ insuline rapide humaine (voir rubrique 5.1).
L’ excursion glycémique (ASC 0-6 h) était de 641 mg. h. dl-1 pour l’ insuline glulisine et de 801 mg. h. dl-1 pour l’ insuline rapide humaine.
5.3 Données de sécurité précliniques
Les données non cliniques n’ ont pas révélé de résultats de toxicité qui diffèrent de ceux de l’ insuline rapide humaine ou qui soient cliniquement pertinents chez l’ homme, autres que ceux liés à l’ activité pharmacodynamique hypoglycémiante (hypoglycémie).
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Métacrésol Chlorure de sodium Trométamol Polysorbate 20 Acide chlorhydrique concentré Hydroxyde de sodium Eau pour préparations injectables
6.2 Incompatibilités
En l’ absence d’ études de compatibilité, ce médicament ne doit pas être mélangé avec d’ autres médicaments sauf avec l’ insuline humaine NPH.
6.3 Durée de conservation
2 ans.
Le produit peut être conservé jusqu’ à 4 semaines maximum, à une température ne dépassant pas 25°C, à l’ abri de la chaleur directe ou de la lumière directe.
Ne pas conserver le stylo contenant une cartouche au réfrigérateur.
Le capuchon du stylo doit être remis sur le stylo après chaque injection afin de protéger de la lumière.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2 °C et 8 °C).
Ne pas congeler.
Ne pas mettre Apidra à côté du compartiment congélateur ou d’ une poche de congélation.
Conserver la cartouche dans l’ emballage extérieur à l’ abri de la lumière.
Pour les précautions de conservation, voir rubrique 6.3.
6.5 Nature et contenu de l’ emballage extérieur
Solution en cartouche de 3 ml (en verre incolore de type I), avec un piston (en caoutchouc élastomère) et un sertissage (en aluminium) avec un bouchon (en caoutchouc élastomère).
Des conditionnements de 1, 3, 4, 5, 6, 8, 9 et 10 cartouches sont disponibles.
Toutes les présentations peuvent ne pas être commercialisées.
22 6.6 Précautions particulières d’ élimination et manipulation
Les cartouches doivent être utilisées avec un stylo à insuline tel qu’ OptiPen ou avec d’ autres stylos compatibles avec les cartouches d’ Apidra et conformément aux instructions du fabricant du dispositif.
Les instructions du fabricant pour l’ utilisation du stylo doivent être soigneusement suivies pour l’ insertion de la cartouche, la fixation de l’ aiguille et l’ injection d’ insuline.
Examiner la cartouche avant utilisation.
La cartouche ne doit être utilisée que si la solution est limpide, incolore, sans particules solides visibles.
Avant l’ insertion de la cartouche dans le stylo réutilisable, la cartouche doit être conservée à température ambiante 1 à 2 heures.
Les bulles d’ air doivent être éliminées de la cartouche avant l’ injection (voir les instructions d’ utilisation du stylo).
Les cartouches vides ne doivent pas être re-remplies.
En cas de mauvais fonctionnement du stylo (voir le mode d’ emploi du stylo), la solution peut être prélevée de la cartouche à l’ aide d’ une seringue (adaptée à une insuline concentrée à 100 Unités/ ml) et injectée.
Si le stylo injecteur d’ insuline est défectueux ou ne fonctionne pas correctement (dû à des défauts mécaniques), il doit être écarté et un nouveau stylo à insuline doit être utilisé.
Afin de prévenir tout risque de contamination, le stylo réutilisable ne doit être utilisé que par un seul patient.
Mélange avec des insulines
Lors du mélange avec une insuline humaine NPH, Apidra doit être prélevé dans la seringue en premier.
L’ injection doit être faite immédiatement après le mélange car aucune donnée n’ est disponible sur les mélanges préparés un certain temps avant l’ injection.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Sanofi-Aventis Deutschland GmbH, Brueningstrasse 50, D-65926 Frankfurt am Main, Allemagne.
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 04/ 285/ 005-012
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de la première autorisation:
27 septembre 2004.
10.
DATE DE MISE A JOUR DU TEXTE
23 1.
DENOMINATION DU MEDICAMENT
Apidra 100 Unités/ ml, solution injectable en cartouche.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque ml contient 100 Unités d’ insuline glulisine (équivalent à 3,49 mg).
Chaque cartouche contient 3 ml de solution injectable, équivalent à 300 Unités.
L’ insuline glulisine est produite par la technique de l’ ADN recombinant sur Escherichia coli.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable en cartouche pour OptiClik.
Solution aqueuse, limpide, incolore.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement du diabète de l’ adulte, l’ adolescent et l’ enfant à partir de 6 ans nécessitant un traitement par insuline.
4.2 Posologie et mode d’ administration
L’ activité du produit est exprimée en unités.
Ces unités sont spécifiques à Apidra et ne correspondent ni aux UI ni aux unités utilisées pour les autres analogues de l’ insuline.
Voir rubrique 5.1 (Propriétés pharmacodynamiques).
Apidra doit être administré un peu avant (0-15 minutes) ou juste après les repas.
Apidra s’ utilise dans des schémas qui l’ associent soit à une insuline humaine d’ action intermédiaire ou d’ action prolongée soit à un analogue de l’ insuline d’ action prolongée soit à des hypoglycémiants oraux.
La posologie d’ Apidra doit être ajustée individuellement.
Administration
Apidra doit être administré en injection sous-cutanée ou en perfusion sous-cutanée continue par pompe.
Apidra doit être administré en injection sous-cutanée dans la paroi abdominale, la cuisse ou la région deltoïde ou par perfusion continue dans la paroi abdominale.
Dans une même zone d’ injection (abdomen, cuisse ou deltoïde), il convient de varier, d’ une injection à l’ autre, les sites d’ injection et les sites de perfusion.
Le taux d’ absorption et, par conséquent, le début et la durée d’ action peuvent être modifiés par le site d’ injection, par l’ exercice physique et par d’ autres facteurs.
L’ injection sous- cutanée dans la paroi abdominale entraîne une absorption légèrement plus rapide qu’ à partir des autres sites d’ injection (voir rubrique 5.2).
24 Il faut s’ assurer de ne pas pénétrer dans un vaisseau sanguin.
Après l’ injection, il ne faut pas masser le site d’ injection.
Les patients doivent être éduqués sur les bonnes techniques d’ injection.
Mélange avec des insulines
En l’ absence d’ études de compatibilité, l’ insuline glulisine ne doit pas être mélangée avec d’ autres médicaments sauf avec l’ insuline humaine NPH.
Pour d’ autres précisions sur la manipulation, voir rubrique 6.6.
Populations particulières
Insuffisance rénale Les propriétés pharmacocinétiques de l’ insuline glulisine sont généralement inchangées chez les patients insuffisants rénaux.
Les besoins en insuline peuvent cependant être réduits en cas d’ insuffisance rénale (voir rubrique 5.2).
Insuffisance hépatique Les propriétés pharmacocinétiques de l’ insuline glulisine n’ ont pas été évaluées chez les patients ayant une altération de la fonction hépatique.
Chez les patients insuffisants hépatiques, les besoins en insuline peuvent être diminués en raison d’ une réduction de la néoglucogenèse et d’ une réduction du métabolisme de l’ insuline.
Sujet âgé Les données de pharmacocinétiques disponibles concernant les sujets âgés atteints de diabète sont limitées.
Une altération de la fonction rénale peut provoquer une diminution des besoins en insuline.
Enfants et adolescents Les informations cliniques sont insuffisantes concernant l’ utilisation d’ Apidra chez l’ enfant de moins de 6 ans.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
Hypoglycémie.
4.4 Mises en garde spéciales et précautions d’ emploi
Tout changement de type d’ insuline ou de marque d’ insuline doit se faire sous strict contrôle médical.
Le changement de concentration, de marque (fabricant), de type d’ insuline (rapide, NPH, lente, etc.), d’ origine (animale) et/ ou de méthode de fabrication peut nécessiter une modification de posologie.
Il peut être nécessaire d’ adapter un traitement antidiabétique oral associé.
L’ utilisation de posologies inadaptées ou l’ arrêt du traitement, en particulier chez le diabétique insulino-dépendant, peuvent entraîner une hyperglycémie ou une acidocétose diabétique, situations qui sont potentiellement létales.
La substitution par un autre type ou autre marque d’ insuline doit se faire sous strict contrôle médical et peut nécessiter une adaptation des doses.
Hypoglycémie Le moment de survenue d’ une hypoglycémie dépend du profil d’ action des insulines utilisées et peut donc varier lorsque le schéma thérapeutique est modifié.
25 Les circonstances qui peuvent modifier ou atténuer les symptômes précurseurs de l’ hypoglycémie sont l’ ancienneté du diabète, une insulinothérapie intensifiée, une neuropathie diabétique, des médicaments tels que les bêta-bloquants ou le passage d’ une insuline d’ origine animale à une insuline humaine.
Un ajustement de dose peut aussi être nécessaire si le patient augmente son activité physique ou modifie son régime alimentaire.
L’ exercice physique réalisé immédiatement après un repas peut augmenter le risque d’ hypoglycémie.
La survenue d’ une éventuelle hypoglycémie peut être plus précoce après une injection d’ analogues d’ action rapide qu’ après une injection d’ insuline humaine soluble.
Les réactions hypoglycémiques ou hyperglycémiques non corrigées peuvent entraîner une perte de conscience, un coma ou la mort.
Les besoins en insuline peuvent être modifiés au cours d’ une maladie ou par des troubles émotionnels.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Aucune étude concernant les interactions d’ origine pharmacocinétique n’ a été réalisée.
D’ après les connaissances empiriques sur des produits similaires, la survenue d’ interactions d’ origine pharmacocinétique cliniquement pertinentes est peu probable.
Plusieurs substances influencent le métabolisme glucidique et peuvent nécessiter une adaptation de la posologie de l’ insuline glulisine et une surveillance particulièrement rigoureuse.
Les substances susceptibles de potentialiser l’ activité hypoglycémiante et d’ augmenter la sensibilité à l’ hypoglycémie comprennent les antidiabétiques oraux, les inhibiteurs de l’ enzyme de conversion de l’ angiotensine (IEC), le disopyramide, les fibrates, la fluoxétine, les inhibiteurs de la monoamine- oxydase (IMAO), la pentoxifylline, le propoxyphène, les salicylates et les sulfamides antibactériens.
Les substances qui peuvent réduire l’ activité hypoglycémiante comprennent les corticoïdes, le danazol, le diazoxide, les diurétiques, le glucagon, l’ isoniazide, les dérivés de la phénothiazine, la somatotropine, les sympathomimétiques (par exemple, épinéphrine [adrénaline], salbutamol, terbutaline), les hormones thyroïdiennes, les œ strogènes, les progestatifs (dans les contraceptifs oraux, par exemple), les inhibiteurs de protéase et les antipsychotiques atypiques (olanzapine et clozapine, par exemple).
Les bêta-bloquants, la clonidine, les sels de lithium ou l’ alcool peuvent potentialiser ou réduire l’ activité hypoglycémiante de l’ insuline.
La pentamidine peut provoquer une hypoglycémie, parfois suivie d’ une hyperglycémie.
De plus, sous l’ influence de produits sympatholytiques tels que les bêta-bloquants, la clonidine, la guanéthidine et la réserpine, les signes de réaction adrénergique compensatrice peuvent être atténués voire absents.
4.6 Grossesse et allaitement
Grossesse
Il n’ existe pas de données suffisantes concernant l’ utilisation de l’ insuline glulisine chez la femme enceinte.
Les études de reproduction chez l’ animal n’ ont révélé aucune différence entre l’ insuline glulisine et l’ insuline humaine en ce qui concerne la gestation, le développement embryonnaire/ fœ tal, l’ accouchement ou le développement post-natal (voir rubrique 5.3).
La prudence s’ impose lors de la prescription chez la femme enceinte.
Une surveillance rigoureuse du contrôle glycémique est essentielle.
26 En cas de diabète préexistant ou de diabète gestationnel, il faut impérativement maintenir un bon contrôle métabolique durant toute la grossesse.
Les besoins en insuline peuvent diminuer durant le premier trimestre et augmentent généralement durant le second et le troisième trimestre.
Immédiatement après l’ accouchement, les besoins en insuline diminuent rapidement.
Allaitement
L’ excrétion de l’ insuline glulisine dans le lait humain est inconnue, mais de façon générale l’ insuline ne passe pas dans le lait maternel et n’ est pas absorbée après administration orale.
Une adaptation de la dose d’ insuline et du régime alimentaire peut s’ avérer nécessaire pendant l’ allaitement.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
La capacité de concentration et de réaction des patients peut être altérée en cas d’ hypoglycémie ou d’ hyperglycémie ou, par exemple, en cas de troubles visuels.
Cela peut représenter un risque dans les situations où ces facultés sont primordiales (la conduite automobile ou l’ utilisation de machines, par exemple).
Les patients doivent être informés des précautions à prendre avant de conduire pour éviter une hypoglycémie, en particulier si les symptômes précurseurs d’ hypoglycémie sont diminués ou absents ou si les épisodes d’ hypoglycémie sont fréquents.
Dans de telles circonstances, la capacité à conduire doit être évaluée.
4.8 Effets indésirables
L’ hypoglycémie, l’ effet indésirable le plus fréquemment rencontré lors de toute insulinothérapie, peut survenir si la dose d’ insuline est supérieure aux besoins.
Les effets indésirables rapportés lors des essais cliniques sont listés ci-dessous, classés par système organe, dans un ordre décroissant en terme d’ incidence (très fréquent: ≥ 1/ 10, fréquent: ≥ 1/ 100, < 1/ 10; peu fréquent: ≥ 1/ 1 000, < 1/ 100; rare: ≥ 1/ 10 000, < 1/ 1 000; très rare: < 1/ 10 000, fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
Au sein de chaque fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Les symptômes de l’ hypoglycémie apparaissent en général subitement.
Ils incluent sueurs froides, pâleur, fatigue, nervosité ou tremblement, anxiété, épuisement ou faiblesse inhabituels, confusion, difficulté de concentration, somnolence, faim intense, troubles de la vision, céphalée, nausées et palpitations.
L’ hypoglycémie peut s’ aggraver et entraîner une perte de la conscience et/ ou des convulsions et peut conduire à une altération réversible ou non de la fonction cérébrale voire à la mort.
Des réactions d’ hypersensibilité locale (rougeur, gonflement et démangeaison au point d’ injection) peuvent survenir pendant le traitement avec l’ insuline.
Ces réactions sont en général transitoires et elles disparaissent normalement au cours du traitement.
Une lipodystrophie peut apparaître au site d’ injection si le changement du site d’ injection dans une même zone d’ injection n’ est pas respecté.
Les réactions d’ hypersensibilité systémique peuvent se manifester par de l’ urticaire, une oppression thoracique, une dyspnée, un eczéma allergique et un prurit.
Les cas d’ allergie généralisée grave, dont le choc anaphylactique, peuvent engager le pronostic vital.
4.9 Surdosage
Une hypoglycémie peut résulter d’ un excès d’ insuline par rapport à l’ alimentation et à la dépense énergétique.
Il n’ existe aucune donnée spécifique disponible concernant le surdosage en insuline glulisine.
Cependant, une hypoglycémie peut comporter différents stades:
Les épisodes d’ hypoglycémie légère seront traités par ingestion de glucose ou de produits sucrés.
Il est donc recommandé au patient diabétique de disposer en permanence de morceaux de sucres, bonbons, biscuits ou jus de fruit sucré.
Les épisodes hypoglycémiques sévères, accompagnés d’ une perte de connaissance, seront traités par du glucagon (0,5 à 1 mg) administré par voie intramusculaire ou sous-cutanée par une personne spécifiquement formée, ou par du glucose administré par voie intraveineuse par un professionnel de santé.
Si le patient ne répond pas au glucagon dans les 10 à 15 minutes, du glucose doit être administré par voie intraveineuse.
Lors de la reprise de conscience, l’ administration d’ hydrates de carbone par voie orale est recommandée afin d’ éviter une récidive.
Après une injection de glucagon, le patient doit être suivi en milieu hospitalier afin d’ identifier la raison de cette hypoglycémie sévère et de prévenir d’ autres épisodes similaires.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Antidiabétiques, Insuline et analogues d’ action rapide.
Code ATC:
A10AB06.
L’ insuline glulisine est un analogue recombinant de l’ insuline humaine, de puissance équivalente à l’ insuline rapide humaine.
L’ insuline glulisine a un début d’ action plus précoce et une durée d’ action plus courte que l’ insuline rapide humaine.
L’ insuline et ses analogues, comme l’ insuline glulisine, régulent le métabolisme glucidique.
Les insulines diminuent la glycémie en stimulant la captation périphérique du glucose, en particulier par le muscle squelettique et par le tissu adipeux et en inhibant la production hépatique de glucose.
L’ insuline inhibe la lipolyse dans l’ adipocyte, inhibe la protéolyse et favorise la synthèse des protéines.
Les études chez les volontaires sains et chez les patients diabétiques ont démontré que l’ insuline glulisine a un début d’ action plus précoce et une durée d’ action plus courte que l’ insuline rapide humaine lorsqu’ elle est administrée par voie sous-cutanée.
Après injection sous-cutanée d’ insuline glulisine, l’ activité hypoglycémiante débute dans les 10-20 minutes.
Les activités hypoglycémiantes de l’ insuline glulisine et de l’ insuline rapide humaine sont équipotentes en cas d’ administration par voie intraveineuse.
Une unité d’ insuline glulisine est dotée de la même activité hypoglycémiante qu’ une unité d’ insuline rapide humaine.
Effet dose
28 Dans une étude avec 18 sujets masculins diabétiques de type 1 âgés de 21 à 50 ans, l’ effet hypoglycémiant de l’ insuline glulisine a été proportionnel à la dose dans l’ intervalle de doses thérapeutiques allant de 0,075 à 0,15 U/ kg.
A partir de doses de 0,3 U/ kg, comme avec l’ insuline humaine, l’ effet hypoglycémiant observé a été moindre que celui qui aurait été attendu si l’ effet avait été proportionnel à la dose.
L’ effet de l’ insuline glulisine est environ deux fois plus rapide que l’ insuline rapide humaine et se termine deux heures plus tôt que l’ insuline rapide humaine.
Une étude de phase I chez des patients diabétiques de type 1 a évalué les profils hypoglycémiants de l’ insuline glulisine et de l’ insuline rapide humaine administrées par voie sous-cutanée à la dose de 0,15 U/ kg, à différents temps par rapport à un repas standard de 15 minutes.
Les données ont montré que l’ insuline glulisine administrée 2 minutes avant le repas assure un contrôle glycémique postprandial comparable à l’ insuline rapide humaine administrée 30 minutes avant le repas.
Administrée 2 minutes avant le repas, l’ insuline glulisine assure un meilleur contrôle postprandial que l’ insuline rapide humaine administrée 2 minutes avant le repas.
L’ insuline glulisine administrée 15 minutes après le début du repas entraîne un contrôle glycémique comparable à l’ insuline rapide humaine administrée 2 minutes avant le repas (voir figure 1).
GLULISINE - pré
200
200
GLULISINE - pré
200
180
180
180
160
160
160
140
140
140
120
120
120
100
100
100
80
80
80
-
1
0 1
2
3
4
5
6
-1 0 1 2 3 4 5
6
-
1
0 1
2
3
4
5
6
TEMPS - heure
TEMPS - heure
TEMPS - heure
Figure 1 A
Figure 1 B
Figure 1 C
Figure 1:
Effet hypoglycémiant moyen sur 6 heures chez 20 patients diabétiques de type 1.
Insuline glulisine administrée 2 minutes (GLULISINE pré) avant le début d’ un repas comparée à l’ insuline rapide humaine administrée 30 minutes (RAPIDE 30 min) avant le début du repas (figure 1A) et comparée à l’ insuline rapide humaine administrée 2 minutes (RAPIDE pré) avant un repas (figure 1B).
Insuline glulisine administrée 15 minutes (GLULISINE post) après le début d’ un repas comparée à l’ insuline rapide humaine administrée 2 minutes (RAPIDE pré) avant le début du repas (figure 1C).
Sur l’ axe des abscisses, le zéro (flèche) indique le début d’ un repas de 15 minutes.
Obésité
Une étude de phase I réalisée avec l’ insuline glulisine, l’ insuline lispro et l’ insuline rapide humaine dans une population obèse a démontré que l’ insuline glulisine conserve ses propriétés d’ action rapide.
Dans cette étude, le temps nécessaire pour atteindre 20% de l’ ASC [aire sous la courbe] totale et l’ ASC (0-2h) représentant l’ activité hypoglycémiante précoce ont été respectivement de 114 minutes et 427 mg. kg-1 pour l’ insuline glulisine, 121 minutes et 354 mg. kg-1 pour l’ insuline lispro, 150 minutes et 197 mg. kg-1 pour l’ insuline rapide humaine (voir figure 2).
29 VITESSE D’ UTILISATION DU GLUCOSE – mg/ kg/ min 12
10 GLULISINEGLULISINE
GIR - mg/ kg/ min LISPRO LISPRO
8 6
RAPIDE
REGULAR
4
2
0
2
4
6
8
10
TIME --heure hour TEMPS
Figure 2:
Utilisation du glucose après injection sous-cutanée de 0,3 U/ kg d’ insuline glulisine (GLULISINE) ou d’ insuline lispro (LISPRO) ou d’ insuline rapide humaine (RAPIDE) dans une population obèse.
Une autre étude de phase I réalisée avec l’ insuline glulisine et l’ insuline lispro dans une population non diabétique (80 sujets) avec un large intervalle d’ IMC (18-46 kg/ m2) a démontré que la rapidité d’ action est généralement maintenue dans ce large intervalle d’ IMC, même si l’ effet hypoglycémiant total diminue avec l’ augmentation de l’ obésité.
L’ ASC (Aire Sous Courbe) moyenne totale (entre 0-1 heure) de la vitesse de perfusion du glucose était respectivement de 102±75 mg/ kg et 158±100 mg/ kg avec 0,2 et 0,4 U/ kg d’ insuline glulisine, et respectivement de 83,1±72,8 mg/ kg et 112,3±70,8 mg/ kg avec 0,2 et 0,4 U/ kg d’ insuline lispro.
Une étude de phase I chez 18 patients obèses diabétiques de type 2 (IMC compris entre 35 et 40 kg/ m2) avec l’ insuline glulisine et l’ insuline lispro [IC 90%:0,81-0,95 (p= < 0,01)] a montré que l’ insuline glulisine contrôle efficacement les excursions glycémiques postprandiales diurnes.
Etudes cliniques
Diabète de type 1- Adultes Dans une étude clinique de phase III sur 26 semaines comparant l’ insuline glulisine et l’ insuline lispro toutes deux injectées par voie sous-cutanée peu avant un repas (0-15 minutes) chez des patients diabétiques de type 1 utilisant l’ insuline glargine comme insuline basale, l’ insuline glulisine s’ est avérée comparable à l’ insuline lispro pour le contrôle glycémique, comme démontré par les variations de l’ hémoglobine glyquée (exprimée en équivalent HbA1c) entre le début et la fin de l’ étude.
Des valeurs comparables d’ autosurveillance glycémique ont été observées.
Aucune augmentation de la dose d’ insuline basale n’ a été nécessaire avec l’ insuline glulisine, contrairement à l’ insuline lispro.
Une étude clinique de phase III sur 12 semaines réalisée chez des patients diabétiques de type 1 recevant de l’ insuline glargine comme insuline basale indique que l’ administration postprandiale immédiate d’ insuline glulisine assure une efficacité comparable à l’ insuline glulisine préprandiale immédiate (0-15 minutes) ou à l’ insuline rapide (30-45 minutes).
Dans la population per protocole la réduction observée de l’ hémoglobine glyquée a été significativement plus importante dans le groupe glulisine préprandiale que dans le groupe insuline rapide.
Diabète de type 1 – Pédiatrie Une étude clinique de phase III sur 26 semaines a comparé l’ insuline glulisine et l’ insuline lispro toutes deux injectées par voie sous-cutanée peu avant un repas (0-15 minutes) chez des enfants (4-5 ans: n=9; 6-7 ans: n=32; 8-11 ans: n=149) et des adolescents (12-17 ans: n=382) diabétiques de type 1 utilisant l’ insuline glargine ou la NPH comme insuline basale.
L’ insuline glulisine s’ est
30 avérée comparable à l’ insuline lispro en termes de contrôle glycémique, comme démontré par les variations de l’ hémoglobine glyquée (exprimée en équivalent HbA1c) entre le début et la fin de l’ étude et par les valeurs de glycémies recueillies par auto-surveillance.
Les informations cliniques sont insuffisantes concernant l’ utilisation d’ Apidra chez l’ enfant de moins de 6 ans.
Diabète de type 2 - Adultes Une étude clinique de phase III sur 26 semaines, prolongée d’ une étude de la tolérance sur 26 semaines, a été réalisée pour comparer l’ insuline glulisine (0-15 minutes avant un repas) à l’ insuline rapide humaine (30-45 minutes avant un repas) injectées par voie sous-cutanée chez des sujets diabétiques de type 2 utilisant aussi une insuline NPH comme insuline basale.
L’ indice de masse corporelle moyen (IMC) des patients était de 34,55 kg/ m2.
L’ insuline glulisine s’ est avérée comparable à l’ insuline rapide humaine en termes de variations de l’ hémoglobine glyquée (exprimée en équivalent HbA1c) entre le début de l’ étude et à 6 mois (-0,46% pour l’ insuline glulisine et -0,30% pour l’ insuline rapide humaine, p=0,0029) et entre le début de l’ étude et à 12 mois (-0,23% pour l’ insuline glulisine et -0,13% pour l’ insuline rapide humaine, sans différence significative).
Dans cette étude, la majorité des patients (79%) mélangeait leur insuline d’ action rapide à l’ insuline NPH immédiatement avant l’ injection et 58% des sujets utilisaient des hypoglycémiants oraux à l’ inclusion et avaient pour consigne de les poursuivre à la même dose.
Race et sexe Dans les essais cliniques contrôlés chez l’ adulte, aucune différence de tolérance et d’ efficacité de l’ insuline glulisine n’ a été mise en évidence dans les analyses de sous-groupes portant sur la race et le sexe.
5.2 Propriétés pharmacocinétiques
La substitution de l’ acide aspartique en position B3 de l’ insuline humaine par la lysine, et de la lysine en position B29 par l’ acide glutamique favorise l’ absorption plus rapide de l’ insuline glulisine.
Dans une étude avec 18 sujets masculins diabétiques de type 1 âgés de 21 à 50 ans, l’ effet de l’ insuline glulisine (exposition précoce, maximale et totale) a été proportionnel à la dose dans l’ intervalle de doses allant de 0,075 à 0,4 U/ kg.
Absorption et biodisponibilité
Les profils pharmacocinétiques chez les volontaires sains et des patients diabétiques (type 1 ou 2) ont démontré que l’ absorption de l’ insuline glulisine était environ deux fois plus rapide avec un pic de concentration approximativement deux fois plus élevé comparativement à l’ insuline rapide humaine.
Dans une étude chez des patients diabétiques de type 1 après administration sous-cutanée de 0,15 U/ kg, pour l’ insuline glulisine le Tmax était de 55 minutes et la Cmax de 82 ± 1,3 μ U/ ml versus un Tmax de 82 minutes et une Cmax de 46 ± 1,3 μ U/ ml pour l’ insuline rapide humaine.
Le temps moyen de résidence de l’ insuline glulisine était plus court (98 minutes) que pour l’ insuline rapide humaine (161 minutes) (voir figure 3).
3
Profil pharmacocinétique de l’ insuline glulisine et de l’ insuline rapide humaine chez des patients diabétiques de type 1 après une dose de 0,15 U/ kg.
Dans une étude chez des patients diabétiques de type 2 après administration sous-cutanée de 0,2 U/ kg d’ insuline glulisine, la Cmax était de 91 μ U/ ml avec un intervalle interquartile allant de 78 à 104 μ U/ ml.
Les profils de concentration en fonction du temps étaient comparables, que l’ insuline glulisine ait été injectée par voie sous-cutanée dans l’ abdomen, le deltoïde ou la cuisse, avec une absorption légèrement plus rapide en cas d’ administration dans l’ abdomen comparativement à la cuisse.
L’ absorption après injection dans la région deltoïde était intermédiaire (voir rubrique 4.2).
La biodisponibilité absolue (70%) de l’ insuline glulisine était similaire entre les sites d’ injection et sa variabilité intra-individuelle était faible (CV =11%).
Obésité
Une autre étude de phase I réalisée avec l’ insuline glulisine et l’ insuline lispro dans une population non diabétique (80 sujets) avec un large intervalle d’ IMC (18-46 kg/ m2) a démontré que la rapidité d’ absorption et l’ exposition totale sont généralement maintenues dans ce large intervalle d’ IMC.
Le temps correspondant à 10% d’ exposition totale à l’ insuline est atteint plus précocément, de 5-6 min approximativement, avec l’ insuline glulisine.
Distribution et élimination
Après administration intraveineuse, la distribution et l’ élimination de l’ insuline glulisine et de l’ insuline rapide humaine sont comparables avec respectivement des volumes de distribution de 13 l et 22 l et des demi-vies de 13 et 18 minutes.
Après administration sous-cutanée, l’ insuline glulisine est éliminée plus rapidement que l’ insuline rapide humaine avec une demi-vie apparente de 42 minutes versus 86 minutes.
La demi-vie apparente de l’ insuline glulisine était comprise entre 37 et 75 minutes (intervalle interquartile) dans une analyse transversale d’ études conduites chez des sujets sains et chez des patients diabétiques de type 1 ou de type 2.
L’ insuline glulisine montre une faible liaison aux protéines plasmatiques, similaire à l’ insuline humaine.
Populations particulières
Insuffisance rénale Dans une étude clinique réalisée chez des sujets non diabétiques couvrant différents niveaux de fonction rénale (Clcr > 80 ml/ min, 30-50 ml/ min, < 30 ml/ min), les propriétés d’ action rapide de l’ insuline glulisine ont été généralement conservées.
Cependant les besoins en insuline peuvent être réduits en cas d’ insuffisance rénale.
Insuffisance hépatique Les propriétés pharmacocinétiques n’ ont pas été étudiées chez des patients présentant une fonction hépatique altérée.
Sujet âgé Les données de pharmacocinétiques disponibles concernant les patients âgés diabétiques sont très limitées.
Enfants et adolescents Les propriétés pharmacocinétiques et pharmacodynamiques de l’ insuline glulisine ont été étudiées chez les enfants (7-11 ans) et les adolescents (12-16 ans) diabétiques de type 1.
32 observés chez l’ adulte (voir rubrique 4.2).
Comme chez l’ adulte, l’ insuline glulisine, administrée juste avant le repas, permettait un meilleur contrôle postprandial que l’ insuline rapide humaine (voir rubrique 5.1).
L’ excursion glycémique (ASC 0-6 h) était de 641 mg. h. dl-1 pour l’ insuline glulisine et de 801 mg. h. dl-1 pour l’ insuline rapide humaine.
5.3 Données de sécurité précliniques
Les données non cliniques n’ ont pas révélé de résultats de toxicité qui diffèrent de ceux de l’ insuline rapide humaine ou qui soient cliniquement pertinents chez l’ homme, autres que ceux liés à l’ activité pharmacodynamique hypoglycémiante (hypoglycémie).
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Métacrésol Chlorure de sodium Trométamol Polysorbate 20 Acide chlorhydrique concentré Hydroxyde de sodium Eau pour préparations injectables
6.2 Incompatibilités
En l’ absence d’ études de compatibilité, ce médicament ne doit pas être mélangé avec d’ autres médicaments sauf avec l’ insuline humaine NPH.
6.3 Durée de conservation
2 ans.
Le produit peut être conservé jusqu’ à 4 semaines maximum, à une température ne dépassant pas 25°C, à l’ abri de la chaleur directe ou de la lumière directe.
Ne pas conserver le stylo contenant une cartouche au réfrigérateur.
Le capuchon du stylo doit être remis sur le stylo après chaque injection afin de protéger de la lumière.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2 °C et 8 °C).
Ne pas congeler.
Ne pas mettre Apidra à côté du compartiment congélateur ou d’ une poche de congélation.
Conserver la cartouche dans l’ emballage extérieur à l’ abri de la lumière.
Pour les précautions de conservation, voir rubrique 6.3.
6.5 Nature et contenu de l’ emballage extérieur
Solution en cartouche de 3 ml (en verre incolore de type I), avec un piston (en caoutchouc élastomère) et un sertissage (en aluminium) avec un bouchon (en caoutchouc élastomère).
La cartouche en verre est scellée dans un conditionnement primaire transparent et attaché à un mécanisme en plastique à une extrémité par une tige filetée.
33 Des conditionnements de 1, 3, 4, 5, 6, 8, 9 et 10 cartouches pour OptiClik sont disponibles.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
Les cartouches pour OptiClik doivent être utilisées avec OptiClik uniquement, et conformément aux instructions du fabricant du dispositif.
Les instructions du fabricant pour l’ utilisation du stylo doivent être soigneusement suivies pour l’ insertion de la cartouche, la fixation de l’ aiguille et l’ injection d’ insuline.
Si OptiClik est défectueux ou ne fonctionne pas correctement (dû à des défauts mécaniques), il doit être éliminé et un nouvel OptiClik doit être utilisé.
Avant l’ insertion de la cartouche dans le stylo réutilisable, la cartouche doit être conservée à température ambiante 1 à 2 heures.
Examiner la cartouche avant utilisation.
Ne l’ utiliser que si la solution est limpide, incolore, sans particules solides visibles.
Les bulles d’ air doivent être éliminées de la cartouche avant l’ injection (voir les Instructions d’ utilisation du stylo).
Les cartouches vides ne doivent pas être re-remplies.
En cas de mauvais fonctionnement du stylo (voir les Instructions d’ utilisation du stylo), la solution peut être prélevée de la cartouche à l’ aide d’ une seringue (adaptée à une insuline concentrée à 100 Unités/ ml) et injectée.
Afin de prévenir tout risque de contamination, le stylo réutilisable ne doit être utilisé que par un seul patient.
Mélange avec des insulines
Lors du mélange avec une insuline humaine NPH, Apidra doit être prélevé dans la seringue en premier.
L’ injection doit être faite immédiatement après le mélange car aucune donnée n’ est disponible sur les mélanges préparés un certain temps avant l’ injection.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Sanofi-Aventis Deutschland GmbH, Brueningstrasse 50, D-65926 Frankfurt am Main, Allemagne.
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 04/ 285/ 021-028
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de la première autorisation:
27 septembre 2004.
10.
DATE DE MISE A JOUR DU TEXTE
34 1.
DENOMINATION DU MEDICAMENT
Apidra 100 Unités/ ml, solution injectable en stylo prérempli.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque ml contient 100 Unités d’ insuline glulisine (équivalent à 3,49 mg).
Chaque stylo contient 3 ml de solution injectable, équivalent à 300 Unités.
L’ insuline glulisine est produite par la technique de l’ ADN recombinant sur Escherichia coli.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
OptiSet.
Solution aqueuse, limpide, incolore.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement du diabète de l’ adulte, l’ adolescent et l’ enfant à partir de 6 ans nécessitant un traitement par insuline.
4.2 Posologie et mode d’ administration
L’ activité du produit est exprimée en unités.
Ces unités sont spécifiques à Apidra et ne correspondent ni aux UI ni aux unités utilisées pour les autres analogues de l’ insuline.
Voir rubrique 5.1 (Propriétés pharmacodynamiques).
Apidra doit être administré un peu avant (0-15 minutes) ou juste après les repas.
Apidra s’ utilise dans des schémas qui l’ associent soit à une insuline humaine d’ action intermédiaire ou d’ action prolongée soit à un analogue de l’ insuline d’ action prolongée soit à des hypoglycémiants oraux.
La posologie d’ Apidra doit être ajustée individuellement.
Administration
Apidra doit être administré en injection sous-cutanée ou en perfusion sous-cutanée continue par pompe.
Apidra doit être administré en injection sous-cutanée dans la paroi abdominale, la cuisse ou la région deltoïde ou par perfusion continue dans la paroi abdominale.
Dans une même zone d’ injection (abdomen, cuisse ou deltoïde), il convient de varier, d’ une injection à l’ autre, les sites d’ injection et les sites de perfusion.
Le taux d’ absorption et, par conséquent, le début et la durée d’ action peuvent être modifiés par le site d’ injection, par l’ exercice physique et par d’ autres facteurs.
L’ injection sous- cutanée dans la paroi abdominale entraîne une absorption légèrement plus rapide qu’ à partir des autres sites d’ injection (voir rubrique 5.2).
35 Il faut s’ assurer de ne pas pénétrer dans un vaisseau sanguin.
Après l’ injection, il ne faut pas masser le site d’ injection.
Les patients doivent être éduqués sur les bonnes techniques d’ injection.
Mélange avec des insulines
En l’ absence d’ études de compatibilité, l’ insuline glulisine ne doit pas être mélangée avec d’ autres médicaments sauf avec l’ insuline humaine NPH.
Les Instructions d’ Utilisation mentionnées dans la notice doivent être lues avec attention avant toute utilisation d’ OptiSet (voir rubrique 6.6).
Populations particulières
Insuffisance rénale Les propriétés pharmacocinétiques de l’ insuline glulisine sont généralement inchangées chez les patients insuffisants rénaux.
Les besoins en insuline peuvent cependant être réduits en cas d’ insuffisance rénale (voir rubrique 5.2).
Insuffisance hépatique Les propriétés pharmacocinétiques de l’ insuline glulisine n’ ont pas été évaluées chez les patients ayant une altération de la fonction hépatique.
Chez les patients insuffisants hépatiques, les besoins en insuline peuvent être diminués en raison d’ une réduction de la néoglucogenèse et d’ une réduction du métabolisme de l’ insuline.
Sujet âgé Les données de pharmacocinétiques disponibles concernant les sujets âgés atteints de diabète sont limitées.
Une altération de la fonction rénale peut provoquer une diminution des besoins en insuline.
Enfants et adolescents Les informations cliniques sont insuffisantes concernant l’ utilisation d’ Apidra chez l’ enfant de moins de 6 ans.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
Hypoglycémie.
4.4 Mises en garde spéciales et précautions d’ emploi
Tout changement de type d’ insuline ou de marque d’ insuline doit se faire sous strict contrôle médical.
Le changement de concentration, de marque (fabricant), de type d’ insuline (rapide, NPH, lente, etc.), d’ origine (animale) et/ ou de méthode de fabrication peut nécessiter une modification de posologie.
Il peut être nécessaire d’ adapter un traitement antidiabétique oral associé.
L’ utilisation de posologies inadaptées ou l’ arrêt du traitement, en particulier chez le diabétique insulino-dépendant, peuvent entraîner une hyperglycémie ou une acidocétose diabétique, situations qui sont potentiellement létales.
La substitution par un autre type ou autre marque d’ insuline doit se faire sous strict contrôle médical et peut nécessiter une adaptation des doses.
Hypoglycémie Le moment de survenue d’ une hypoglycémie dépend du profil d’ action des insulines utilisées et peut donc varier lorsque le schéma thérapeutique est modifié.
36 Les circonstances qui peuvent modifier ou atténuer les symptômes précurseurs de l’ hypoglycémie sont l’ ancienneté du diabète, une insulinothérapie intensifiée, une neuropathie diabétique, des médicaments tels que les bêta-bloquants ou le passage d’ une insuline d’ origine animale à une insuline humaine.
Un ajustement de dose peut aussi être nécessaire si le patient augmente son activité physique ou modifie son régime alimentaire.
L’ exercice physique réalisé immédiatement après un repas peut augmenter le risque d’ hypoglycémie.
La survenue d’ une éventuelle hypoglycémie peut être plus précoce après une injection d’ analogues d’ action rapide qu’ après une injection d’ insuline humaine soluble.
Les réactions hypoglycémiques ou hyperglycémiques non corrigées peuvent entraîner une perte de conscience, un coma ou la mort.
Les besoins en insuline peuvent être modifiés au cours d’ une maladie ou par des troubles émotionnels.
Manipulation du stylo Les Instructions d’ Utilisation mentionnées dans la notice doivent être lues avec attention avant toute utilisation d’ OptiSet.
OptiSet doit être utilisé tel que recommandé dans ces instructions d’ utilisation (voir rubrique 6.6).
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Aucune étude concernant les interactions d’ origine pharmacocinétique n’ a été réalisée.
D’ après les connaissances empiriques sur des produits similaires, la survenue d’ interactions d’ origine pharmacocinétique cliniquement pertinentes est peu probable.
Plusieurs substances influencent le métabolisme glucidique et peuvent nécessiter une adaptation de la posologie de l’ insuline glulisine et une surveillance particulièrement rigoureuse.
Les substances susceptibles de potentialiser l’ activité hypoglycémiante et d’ augmenter la sensibilité à l’ hypoglycémie comprennent les antidiabétiques oraux, les inhibiteurs de l’ enzyme de conversion de l’ angiotensine (IEC), le disopyramide, les fibrates, la fluoxétine, les inhibiteurs de la monoamine- oxydase (IMAO), la pentoxifylline, le propoxyphène, les salicylates et les sulfamides antibactériens.
Les substances qui peuvent réduire l’ activité hypoglycémiante comprennent les corticoïdes, le danazol, le diazoxide, les diurétiques, le glucagon, l’ isoniazide, les dérivés de la phénothiazine, la somatotropine, les sympathomimétiques (par exemple, épinéphrine [adrénaline], salbutamol, terbutaline), les hormones thyroïdiennes, les œ strogènes, les progestatifs (dans les contraceptifs oraux, par exemple), les inhibiteurs de protéase et les antipsychotiques atypiques (olanzapine et clozapine, par exemple).
Les bêta-bloquants, la clonidine, les sels de lithium ou l’ alcool peuvent potentialiser ou réduire l’ activité hypoglycémiante de l’ insuline.
La pentamidine peut provoquer une hypoglycémie, parfois suivie d’ une hyperglycémie.
De plus, sous l’ influence de produits sympatholytiques tels que les bêta-bloquants, la clonidine, la guanéthidine et la réserpine, les signes de réaction adrénergique compensatrice peuvent être atténués voire absents.
4.6 Grossesse et allaitement
Grossesse
Il n’ existe pas de données suffisantes concernant l’ utilisation de l’ insuline glulisine chez la femme enceinte.
37 Les études de reproduction chez l’ animal n’ ont révélé aucune différence entre l’ insuline glulisine et l’ insuline humaine en ce qui concerne la gestation, le développement embryonnaire/ fœ tal, l’ accouchement ou le développement post-natal (voir rubrique 5.3).
La prudence s’ impose lors de la prescription chez la femme enceinte.
Une surveillance rigoureuse du contrôle glycémique est essentielle.
En cas de diabète préexistant ou de diabète gestationnel, il faut impérativement maintenir un bon contrôle métabolique durant toute la grossesse.
Les besoins en insuline peuvent diminuer durant le premier trimestre et augmentent généralement durant le second et le troisième trimestre.
Immédiatement après l’ accouchement, les besoins en insuline diminuent rapidement.
Allaitement
L’ excrétion de l’ insuline glulisine dans le lait humain est inconnue, mais de façon générale l’ insuline ne passe pas dans le lait maternel et n’ est pas absorbée après administration orale.
Une adaptation de la dose d’ insuline et du régime alimentaire peut s’ avérer nécessaire pendant l’ allaitement.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
La capacité de concentration et de réaction des patients peut être altérée en cas d’ hypoglycémie ou d’ hyperglycémie ou, par exemple, en cas de troubles visuels.
Cela peut représenter un risque dans les situations où ces facultés sont primordiales (la conduite automobile ou l’ utilisation de machines, par exemple).
Les patients doivent être informés des précautions à prendre avant de conduire pour éviter une hypoglycémie, en particulier si les symptômes précurseurs d’ hypoglycémie sont diminués ou absents ou si les épisodes d’ hypoglycémie sont fréquents.
Dans de telles circonstances, la capacité à conduire doit être évaluée.
4.8 Effets indésirables
L’ hypoglycémie, l’ effet indésirable le plus fréquemment rencontré lors de toute insulinothérapie, peut survenir si la dose d’ insuline est supérieure aux besoins.
Les effets indésirables rapportés lors des essais cliniques sont listés ci-dessous, classés par système organe, dans un ordre décroissant en terme d’ incidence (très fréquent: ≥ 1/ 10, fréquent: ≥ 1/ 100, < 1/ 10; peu fréquent: ≥ 1/ 1 000, < 1/ 100; rare: ≥ 1/ 10 000, < 1/ 1 000; très rare: < 1/ 10.000, fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
Au sein de chaque fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Les symptômes de l’ hypoglycémie apparaissent en général subitement.
Ils incluent sueurs froides, pâleur, fatigue, nervosité ou tremblement, anxiété, épuisement ou faiblesse inhabituels, confusion, difficulté de concentration, somnolence, faim intense, troubles de la vision, céphalée, nausées et palpitations.
L’ hypoglycémie peut s’ aggraver et entraîner une perte de la conscience et/ ou des convulsions et peut conduire à une altération réversible ou non de la fonction cérébrale voire à la mort.
Réactions au site d’ injection et réactions d’ hypersensibilité locale.
Ces réactions sont en général transitoires et elles disparaissent normalement au cours du traitement.
Une lipodystrophie peut apparaître au site d’ injection si le changement du site d’ injection dans une même zone d’ injection n’ est pas respecté.
Les réactions d’ hypersensibilité systémique peuvent se manifester par de l’ urticaire, une oppression thoracique, une dyspnée, un eczéma allergique et un prurit.
Les cas d’ allergie généralisée grave, dont le choc anaphylactique, peuvent engager le pronostic vital.
4.9 Surdosage
Une hypoglycémie peut résulter d’ un excès d’ insuline par rapport à l’ alimentation et à la dépense énergétique.
Il n’ existe aucune donnée spécifique disponible concernant le surdosage en insuline glulisine.
Cependant, une hypoglycémie peut comporter différents stades:
Les épisodes d’ hypoglycémie légère seront traités par ingestion de glucose ou de produits sucrés.
Il est donc recommandé au patient diabétique de disposer en permanence de morceaux de sucres, bonbons, biscuits ou jus de fruit sucré.
Les épisodes hypoglycémiques sévères, accompagnés d’ une perte de connaissance, seront traités par du glucagon (0,5 à 1 mg) administré par voie intramusculaire ou sous-cutanée par une personne spécifiquement formée, ou par du glucose administré par voie intraveineuse par un professionnel de santé.
Si le patient ne répond pas au glucagon dans les 10 à 15 minutes, du glucose doit être administré par voie intraveineuse.
Lors de la reprise de conscience, l’ administration d’ hydrates de carbone par voie orale est recommandée afin d’ éviter une récidive.
Après une injection de glucagon, le patient doit être suivi en milieu hospitalier afin d’ identifier la raison de cette hypoglycémie sévère et de prévenir d’ autres épisodes similaires.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Antidiabétiques, Insuline et analogues d’ action rapide.
Code ATC:
A10AB06.
L’ insuline glulisine est un analogue recombinant de l’ insuline humaine, de puissance équivalente à l’ insuline rapide humaine.
L’ insuline glulisine a un début d’ action plus précoce et une durée d’ action plus courte que l’ insuline rapide humaine.
L’ insuline et ses analogues, comme l’ insuline glulisine, régulent le métabolisme glucidique.
Les insulines diminuent la glycémie en stimulant la captation périphérique du glucose, en particulier par le muscle squelettique et par le tissu adipeux et en inhibant la production hépatique de glucose.
L’ insuline inhibe la lipolyse dans l’ adipocyte, inhibe la protéolyse et favorise la synthèse des protéines.
Les études chez les volontaires sains et chez les patients diabétiques ont démontré que l’ insuline glulisine a un début d’ action plus précoce et une durée d’ action plus courte que l’ insuline rapide humaine lorsqu’ elle est administrée par voie sous-cutanée.
Après injection sous-cutanée d’ insuline glulisine, l’ activité hypoglycémiante débute dans les 10-20 minutes.
39 l’ insuline glulisine et de l’ insuline rapide humaine sont équipotentes en cas d’ administration par voie intraveineuse.
Une unité d’ insuline glulisine est dotée de la même activité hypoglycémiante qu’ une unité d’ insuline rapide humaine.
Effet dose
Dans une étude avec 18 sujets masculins diabétiques de type 1 âgés de 21 à 50 ans, l’ effet hypoglycémiant de l’ insuline glulisine a été proportionnel à la dose dans l’ intervalle de doses thérapeutiques allant de 0,075 à 0,15 U/ kg.
A partir de doses de 0,3 U/ kg, comme avec l’ insuline humaine, l’ effet hypoglycémiant observé a été moindre que celui qui aurait été attendu si l’ effet avait été proportionnel à la dose.
L’ effet de l’ insuline glulisine est environ deux fois plus rapide que l’ insuline rapide humaine et se termine deux heures plus tôt que l’ insuline rapide humaine.
Une étude de phase I chez des patients diabétiques de type 1 a évalué les profils hypoglycémiants de l’ insuline glulisine et de l’ insuline rapide humaine administrées par voie sous-cutanée à la dose de 0,15 U/ kg, à différents temps par rapport à un repas standard de 15 minutes.
Les données ont montré que l’ insuline glulisine administrée 2 minutes avant le repas assure un contrôle glycémique postprandial comparable à l’ insuline rapide humaine administrée 30 minutes avant le repas.
Administrée 2 minutes avant le repas, l’ insuline glulisine assure un meilleur contrôle postprandial que l’ insuline rapide humaine administrée 2 minutes avant le repas.
L’ insuline glulisine administrée 15 minutes après le début du repas entraîne un contrôle glycémique comparable à l’ insuline rapide humaine administrée 2 minutes avant le repas (voir figure 1).
GLULISINE - pré
200
200
200
GLULISINE - post
GLYCÉMIE - mg/ dl
180
180
180
160
160
160
140
140
140
120
120
120
100
100
100
80
80
80
-
1
0 1
2
3
4
5
6
-1 0 1 2 3 4 5
6
-
1
0 1
2
3
4
5
6
TEMPS - heure
TEMPS - heure
TEMPS - heure
Figure 1 A
Figure 1 B
Figure 1 C
Figure 1:
Effet hypoglycémiant moyen sur 6 heures chez 20 patients diabétiques de type 1.
Insuline glulisine administrée 2 minutes (GLULISINE pré) avant le début d’ un repas comparée à l’ insuline rapide humaine administrée 30 minutes (RAPIDE 30 min) avant le début du repas (figure 1A) et comparée à l’ insuline rapide humaine administrée 2 minutes (RAPIDE pré) avant un repas (figure 1B).
Insuline glulisine administrée 15 minutes (GLULISINE post) après le début d’ un repas comparée à l’ insuline rapide humaine administrée 2 minutes (RAPIDE pré) avant le début du repas (figure 1C).
Sur l’ axe des abscisses, le zéro (flèche) indique le début d’ un repas de 15 minutes.
Obésité
Une étude de phase I réalisée avec l’ insuline glulisine, l’ insuline lispro et l’ insuline rapide humaine dans une population obèse a démontré que l’ insuline glulisine conserve ses propriétés d’ action rapide.
Dans cette étude, le temps nécessaire pour atteindre 20% de l’ ASC [aire sous la courbe] totale et l’ ASC (0-2h) représentant l’ activité hypoglycémiante précoce ont été respectivement de 114 minutes et 427 mg. kg-1 pour l’ insuline glulisine, 121 minutes et 354 mg. kg-1 pour l’ insuline lispro, 150 minutes et 197 mg. kg-1 pour l’ insuline rapide humaine (voir figure 2).
40 VITESSE D’ UTILISATION DU GLUCOSE – mg/ kg/ min 12
10 GLULISINEGLULISINE
GIR - mg/ kg/ min LISPRO LISPRO
8 6
RAPIDE
REGULAR
4
2
0
2
4
6
8
10
TIME --heure hour TEMPS
Figure 2:
Utilisation du glucose après injection sous-cutanée de 0,3 U/ kg d’ insuline glulisine (GLULISINE) ou d’ insuline lispro (LISPRO) ou d’ insuline rapide humaine (RAPIDE) dans une population obèse.
Une autre étude de phase I réalisée avec l’ insuline glulisine et l’ insuline lispro dans une population non diabétique (80 sujets) avec un large intervalle d’ IMC (18-46 kg/ m2) a démontré que la rapidité d’ action est généralement maintenue dans ce large intervalle d’ IMC, même si l’ effet hypoglycémiant total diminue avec l’ augmentation de l’ obésité.
L’ ASC (Aire Sous Courbe) moyenne totale (entre 0-1 heure) de la vitesse de perfusion du glucose était respectivement de 102±75 mg/ kg et 158±100 mg/ kg avec 0,2 et 0,4 U/ kg d’ insuline glulisine, et respectivement de 83,1±72,8 mg/ kg et 112,3±70,8 mg/ kg avec 0,2 et 0,4 U/ kg d’ insuline lispro.
Une étude de phase I chez 18 patients obèses diabétiques de type 2 (IMC compris entre 35 et 40 kg/ m2) avec l’ insuline glulisine et l’ insuline lispro [IC 90%:0,81-0,95 (p= < 0,01)] a montré que l’ insuline glulisine contrôle efficacement les excursions glycémiques postprandiales diurnes.
Etudes cliniques
Diabète de type 1-Adultes Dans une étude clinique de phase III sur 26 semaines comparant l’ insuline glulisine et l’ insuline lispro toutes deux injectées par voie sous-cutanée peu avant un repas (0-15 minutes) chez des patients diabétiques de type 1 utilisant l’ insuline glargine comme insuline basale, l’ insuline glulisine s’ est avérée comparable à l’ insuline lispro pour le contrôle glycémique, comme démontré par les variations de l’ hémoglobine glyquée (exprimée en équivalent HbA1c) entre le début et la fin de l’ étude.
Des valeurs comparables d’ autosurveillance glycémique ont été observées.
Aucune augmentation de la dose d’ insuline basale n’ a été nécessaire avec l’ insuline glulisine, contrairement à l’ insuline lispro.
Une étude clinique de phase III sur 12 semaines réalisée chez des patients diabétiques de type 1 recevant de l’ insuline glargine comme insuline basale indique que l’ administration postprandiale immédiate d’ insuline glulisine assure une efficacité comparable à l’ insuline glulisine préprandiale immédiate (0-15 minutes) ou à l’ insuline rapide (30-45 minutes).
Dans la population per protocole la réduction observée de l’ hémoglobine glyquée a été significativement plus importante dans le groupe glulisine préprandiale que dans le groupe insuline rapide.
Diabète de type 1 – Pédiatrie Une étude clinique de phase III sur 26 semaines a comparé l’ insuline glulisine et l’ insuline lispro toutes deux injectées par voie sous-cutanée peu avant un repas (0-15 minutes) chez des enfants (4-5 ans: n=9; 6-7 ans: n=32; 8-11 ans: n=149) et des adolescents (12-17 ans: n=382) diabétiques de type 1 utilisant l’ insuline glargine ou la NPH comme insuline basale.
L’ insuline glulisine s’ est
41 avérée comparable à l’ insuline lispro en termes de contrôle glycémique, comme démontré par les variations de l’ hémoglobine glyquée (exprimée en équivalent HbA1c) entre le début et la fin de l’ étude et par les valeurs de glycémies recueillies par auto-surveillance.
Les informations cliniques sont insuffisantes concernant l’ utilisation d’ Apidra chez l’ enfant de moins de 6 ans.
Diabète de type 2 - Adultes Une étude clinique de phase III sur 26 semaines, prolongée d’ une étude de la tolérance sur 26 semaines, a été réalisée pour comparer l’ insuline glulisine (0-15 minutes avant un repas) à l’ insuline rapide humaine (30-45 minutes avant un repas) injectées par voie sous-cutanée chez des sujets diabétiques de type 2 utilisant aussi une insuline NPH comme insuline basale.
L’ indice de masse corporelle moyen (IMC) des patients était de 34,55 kg/ m2.
L’ insuline glulisine s’ est avérée comparable à l’ insuline rapide humaine en termes de variations de l’ hémoglobine glyquée (exprimée en équivalent HbA1c) entre le début de l’ étude et à 6 mois (-0,46% pour l’ insuline glulisine et -0,30% pour l’ insuline rapide humaine, p=0,0029) et entre le début de l’ étude et à 12 mois (-0,23% pour l’ insuline glulisine et -0,13% pour l’ insuline rapide humaine, sans différence significative).
Dans cette étude, la majorité des patients (79%) mélangeait leur insuline d’ action rapide à l’ insuline NPH immédiatement avant l’ injection et 58% des sujets utilisaient des hypoglycémiants oraux à l’ inclusion et avaient pour consigne de les poursuivre à la même dose.
Race et sexe Dans les essais cliniques contrôlés chez l’ adulte, aucune différence de tolérance et d’ efficacité de l’ insuline glulisine n’ a été mise en évidence dans les analyses de sous-groupes portant sur la race et le sexe.
5.2 Propriétés pharmacocinétiques
La substitution de l’ acide aspartique en position B3 de l’ insuline humaine par la lysine, et de la lysine en position B29 par l’ acide glutamique favorise l’ absorption plus rapide de l’ insuline glulisine.
Dans une étude avec 18 sujets masculins diabétiques de type 1 âgés de 21 à 50 ans, l’ effet de l’ insuline glulisine (exposition précoce, maximale et totale) a été proportionnel à la dose dans l’ intervalle de doses allant de 0,075 à 0,4 U/ kg.
Absorption et biodisponibilité
Les profils pharmacocinétiques chez les volontaires sains et des patients diabétiques (type 1 ou 2) ont démontré que l’ absorption de l’ insuline glulisine était environ deux fois plus rapide avec un pic de concentration approximativement deux fois plus élevé comparativement à l’ insuline rapide humaine.
Dans une étude chez des patients diabétiques de type 1 après administration sous-cutanée de 0,15 U/ kg, pour l’ insuline glulisine le Tmax était de 55 minutes et la Cmax de 82 ± 1,3 μ U/ ml versus un Tmax de 82 minutes et une Cmax de 46 ± 1,3 μ U/ ml pour l’ insuline rapide humaine.
Le temps moyen de résidence de l’ insuline glulisine était plus court (98 minutes) que pour l’ insuline rapide humaine (161 minutes) (voir figure 3).
3
Profil pharmacocinétique de l’ insuline glulisine et de l’ insuline rapide humaine chez des patients diabétiques de type 1 après une dose de 0,15 U/ kg.
Dans une étude chez des patients diabétiques de type 2 après administration sous-cutanée de 0,2 U/ kg d’ insuline glulisine, la Cmax était de 91 μ U/ ml avec un intervalle interquartile allant de 78 à 104 μ U/ ml.
Les profils de concentration en fonction du temps étaient comparables, que l’ insuline glulisine ait été injectée par voie sous-cutanée dans l’ abdomen, le deltoïde ou la cuisse, avec une absorption légèrement plus rapide en cas d’ administration dans l’ abdomen comparativement à la cuisse.
L’ absorption après injection dans la région deltoïde était intermédiaire (voir rubrique 4.2).
La biodisponibilité absolue (70%) de l’ insuline glulisine était similaire entre les sites d’ injection et sa variabilité intra-individuelle était faible (CV =11%).
Obésité
Une autre étude de phase I réalisée avec l’ insuline glulisine et l’ insuline lispro dans une population non diabétique (80 sujets) avec un large intervalle d’ IMC (18-46 kg/ m2) a démontré que la rapidité d’ absorption et l’ exposition totale sont généralement maintenues dans ce large intervalle d’ IMC.
Le temps correspondant à 10% d’ exposition totale à l’ insuline est atteint plus précocément, de 5-6 min approximativement, avec l’ insuline glulisine.
Distribution et élimination
Après administration intraveineuse, la distribution et l’ élimination de l’ insuline glulisine et de l’ insuline rapide humaine sont comparables avec respectivement des volumes de distribution de 13 l et 22 l et des demi-vies de 13 et 18 minutes.
Après administration sous-cutanée, l’ insuline glulisine est éliminée plus rapidement que l’ insuline rapide humaine avec une demi-vie apparente de 42 minutes versus 86 minutes.
La demi-vie apparente de l’ insuline glulisine était comprise entre 37 et 75 minutes (intervalle interquartile) dans une analyse transversale d’ études conduites chez des sujets sains et chez des patients diabétiques de type 1 ou de type 2.
L’ insuline glulisine montre une faible liaison aux protéines plasmatiques, similaire à l’ insuline humaine.
Populations particulières
Insuffisance rénale Dans une étude clinique réalisée chez des sujets non diabétiques couvrant différents niveaux de fonction rénale (Clcr > 80 ml/ min, 30-50 ml/ min, < 30 ml/ min), les propriétés d’ action rapide de l’ insuline glulisine ont été généralement conservées.
Cependant les besoins en insuline peuvent être réduits en cas d’ insuffisance rénale.
Insuffisance hépatique Les propriétés pharmacocinétiques n’ ont pas été étudiées chez des patients présentant une fonction hépatique altérée.
Sujet âgé Les données de pharmacocinétiques disponibles concernant les patients âgés diabétiques sont très limitées.
Enfants et adolescents Les propriétés pharmacocinétiques et pharmacodynamiques de l’ insuline glulisine ont été étudiées chez les enfants (7-11 ans) et les adolescents (12-16 ans) diabétiques de type 1.
43 observés chez l’ adulte (voir rubrique 4.2).
Comme chez l’ adulte, l’ insuline glulisine, administrée juste avant le repas, permettait un meilleur contrôle postprandial que l’ insuline rapide humaine (voir rubrique 5.1).
L’ excursion glycémique (ASC 0-6 h) était de 641 mg. h. dl-1 pour l’ insuline glulisine et de 801 mg. h. dl-1 pour l’ insuline rapide humaine.
5.3 Données de sécurité précliniques
Les données non cliniques n’ ont pas révélé de résultats de toxicité qui diffèrent de ceux de l’ insuline rapide humaine ou qui soient cliniquement pertinents chez l’ homme, autres que ceux liés à l’ activité pharmacodynamique hypoglycémiante (hypoglycémie).
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Métacrésol Chlorure de sodium Trométamol Polysorbate 20 Acide chlorhydrique concentré Hydroxyde de sodium Eau pour préparations injectables
6.2 Incompatibilités
En l’ absence d’ études de compatibilité, ce médicament ne doit pas être mélangé avec d’ autres médicaments sauf avec l’ insuline humaine NPH.
6.3 Durée de conservation
2 ans.
Le produit peut être conservé jusqu’ à 4 semaines maximum, à une température ne dépassant pas 25°C, à l’ abri de la chaleur directe ou de la lumière directe.
Ne pas conserver les stylos en cours d’ utilisation au réfrigérateur.
Le capuchon du stylo doit être remis sur le stylo après chaque injection afin de protéger de la lumière.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2 °C et 8 °C).
Ne pas congeler.
Ne pas mettre Apidra à côté du compartiment congélateur ou d’ une poche de congélation.
Conserver le stylo prérempli dans l’ emballage extérieur à l’ abri de la lumière.
Pour les précautions de conservation, voir rubrique 6.3.
6.5 Nature et contenu de l’ emballage extérieur
Solution en cartouche de 3 ml (en verre incolore), avec un piston (en caoutchouc élastomère) et un sertissage (en aluminium) avec un bouchon (en caoutchouc élastomère).
La cartouche est scellée dans un stylo prérempli jetable.
Des conditionnements de 1, 3, 4, 5, 6, 8, 9 et 10 stylos sont disponibles.
Toutes les présentations peuvent ne pas être commercialisées.
44 6.6 Précautions particulières d’ élimination et manipulation
Avant la première utilisation, il faut conserver le stylo à température ambiante pendant 1 à 2 heures.
Examiner la cartouche avant l'emploi.
Ne l'utiliser que si la solution est claire, incolore, sans particules solides visibles et a l’ aspect de l’ eau.
Apidra est une solution, elle ne nécessite pas une remise en suspension avant l'emploi.
Les stylos vides ne doivent jamais être réutilisés et devront être éliminés de manière appropriée.
Afin de prévenir toute contamination, l'utilisation d'un stylo prérempli doit être strictement réservée à un seul et même patient.
Manipulation du stylo Les instructions d'utilisation mentionnées dans la notice doivent être lues avec attention avant toute utilisation d'OptiSet.
Aiguille du stylo (non incluse)
Capuchon du stylo
Corps du stylo
Nom de
Piston noir l’ insuline
Réservoir
Flèche indicatrice
Film protecteur
d’ insuline
et code couleur
de la dose
Echelle
Capuchon
Capuchon intérieur de Aiguille
Marque
indicatrice de
extérieur de
colorée
Sélecteur
Bouton
l’ aiguille
l’ aiguille
de dose
d’ injection
Membrane en résiduelle caoutchouc
Informations importantes pour l'utilisation d'OptiSet: • Toujours fixer une aiguille neuve avant chaque utilisation.
N’ utiliser que des aiguilles approuvées pour être utilisées avec OptiSet. • Toujours effectuer un test de sécurité avant chaque injection. • Si un nouvel OptiSet est utilisé, le test initial de sécurité doit être effectué avec les 8 unités préselectionnées par le fabricant. • Le sélecteur de dose ne peut être tourné que dans un seul sens. • Ne jamais tourner le sélecteur de dose (pour changer la dose) après avoir tiré le bouton d’ injection. • Ce stylo est destiné à l’ utilisation d’ un seul patient.
Il ne doit pas être partagé entre plusieurs personnes. • Si l’ injection est faite par un tiers, cette personne doit prendre des précautions particulières afin d’ éviter toute blessure accidentelle avec l’ aiguille ainsi que tout risque de transmission infectieuse. • Ne jamais utiliser OptiSet s’ il est endommagé ou vous n’ êtes pas certain qu’ il fonctionne correctement. • Toujours disposer d’ un OptiSet de rechange au cas où votre OptiSet serait endommagé ou égaré.
Instructions de conservation
Se reporter à la rubrique 6.4 de cette notice pour les instructions de conservation d’ OptiSet.
Si OptiSet est conservé au frais, il devra être sorti 1 à 2 heures avant l’ injection pour lui permettre de se réchauffer.
45 L’ injection d’ une insuline froide est plus douloureuse.
Un OptiSet usagé doit être jeté conformément aux recommandations de vos autorités locales.
Entretien
OptiSet doit être protégé de la poussière et de la saleté.
L’ extérieur de l’ OptiSet peut être nettoyé en l’ essuyant avec un linge humide.
Ne pas faire tremper, ni laver ou lubrifier le stylo, car cela risquerait de l’ endommager.
OptiSet est conçu pour fonctionner avec précision et en toute sécurité.
Il doit être manipulé avec précaution.
Eviter les situations où OptiSet pourrait être endommagé.
S’ il est possible que l’ OptiSet ait pu être endommagé, utiliser un nouveau stylo.
Etape 1
Vérifier l' insuline
Après avoir retiré le capuchon du stylo, vérifier les mentions portées sur le stylo et le réservoir d’ insuline afin de s’ assurer qu’ il s’ agit de la bonne insuline.
Examiner l’ aspect de l’ insuline: l’ insuline en solution doit être limpide, incolore, sans particules solides visibles et avoir l’ aspect de l’ eau.
Ne pas utiliser cet OptiSet si l’ insuline est trouble, colorée ou contient des particules.
Etape 2
Fixer l' aiguille
L'aiguille doit être soigneusement fixée de façon bien droite sur le stylo.
Etape 3
Effectuer un test de sécurité
Avant chaque injection, un test de sécurité doit être effectué.
Avec un OptiSet neuf et n’ ayant jamais servi, une dose de 8 unités est déjà présélectionnée par le fabricant, pour le premier test de sécurité..
Avec un OptiSet en cours d’ utilisation, sélectionner une dose de 2 unités en tournant le sélecteur de dose dans le sens des aiguilles d’ une montre jusqu’ à ce que la flèche indicatrice de la dose indique le chiffre 2.
Le sélecteur de dose ne peut tourner que dans un seul sens.
Tirer à fond le bouton d’ injection afin de charger la dose.
Ne jamais tourner le sélecteur de dose après avoir tiré le bouton d’ injection.
Les capuchons extérieur et intérieur de l'aiguille doivent être retirés.
Conserver le capuchon extérieur pour retirer l’ aiguille usagée.
Afin que toute éventuelle bulle d’ air remonte vers l’ aiguille, le réservoir d’ insuline doit être tapoté doucement avec le doigt tout en maintenant le stylo avec l’ aiguille pointée vers le haut.
Le bouton d'injection doit alors être poussé à fond.
Si de l’ insuline a été expulsée à l'extrémité de l’ aiguille, votre stylo et l’ aiguille fonctionnent correctement.
Si aucune insuline n’ apparaît à l’ extrémité de l’ aiguille, répéter l'étape 3 deux fois de plus jusqu’ à ce que de l’ insuline apparaisse à l'extrémité de l'aiguille.
Si l’ insuline ne sort toujours pas, changer l’ aiguille car elle peut être bouchée et réessayer.
Si l’ insuline ne sort pas après le changement de l’ aiguille, l’ OptiSet est peut être endommagé.
Ne pas utiliser cet OptiSet.
Etape 4
Sélectionner la dose
46 La sélection de la dose s'effectue par intervalles de 2 unités, d’ un minimum de 2 unités à un maximum de 40 unités.
Si une dose supérieure à 40 unités est souhaitée, elle devra être administrée en deux ou plus de deux injections.
Vérifier que vous avez suffisamment d’ insuline pour la dose.
L’ échelle indicatrice de l’ insuline résiduelle figurant sur le réservoir transparent d’ insuline indique approximativement combien d’ insuline reste dans l’ OptiSet.
Cette échelle ne doit pas être utilisée pour sélectionner la dose d’ insuline.
Si le piston noir se trouve au début de la marque colorée, alors il y a environ 40 unités d’ insuline disponible.
Si le piston noir se trouve à la fin de la marque colorée, alors il y a environ 20 unités d’ insuline disponible.
Le sélecteur de dose doit être tourné dans le sens des aiguilles d’ une montre jusqu’ à ce que la flèche indicatrice de la dose indique la dose souhaitée.
Etape 5
Charger la dose
Le bouton d’ injection doit être tiré aussi loin que possible pour charger le stylo.
Vérifier si la dose sélectionnée est complètement chargée.
Noter que le bouton d’ injection sort seulement aussi loin que la quantité d’ insuline restant dans le réservoir.
Le bouton d’ injection permet de vérifier la dose réellement chargée et doit être maintenu tiré sous tension pendant cette vérification.
Le dernier trait épais visible sur le bouton d’ injection indique la quantité d’ insuline chargée.
Lorsque le bouton d’ injection est maintenu tiré, seul le haut de ce trait épais est visible.
Etape 6
Injecter la dose
Le patient doit être éduqué sur les techniques d'injection par son professionnel de santé.
L'aiguille doit être introduite dans la peau.
Le bouton d'injection doit être enfoncé à fond.
Un clic est perceptible et s’ arrête quand le bouton d’ injection est complètement enfoncé.
Le bouton d'injection doit ensuite être maintenu enfoncé pendant 10 secondes avant de retirer l'aiguille de la peau.
Ceci garantit que la dose entière a été injectée.
Etape 7
Retirer et jeter l’ aiguille
injection, l'aiguille doit être retirée et éliminée.
de contamination et/ ou d’ infection, d’ entrée d’ air dans le réservoir d’ insuline et des fuites d’ insuline qui peuvent être à l’ origine de doses inexactes.
Les aiguilles ne doivent pas être réutilisées.
Le capuchon du stylo doit être replacé sur le stylo.
Mélange avec des insulines
Lors du mélange avec une insuline humaine NPH, Apidra doit être prélevé dans la seringue en premier.
L’ injection doit être faite immédiatement après le mélange car aucune donnée n’ est disponible sur les mélanges préparés un certain temps avant l’ injection.
47 7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Sanofi-Aventis Deutschland GmbH, Brueningstrasse 50, D-65926 Frankfurt am Main, Allemagne.
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 04/ 285/ 013-020
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de la première autorisation:
27 septembre 2004.
10.
DATE DE MISE A JOUR DU TEXTE
48 1.
DENOMINATION DU MEDICAMENT
Apidra 100 Unités/ ml, solution injectable en stylo prérempli.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque ml contient 100 Unités d’ insuline glulisine (équivalent à 3,49 mg).
Chaque stylo contient 3 ml de solution injectable, équivalent à 300 Unités.
L’ insuline glulisine est produite par la technique de l’ ADN recombinant sur Escherichia coli.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable en stylo prérempli SoloStar.
Solution aqueuse, limpide, incolore.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement du diabète de l’ adulte, l’ adolescent et l’ enfant à partir de 6 ans nécessitant un traitement par insuline.
4.2 Posologie et mode d’ administration
L’ activité du produit est exprimée en unités.
Ces unités sont spécifiques à Apidra et ne correspondent ni aux UI ni aux unités utilisées pour les autres analogues de l’ insuline.
Voir rubrique 5.1 (Propriétés pharmacodynamiques).
Apidra doit être administré un peu avant (0-15 minutes) ou juste après les repas.
Apidra s’ utilise dans des schémas qui l’ associent soit à une insuline humaine d’ action intermédiaire ou d’ action prolongée soit à un analogue de l’ insuline d’ action prolongée soit à des hypoglycémiants oraux.
La posologie d’ Apidra doit être ajustée individuellement.
Administration
Apidra doit être administré en injection sous-cutanée ou en perfusion sous-cutanée continue par pompe.
Apidra doit être administré en injection sous-cutanée dans la paroi abdominale, la cuisse ou la région deltoïde ou par perfusion continue dans la paroi abdominale.
Dans une même zone d’ injection (abdomen, cuisse ou deltoïde), il convient de varier, d’ une injection à l’ autre, les sites d’ injection et les sites de perfusion.
Le taux d’ absorption et, par conséquent, le début et la durée d’ action peuvent être modifiés par le site d’ injection, par l’ exercice physique et par d’ autres facteurs.
L’ injection sous- cutanée dans la paroi abdominale entraîne une absorption légèrement plus rapidequ’ à partir des autres sites d’ injection (voir rubrique 5.2).
49 Il faut s’ assurer de ne pas pénétrer dans un vaisseau sanguin.
Après l’ injection, il ne faut pas masser le site d’ injection.
Les patients doivent être éduqués sur les bonnes techniques d’ injection.
Mélange avec des insulines
En l’ absence d’ études de compatibilité, l’ insuline glulisine ne doit pas être mélangée avec d’ autres médicaments sauf avec l’ insuline humaine NPH.
Les Instructions d’ Utilisation mentionnées dans la notice doivent être lues avec attention avant toute utilisation de SoloStar (voir rubrique 6.6).
Populations particulières
Insuffisance rénale Les propriétés pharmacocinétiques de l’ insuline glulisine sont généralement inchangées chez les patients insuffisants rénaux.
Les besoins en insuline peuvent cependant être réduits en cas d’ insuffisance rénale (voir rubrique 5.2).
Insuffisance hépatique Les propriétés pharmacocinétiques de l’ insuline glulisine n’ ont pas été évaluées chez les patients ayant une altération de la fonction hépatique.
Chez les patients insuffisants hépatiques, les besoins en insuline peuvent être diminués en raison d’ une réduction de la néoglucogenèse et d’ une réduction du métabolisme de l’ insuline.
Sujet âgé Les données de pharmacocinétiques disponibles concernant les sujets âgés atteints de diabète sont limitées.
Une altération de la fonction rénale peut provoquer une diminution des besoins en insuline.
Enfants et adolescents Les informations cliniques sont insuffisantes concernant l’ utilisation d’ Apidra chez l’ enfant de moins de 6 ans.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
Hypoglycémie.
4.4 Mises en garde spéciales et précautions d’ emploi
Tout changement de type d’ insuline ou de marque d’ insuline doit se faire sous strict contrôle médical.
Le changement de concentration, de marque (fabricant), de type d’ insuline (rapide, NPH, lente, etc.), d’ origine (animale) et/ ou de méthode de fabrication peut nécessiter une modification de posologie.
Il peut être nécessaire d’ adapter un traitement antidiabétique oral associé.
L’ utilisation de posologies inadaptées ou l’ arrêt du traitement, en particulier chez le diabétique insulino-dépendant, peuvent entraîner une hyperglycémie ou une acidocétose diabétique, situations qui sont potentiellement létales.
La substitution par un autre type ou autre marque d’ insuline doit se faire sous strict contrôle médical et peut nécessiter une adaptation des doses.
Hypoglycémie Le moment de survenue d’ une hypoglycémie dépend du profil d’ action des insulines utilisées et peut donc varier lorsque le schéma thérapeutique est modifié.
50 Les circonstances qui peuvent modifier ou atténuer les symptômes précurseurs de l’ hypoglycémie sont l’ ancienneté du diabète, une insulinothérapie intensifiée, une neuropathie diabétique, des médicaments tels que les bêta-bloquants ou le passage d’ une insuline d’ origine animale à une insuline humaine.
Un ajustement de dose peut aussi être nécessaire si le patient augmente son activité physique ou modifie son régime alimentaire.
L’ exercice physique réalisé immédiatement après un repas peut augmenter le risque d’ hypoglycémie.
La survenue d’ une éventuelle hypoglycémie peut être plus précoce après une injection d’ analogues d’ action rapide qu’ après une injection d’ insuline humaine soluble.
Les réactions hypoglycémiques ou hyperglycémiques non corrigées peuvent entraîner une perte de conscience, un coma ou la mort.
Les besoins en insuline peuvent être modifiés au cours d’ une maladie ou par des troubles émotionnels.
Manipulation du stylo Les Instructions d’ Utilisation mentionnées dans la notice doivent être lues avec attention avant toute utilisation de SoloStar.
SoloStar doit être utilisé tel que recommandé dans ces instructions d’ utilisation (voir rubrique 6.6).
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Aucune étude concernant les interactions d’ origine pharmacocinétique n’ a été réalisée.
D’ après les connaissances empiriques sur des produits similaires, la survenue d’ interactions d’ origine pharmacocinétique cliniquement pertinentes est peu probable.
Plusieurs substances influencent le métabolisme glucidique et peuvent nécessiter une adaptation de la posologie de l’ insuline glulisine et une surveillance particulièrement rigoureuse.
Les substances susceptibles de potentialiser l’ activité hypoglycémiante et d’ augmenter la sensibilité à l’ hypoglycémie comprennent les antidiabétiques oraux, les inhibiteurs de l’ enzyme de conversion de l’ angiotensine (IEC), le disopyramide, les fibrates, la fluoxétine, les inhibiteurs de la monoamine- oxydase (IMAO), la pentoxifylline, le propoxyphène, les salicylates et les sulfamides antibactériens.
Les substances qui peuvent réduire l’ activité hypoglycémiante comprennent les corticoïdes, le danazol, le diazoxide, les diurétiques, le glucagon, l’ isoniazide, les dérivés de la phénothiazine, la somatotropine, les sympathomimétiques (par exemple, épinéphrine [adrénaline], salbutamol, terbutaline), les hormones thyroïdiennes, les œ strogènes, les progestatifs (dans les contraceptifs oraux, par exemple), les inhibiteurs de protéase et les antipsychotiques atypiques (olanzapine et clozapine, par exemple).
Les bêta-bloquants, la clonidine, les sels de lithium ou l’ alcool peuvent potentialiser ou réduire l’ activité hypoglycémiante de l’ insuline.
La pentamidine peut provoquer une hypoglycémie, parfois suivie d’ une hyperglycémie.
De plus, sous l’ influence de produits sympatholytiques tels que les bêta-bloquants, la clonidine, la guanéthidine et la réserpine, les signes de réaction adrénergique compensatrice peuvent être atténués voire absents.
4.6 Grossesse et allaitement
Grossesse
Il n’ existe pas de données suffisantes concernant l’ utilisation de l’ insuline glulisine chez la femme enceinte.
51 Les études de reproduction chez l’ animal n’ ont révélé aucune différence entre l’ insuline glulisine et l’ insuline humaine en ce qui concerne la gestation, le développement embryonnaire/ fœ tal, l’ accouchement ou le développement post-natal (voir rubrique 5.3).
La prudence s’ impose lors de la prescription chez la femme enceinte.
Une surveillance rigoureuse du contrôle glycémique est essentielle.
En cas de diabète préexistant ou de diabète gestationnel, il faut impérativement maintenir un bon contrôle métabolique durant toute la grossesse.
Les besoins en insuline peuvent diminuer durant le premier trimestre et augmentent généralement durant le second et le troisième trimestre.
Immédiatement après l’ accouchement, les besoins en insuline diminuent rapidement.
Allaitement
L’ excrétion de l’ insuline glulisine dans le lait humain est inconnue, mais de façon générale l’ insuline ne passe pas dans le lait maternel et n’ est pas absorbée après administration orale.
Une adaptation de la dose d’ insuline et du régime alimentaire peut s’ avérer nécessaire pendant l’ allaitement.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
La capacité de concentration et de réaction des patients peut être altérée en cas d’ hypoglycémie ou d’ hyperglycémie ou, par exemple, en cas de troubles visuels.
Cela peut représenter un risque dans les situations où ces facultés sont primordiales (la conduite automobile ou l’ utilisation de machines, par exemple).
Les patients doivent être informés des précautions à prendre avant de conduire pour éviter une hypoglycémie, en particulier si les symptômes précurseurs d’ hypoglycémie sont diminués ou absents ou si les épisodes d’ hypoglycémie sont fréquents.
Dans de telles circonstances, la capacité à conduire doit être évaluée.
4.8 Effets indésirables
L’ hypoglycémie, l’ effet indésirable le plus fréquemment rencontré lors de toute insulinothérapie, peut survenir si la dose d’ insuline est supérieure aux besoins.
Les effets indésirables rapportés lors des essais cliniques sont listés ci-dessous, classés par système organe, dans un ordre décroissant en terme d’ incidence (très fréquent: ≥ 1/ 10, fréquent: ≥ 1/ 100, < 1/ 10; peu fréquent: ≥ 1/ 1 000, < 1/ 100; rare: ≥ 1/ 10 000, < 1/ 1 000; très rare: < 1/ 10 000, fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
Au sein de chaque fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Troubles du métabolisme et de la nutrition Très fréquent:
Les symptômes de l’ hypoglycémie apparaissent en général subitement.
Ils incluent sueurs froides, pâleur, fatigue, nervosité ou tremblement, anxiété, épuisement ou faiblesse inhabituels, confusion, difficulté de concentration, somnolence, faim intense, troubles de la vision, céphalée, nausées et palpitations.
L’ hypoglycémie peut s’ aggraver et entraîner une perte de la conscience et/ ou des convulsions et peut conduire à une altération réversible ou non de la fonction cérébrale voire à la mort.
Réactions au site d’ injection et réactions d’ hypersensibilité locale.
Ces réactions sont en général transitoires et elles disparaissent normalement au cours du traitement.
Une lipodystrophie peut apparaître au site d’ injection si le changement du site d’ injection dans une même zone d’ injection n’ est pas respecté.
Les réactions d’ hypersensibilité systémique peuvent se manifester par de l’ urticaire, une oppression thoracique, une dyspnée, un eczéma allergique et un prurit.
Les cas d’ allergie généralisée grave, dont le choc anaphylactique, peuvent engager le pronostic vital.
4.9 Surdosage
Une hypoglycémie peut résulter d’ un excès d’ insuline par rapport à l’ alimentation et à la dépense énergétique.
Il n’ existe aucune donnée spécifique disponible concernant le surdosage en insuline glulisine.
Cependant, une hypoglycémie peut comporter différents stades:
Les épisodes d’ hypoglycémie légère seront traités par ingestion de glucose ou de produits sucrés.
Il est donc recommandé au patient diabétique de disposer en permanence de morceaux de sucres, bonbons, biscuits ou jus de fruit sucré.
Les épisodes hypoglycémiques sévères, accompagnés d’ une perte de connaissance, seront traités par du glucagon (0,5 à 1 mg) administré par voie intramusculaire ou sous-cutanée par une personne spécifiquement formée, ou par du glucose administré par voie intraveineuse par un professionnel de santé.
Si le patient ne répond pas au glucagon dans les 10 à 15 minutes, du glucose doit être administré par voie intraveineuse.
Lors de la reprise de conscience, l’ administration d’ hydrates de carbone par voie orale est recommandée afin d’ éviter une récidive.
Après une injection de glucagon, le patient doit être suivi en milieu hospitalier afin d’ identifier la raison de cette hypoglycémie sévère et de prévenir d’ autres épisodes similaires.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Antidiabétiques, Insuline et analogues d’ action rapide.
Code ATC:
A10AB06.
L’ insuline glulisine est un analogue recombinant de l’ insuline humaine, de puissance équivalente à l’ insuline rapide humaine.
L’ insuline glulisine a un début d’ action plus précoce et une durée d’ action plus courte que l’ insuline rapide humaine.
L’ insuline et ses analogues, comme l’ insuline glulisine, régulent le métabolisme glucidique.
Les insulines diminuent la glycémie en stimulant la captation périphérique du glucose, en particulier par le muscle squelettique et par le tissu adipeux et en inhibant la production hépatique de glucose.
L’ insuline inhibe la lipolyse dans l’ adipocyte, inhibe la protéolyse et favorise la synthèse des protéines.
Les études chez les volontaires sains et chez les patients diabétiques ont démontré que l’ insuline glulisine a un début d’ action plus précoce et une durée d’ action plus courte que l’ insuline rapide humaine lorsqu’ elle est administrée par voie sous-cutanée.
Après injection sous-cutanée d’ insuline
53 glulisine, l’ activité hypoglycémiante débute dans les 10-20 minutes.
Une unité d’ insuline glulisine est dotée de la même activité hypoglycémiante qu’ une unité d’ insuline rapide humaine.
Effet dose
Dans une étude avec 18 sujets masculins diabétiques de type 1 âgés de 21 à 50 ans, l’ effet hypoglycémiant de l’ insuline glulisine a été proportionnel à la dose dans l’ intervalle de doses thérapeutiques allant de 0,075 à 0,15 U/ kg.
A partir de doses de 0,3 U/ kg, comme avec l’ insuline humaine, l’ effet hypoglycémiant observé a été moindre que celui qui aurait été attendu si l’ effet avait été proportionnel à la dose.
L’ effet de l’ insuline glulisine est environ deux fois plus rapide que l’ insuline rapide humaine et se termine deux heures plus tôt que l’ insuline rapide humaine.
Une étude de phase I chez des patients diabétiques de type 1 a évalué les profils hypoglycémiants de l’ insuline glulisine et de l’ insuline rapide humaine administrées par voie sous-cutanée à la dose de 0,15 U/ kg, à différents temps par rapport à un repas standard de 15 minutes.
Les données ont montré que l’ insuline glulisine administrée 2 minutes avant le repas assure un contrôle glycémique postprandial comparable à l’ insuline rapide humaine administrée 30 minutes avant le repas.
Administrée 2 minutes avant le repas, l’ insuline glulisine assure un meilleur contrôle postprandial que l’ insuline rapide humaine administrée 2 minutes avant le repas.
L’ insuline glulisine administrée 15 minutes après le début du repas entraîne un contrôle glycémique comparable à l’ insuline rapide humaine administrée 2 minutes avant le repas (voir figure 1).
GLULISINE - pré
200
200
200
GLULISINE - post
180
180
180
160
160
160
140
140
140
120
120
120
100
100
100
80
80
80
-
1
0 1
2
3
4
5
6
-1 0 1 2 3 4 5
6
-
1
0 1
2
3
4
5
6
TEMPS - heure
TEMPS - heure
TEMPS - heure
Figure 1 A
Figure 1 B
Figure 1 C
Figure 1:
Effet hypoglycémiant moyen sur 6 heures chez 20 patients diabétiques de type 1.
Insuline glulisine administrée 2 minutes (GLULISINE pré) avant le début d’ un repas comparée à l’ insuline rapide humaine administrée 30 minutes (RAPIDE 30 min) avant le début du repas (figure 1A) et comparée à l’ insuline rapide humaine administrée 2 minutes (RAPIDE pré) avant un repas (figure 1B).
Insuline glulisine administrée 15 minutes (GLULISINE post) après le début d’ un repas comparée à l’ insuline rapide humaine administrée 2 minutes (RAPIDE pré) avant le début du repas (figure 1C).
Sur l’ axe des abscisses, le zéro (flèche) indique le début d’ un repas de 15 minutes.
Obésité
Une étude de phase I réalisée avec l’ insuline glulisine, l’ insuline lispro et l’ insuline rapide humaine dans une population obèse a démontré que l’ insuline glulisine conserve ses propriétés d’ action rapide.
Dans cette étude, le temps nécessaire pour atteindre 20% de l’ ASC [aire sous la courbe] totale et l’ ASC (0-2h) représentant l’ activité hypoglycémiante précoce ont été respectivement de 114 minutes et 427 mg. kg-1 pour l’ insuline glulisine, 121 minutes et 354 mg. kg-1 pour l’ insuline lispro, 150 minutes et 197 mg. kg-1 pour l’ insuline rapide humaine (voir figure 2).
54 VITESSE D’ UTILISATION DU GLUCOSE – mg/ kg/ min 12
10 GLULISINEGLULISINE
GIR - mg/ kg/ min LISPRO LISPRO
8 6
RAPIDE
REGULAR
4
2
0
2
4
6
8
10
TIME --heure hour TEMPS
Figure 2:
Utilisation du glucose après injection sous-cutanée de 0,3 U/ kg d’ insuline glulisine (GLULISINE) ou d’ insuline lispro (LISPRO) ou d’ insuline rapide humaine (RAPIDE) dans une population obèse.
Une autre étude de phase I réalisée avec l’ insuline glulisine et l’ insuline lispro dans une population non diabétique (80 sujets) avec un large intervalle d’ IMC (18-46 kg/ m2) a démontré que la rapidité d’ action est généralement maintenue dans ce large intervalle d’ IMC, même si l’ effet hypoglycémiant total diminue avec l’ augmentation de l’ obésité.
L’ ASC (Aire Sous Courbe) moyenne totale (entre 0-1 heure) de la vitesse de perfusion du glucose était respectivement de 102±75 mg/ kg et 158±100 mg/ kg avec 0,2 et 0,4 U/ kg d’ insuline glulisine, et respectivement de 83,1±72,8 mg/ kg et 112,3±70,8 mg/ kg avec 0,2 et 0,4 U/ kg d’ insuline lispro.
Une étude de phase I chez 18 patients obèses diabétiques de type 2 (IMC compris entre 35 et 40 kg/ m2) avec l’ insuline glulisine et l’ insuline lispro [IC 90%:0,81-0,95 (p= < 0,01)] a montré que l’ insuline glulisine contrôle efficacement les excursions glycémiques postprandiales diurnes.
Etudes cliniques
Diabète de type 1-Adultes Dans une étude clinique de phase III sur 26 semaines comparant l’ insuline glulisine et l’ insuline lispro toutes deux injectées par voie sous-cutanée peu avant un repas (0-15 minutes) chez des patients diabétiques de type 1 utilisant l’ insuline glargine comme insuline basale, l’ insuline glulisine s’ est avérée comparable à l’ insuline lispro pour le contrôle glycémique, comme démontré par les variations de l’ hémoglobine glyquée (exprimée en équivalent HbA1c) entre le début et la fin de l’ étude.
Des valeurs comparables d’ autosurveillance glycémique ont été observées.
Aucune augmentation de la dose d’ insuline basale n’ a été nécessaire avec l’ insuline glulisine, contrairement à l’ insuline lispro.
Une étude clinique de phase III sur 12 semaines réalisée chez des patients diabétiques de type 1 recevant de l’ insuline glargine comme insuline basale indique que l’ administration postprandiale immédiate d’ insuline glulisine assure une efficacité comparable à l’ insuline glulisine préprandiale immédiate (0-15 minutes) ou à l’ insuline rapide (30-45 minutes).
Dans la population per protocole la réduction observée de l’ hémoglobine glyquée a été significativement plus importante dans le groupe glulisine préprandiale que dans le groupe insuline rapide.
Diabète de type 1 – Pédiatrie Une étude clinique de phase III sur 26 semaines a comparé l’ insuline glulisine et l’ insuline lispro toutes deux injectées par voie sous-cutanée peu avant un repas (0-15 minutes) chez des enfants (4-5 ans: n=9; 6-7 ans: n=32; 8-11 ans: n=149) et des adolescents (12-17 ans: n=382) diabétiques de type 1 utilisant l’ insuline glargine ou la NPH comme insuline basale.
L’ insuline glulisine s’ est
55 avérée comparable à l’ insuline lispro en termes de contrôle glycémique, comme démontré par les variations de l’ hémoglobine glyquée (exprimée en équivalent HbA1c) entre le début et la fin de l’ étude et par les valeurs de glycémies recueillies par auto-surveillance.
Les informations cliniques sont insuffisantes concernant l’ utilisation d’ Apidra chez l’ enfant de moins de 6 ans.
Diabète de type 2 - Adultes Une étude clinique de phase III sur 26 semaines, prolongée d’ une étude de la tolérance sur 26 semaines, a été réalisée pour comparer l’ insuline glulisine (0-15 minutes avant un repas) à l’ insuline rapide humaine (30-45 minutes avant un repas) injectées par voie sous-cutanée chez des sujets diabétiques de type 2 utilisant aussi une insuline NPH comme insuline basale.
L’ indice de masse corporelle moyen (IMC) des patients était de 34,55 kg/ m2.
L’ insuline glulisine s’ est avérée comparable à l’ insuline rapide humaine en termes de variations de l’ hémoglobine glyquée (exprimée en équivalent HbA1c) entre le début de l’ étude et à 6 mois (-0,46% pour l’ insuline glulisine et -0,30% pour l’ insuline rapide humaine, p=0,0029) et entre le début de l’ étude et à 12 mois (-0,23% pour l’ insuline glulisine et -0,13% pour l’ insuline rapide humaine, sans différence significative).
Dans cette étude, la majorité des patients (79%) mélangeait leur insuline d’ action rapide à l’ insuline NPH immédiatement avant l’ injection et 58% des sujets utilisaient des hypoglycémiants oraux à l’ inclusion et avaient pour consigne de les poursuivre à la même dose.
Race et sexe Dans les essais cliniques contrôlés chez l’ adulte, aucune différence de tolérance et d’ efficacité de l’ insuline glulisine n’ a été mise en évidence dans les analyses de sous-groupes portant sur la race et le sexe.
5.2 Propriétés pharmacocinétiques
La substitution de l’ acide aspartique en position B3 de l’ insuline humaine par la lysine, et de la lysine en position B29 par l’ acide glutamique favorise l’ absorption plus rapide de l’ insuline glulisine.
Dans une étude avec 18 sujets masculins diabétiques de type 1 âgés de 21 à 50 ans, l’ effet de l’ insuline glulisine (exposition précoce, maximale et totale) a été proportionnel à la dose dans l’ intervalle de doses allant de 0,075 à 0,4 U/ kg.
Absorption et biodisponibilité
Les profils pharmacocinétiques chez les volontaires sains et des patients diabétiques (type 1 ou 2) ont démontré que l’ absorption de l’ insuline glulisine était environ deux fois plus rapide avec un pic de concentration approximativement deux fois plus élevé comparativement à l’ insuline rapide humaine.
Dans une étude chez des patients diabétiques de type 1 après administration sous-cutanée de 0,15 U/ kg, pour l’ insuline glulisine le Tmax était de 55 minutes et la Cmax de 82 ± 1,3 μ U/ ml versus un Tmax de 82 minutes et une Cmax de 46 ± 1,3 μ U/ ml pour l’ insuline rapide humaine.
Le temps moyen de résidence de l’ insuline glulisine était plus court (98 minutes) que pour l’ insuline rapide humaine (161 minutes) (voir figure 3).
3
Profil pharmacocinétique de l’ insuline glulisine et de l’ insuline rapide humaine chez des patients diabétiques de type 1 après une dose de 0,15 U/ kg.
Dans une étude chez des patients diabétiques de type 2 après administration sous-cutanée de 0,2 U/ kg d’ insuline glulisine, la Cmax était de 91 μ U/ ml avec un intervalle interquartile allant de 78 à 104 μ U/ ml.
Les profils de concentration en fonction du temps étaient comparables, que l’ insuline glulisine ait été injectée par voie sous-cutanée dans l’ abdomen, le deltoïde ou la cuisse, avec une absorption légèrement plus rapide en cas d’ administration dans l’ abdomen comparativement à la cuisse.
L’ absorption après injection dans la région deltoïde était intermédiaire (voir rubrique 4.2).
La biodisponibilité absolue (70%) de l’ insuline glulisine était similaire entre les sites d’ injection et sa variabilité intra-individuelle était faible (CV =11%).
Obésité
Une autre étude de phase I réalisée avec l’ insuline glulisine et l’ insuline lispro dans une population non diabétique (80 sujets) avec un large intervalle d’ IMC (18-46 kg/ m2) a démontré que la rapidité d’ absorption et l’ exposition totale sont généralement maintenues dans ce large intervalle d’ IMC.
Le temps correspondant à 10% d’ exposition totale à l’ insuline est atteint plus précocément, de 5-6 min approximativement, avec l’ insuline glulisine.
Distribution et élimination
Après administration intraveineuse, la distribution et l’ élimination de l’ insuline glulisine et de l’ insuline rapide humaine sont comparables avec respectivement des volumes de distribution de 13 l et 22 l et des demi-vies de 13 et 18 minutes.
Après administration sous-cutanée, l’ insuline glulisine est éliminée plus rapidement que l’ insuline rapide humaine avec une demi-vie apparente de 42 minutes versus 86 minutes.
La demi-vie apparente de l’ insuline glulisine était comprise entre 37 et 75 minutes (intervalle interquartile) dans une analyse transversale d’ études conduites chez des sujets sains et chez des patients diabétiques de type 1 ou de type 2.
L’ insuline glulisine montre une faible liaison aux protéines plasmatiques, similaire à l’ insuline humaine.
Populations particulières
Insuffisance rénale Dans une étude clinique réalisée chez des sujets non diabétiques couvrant différents niveaux de fonction rénale (Clcr > 80 ml/ min, 30-50 ml/ min, < 30 ml/ min), les propriétés d’ action rapide de l’ insuline glulisine ont été généralement conservées.
Cependant les besoins en insuline peuvent être réduits en cas d’ insuffisance rénale.
Insuffisance hépatique Les propriétés pharmacocinétiques n’ ont pas été étudiées chez des patients présentant une fonction hépatique altérée.
Sujet âgé Les données de pharmacocinétiques disponibles concernant les patients âgés diabétiques sont très limitées.
Enfants et adolescents Les propriétés pharmacocinétiques et pharmacodynamiques de l’ insuline glulisine ont été étudiées chez les enfants (7-11 ans) et les adolescents (12-16 ans) diabétiques de type 1.
57 observés chez l’ adulte (voir rubrique 4.2).
Comme chez l’ adulte, l’ insuline glulisine, administrée juste avant le repas, permettait un meilleur contrôle postprandial que l’ insuline rapide humaine (voir rubrique 5.1).
L’ excursion glycémique (ASC 0-6 h) était de 641 mg. h. dl-1 pour l’ insuline glulisine et de 801 mg. h. dl-1 pour l’ insuline rapide humaine.
5.3 Données de sécurité précliniques
Les données non cliniques n’ ont pas révélé de résultats de toxicité qui diffèrent de ceux de l’ insuline rapide humaine ou qui soient cliniquement pertinents chez l’ homme, autres que ceux liés à l’ activité pharmacodynamique hypoglycémiante (hypoglycémie).
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Métacrésol Chlorure de sodium Trométamol Polysorbate 20 Acide chlorhydrique concentré Hydroxyde de sodium Eau pour préparations injectables
6.2 Incompatibilités
En l’ absence d’ études de compatibilité, ce médicament ne doit pas être mélangé avec d’ autres médicaments sauf avec l’ insuline humaine NPH.
6.3 Durée de conservation
2 ans.
Le produit peut être conservé jusqu’ à 4 semaines maximum, à une température ne dépassant pas 25°C, à l’ abri de la chaleur directe ou de la lumière directe.
Ne pas conserver les stylos en cours d’ utilisation au réfrigérateur.
Le capuchon du stylo doit être remis sur le stylo après chaque injection afin de protéger de la lumière.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2 °C et 8 °C).
Ne pas congeler.
Ne pas mettre Apidra à côté du compartiment congélateur ou d’ une poche de congélation.
Conserver le stylo prérempli dans l’ emballage extérieur à l’ abri de la lumière.
Pour les précautions de conservation, voir rubrique 6.3.
6.5 Nature et contenu de l’ emballage extérieur
Solution en cartouche de 3 ml (en verre incolore), avec un piston (en caoutchouc élastomère) et unsertissage (en aluminium) avec un bouchon (en caoutchouc élastomère).
La cartouche est scellée dans un stylo prérempli jetable.
Des conditionnements de 1, 3, 4, 5, 6, 8, 9 et 10 stylos sont disponibles.
58 Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
Avant la première utilisation, il faut conserver le stylo à température ambiante pendant 1 à 2 heures.
Examiner la cartouche avant l'emploi.
Ne l'utiliser que si la solution est claire, incolore, sans particules solides visibles et a l’ aspect de l’ eau.
Apidra est une solution, elle ne nécessite pas une remise en suspension avant l'emploi.
Les stylos vides ne doivent jamais être réutilisés et devront être éliminés de manière appropriée.
Afin de prévenir toute contamination, l'utilisation d'un stylo prérempli doit être strictement réservée à un seul et même patient.
Aiguille du stylo (non incluse) Corps du stylo
Fenêtre
Capuchon du stylo
Film protecteur
Réservoir à insuline
d’ affichage de la dose
Capuchon
extérieur
Capuchon
Aiguille
de l’ aiguille
intérieur de
Membrane en
Sélecteur de dose
Bouton
l’ aiguille
caoutchouc
d’ injection
Schéma du stylo
Informations importantes pour l’ utilisation de SoloStar:
Utiliser uniquement des aiguilles approuvées pour être utilisées avec SoloStar. • Prendre des précautions particulières afin d’ éviter toute blessure accidentelle avec l’ aiguille et tout risque de transmission infectieuse. • N’ utiliser jamais SoloStar s’ il est endommagé ou si vous n’ êtes pas sûr qu’ il fonctionne correctement. • Toujours avoir un SoloStar de rechange au cas où votre SoloStar serait égaré ou endommagé.
Conditions de conservation
Consulter la rubrique 6.4 pour connaître les conditions de conservation de SoloStar.
Si SoloStar est conservé dans un endroit frais, il doit être sorti 1 à 2 heures avant l’ injection afin de le réchauffer.
L’ injection d’ une insuline qui n’ est pas à température ambiante est plus douloureuse.
Un SoloStar usagé doit être éliminé comme recommandé par vos autorités locales.
Entretien
Solostar doit être protégé de la poussière et de la saleté.
Vous pouvez nettoyer l’ extérieur de votre SoloStar à l’ aide d’ un chiffon humide.
Ne pas faire tremper, ni laver ou lubrifier le stylo car cela risquerait de l’ endommager.
59 SoloStar a été conçu pour fonctionner avec précision et en toute sécurité.
Il doit être manipulé avec précaution.
Eviter les situations où SoloStar pourrait être endommagé.
Si vous pensez que votre SoloStar est endommagé, utilisez un nouveau stylo.
Etape 1.
Vérification de l’ insuline
Vérifier l’ étiquette du stylo afin de vous assurer qu’ il contient la bonne insuline.
Le stylo Apidra SoloStar est bleu avec un bouton d’ injection bleu foncé avec un anneau en relief sur le dessus.
Après avoir retiré le capuchon du stylo, examiner également l’ apparence de l’ insuline: elle doit être limpide, incolore, sans particules solides visibles et avoir l’ aspect de l’ eau.
Etape 2.
Fixation de l’ aiguille
N’ utiliser que des aiguilles approuvées pour être utilisées avec SoloStar.
Utiliser toujours une aiguille neuve stérile avant chaque injection.
Après avoir retiré le capuchon, l’ aiguille doit être soigneusement fixée de façon bien droite sur le stylo.
Etape 3.
Effectuer un test de sécurité
Avant chaque injection un test de sécurité doit être effectué.
Sélectionner une dose de 2 unités.
Retirer les capuchons extérieur et intérieur de l’ aiguille.
Tout en maintenant le stylo avec l’ aiguille pointée vers le haut, tapoter doucement le réservoir à insuline avec le doigt afin que toute éventuelle bulle d’ air remonte vers l’ aiguille.
Appuyer alors à fond sur le bouton d’ injection.
Si l’ insuline a été expulsée à l’ extrémité de l’ aiguille, alors le stylo et l’ aiguille fonctionnent correctement.
Si aucune insuline n’ apparaît à l’ extrémité de l’ aiguille, répéter l’ étape 3 jusqu’ à ce que de l’ insuline apparaisse à l’ extrémité de l’ aiguille.
Etape 4.
Réglage de la dose
La sélection de la dose s’ effectue par intervalles de 1 unité, d’ un minimum de 1 unité à un maximum de 80 unités.
Si une dose supérieure à 80 unités est nécessaire, elle devra être administrée en deux ou plus de deux injections.
Après avoir effectué le test de sécurité, le chiffre “ 0” doit apparaître sur la fenêtre d’ affichage de la dose.
La dose peut alors être sélectionnée.
Etape 5.
Injection de la dose
Le patient doit être éduqué sur les techniques d'injection par son professionnel de santé.
L'aiguille doit être introduite dans la peau.
Le bouton d'injection doit être enfoncé à fond.
Le bouton d'injection doit ensuite être maintenu enfoncé pendant 10 secondes avant de retirer l'aiguille.
Ceci garantit que la dose entière a été injectée.
Etape 6.
Retrait et élimination de l’ aiguille
Après chaque injection, l'aiguille doit toujours être retirée et éliminée.
Cette mesure préviendra tout risque de contamination et/ ou d’ infection, d’ entrée d’ air dans le réservoir à insuline et de fuite d’ insuline.
Les aiguilles ne doivent pas être réutilisées.
Prendre des précautions particulières concernant le retrait et l’ élimination de l’ aiguille.
60 l'aide de son capuchon) afin de réduire le risque de blessure accidentelle avec l'aiguille et la transmission de maladies infectieuses.
Le capuchon du stylo doit être replacé sur le stylo.
Mélange avec des insulines
Lors du mélange avec une insuline humaine NPH, Apidra doit être prélevé dans la seringue en premier.
L’ injection doit être faite immédiatement après le mélange car aucune donnée n’ est disponible sur les mélanges préparés un certain temps avant l’ injection.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Sanofi-Aventis Deutschland GmbH, Brueningstrasse 50, D-65926 Frankfurt am Main, Allemagne.
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 04/ 285/ 029-036
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de la première autorisation:
27 septembre 2004.
10.
DATE DE MISE A JOUR DU TEXTE
61 ANNEXE II
A.
FABRICANT(S) DE LA SUBSTANCE ACTIVE D’ ORIGINE BIOLOGIQUE ET TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
62 A.
FABRICANT(S) DE LA SUBSTANCE ACTIVE D’ ORIGINE BIOLOGIQUE ET TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse du (des) fabricant(s) de la substance active d'origine biologique
Sanofi-Aventis Deutschland GmbH Industriepark Höchst, D-65926 Frankfurt Allemagne
Nom et adresse du (des) fabricant(s) responsable(s) de la libération des lots
Sanofi-Aventis Deutschland GmbH Industriepark Höchst, D-65926 Frankfurt Allemagne
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale
• CONDITIONS OU RESTRICTIONS EN VUE D’ UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
• AUTRES CONDITIONS
PSURs Le titulaire de l’ Autorisation de Mise sur le Marché fournira un PSUR tous les 6 mois à partir de juin 2008 jusqu’ au prochain renouvellement.
Plan de Gestion du Risque Le titulaire de l’ AMM s’ engage à réaliser les études et les activités complémentaires de pharmacovigilance détaillées dans le plan de pharmacovigilance, telles qu’ acceptées dans la version 1, daté du 14 mars 2008 du Plan de Gestion du Risque (PGR) et ses mises à jour ultérieures approuvées par le CHMP.
Conformément à la ligne directrice du CHMP sur les systèmes de gestion du risque pour les médicaments à usage humain, tous les Plan de Gestion du Risque actualisés doivent être soumis de façon concomitante au Rapport Périodique de Tolérance (PSUR).
- lorsqu’ une nouvelle information, pouvant impacter les spécifications actuelles de tolérance, le
plan de Pharmacovigilance ou les activités de minimisation du risque, est reçue,
du risque)
- à la demande de l’ EMEA.
63 ANNEXE III
ETIQUETAGE ET NOTICE
ETIQUETAGE
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
Insuline glulisine.
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque ml contient 100 Unités (équivalent à 3,49 mg) d’ insuline glulisine.
3 LISTE DES EXCIPIENTS
Excipients: métacrésol, chlorure de sodium, trométamol, polysorbate 20, acide chlorhydrique concentré, hydroxyde de sodium, eau pour préparations injectables
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable en flacon.
1 flacon de 10 ml 2 flacons de 10 ml 4 flacons de 10 ml 5 flacons de 10 ml
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie sous-cutanée.
Utiliser uniquement si la solution est limpide et incolore.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP {MM/ AAAA}
66 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
Conserver le flacon dans l’ emballage extérieur à l’ abri de la lumière.
Après première utilisation: le produit peut être conservé jusqu’ à 4 semaines maximum, à une température ne dépassant pas 25ºC.
Conserver le flacon dans l’ emballage extérieur à l’ abri de la lumière.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Allemagne.
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 04/ 285/ 001 EU/ 1/ 04/ 285/ 002 EU/ 1/ 04/ 285/ 003 EU/ 1/ 04/ 285/ 004
1 flacon de 10 ml 2 flacons de 10 ml 4 flacons de 10 ml 5 flacons de 10 ml
13.
NUMERO DU LOT
Lot {numéro}
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Apidra
67 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE DU FLACON
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Insuline glulisine.
Voie sous-cutanée.
2.
MODE D’ ADMINISTRATION
Lire la notice avant utilisation.
3.
DATE DE PEREMPTION
EXP {MM/ AAAA}
4.
NUMERO DE LOT
Lot {numéro}
5.
CONTENU EN POIDS, VOLUME OU UNITE
10 ml
6.
AUTRES
68 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
Insuline glulisine.
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque ml contient 100 Unités (équivalent à 3,49 mg) d’ insuline glulisine.
3 LISTE DES EXCIPIENTS
Excipients: métacrésol, chlorure de sodium, trométamol, polysorbate 20, acide chlorhydrique concentré, hydroxyde de sodium, eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable en cartouche.
1 cartouche de 3 ml 3 cartouches de 3 ml 4 cartouches de 3 ml 5 cartouches de 3 ml 6 cartouches de 3 ml 8 cartouches de 3 ml 9 cartouches de 3 ml 10 cartouches de 3 ml
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie sous-cutanée.
La cartouche est à utiliser avec un stylo à insuline tel qu’ OptiPen ou avec d’ autres stylos compatibles avec les cartouches d’ Apidra.
Utiliser uniquement si la solution est limpide et incolore.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
69 7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
Si le stylo à insuline est défectueux ou ne fonctionne pas correctement (dû à des défauts mécaniques) il doit être écarté et un nouveau stylo à insuline doit être utilisé.
8.
DATE DE PEREMPTION
EXP {MM/ AAAA}
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
Cartouches non ouvertes:
A conserver au réfrigérateur.
Ne pas congeler.
Conserver la cartouche dans l’ emballage extérieur à l’ abri de la lumière.
Après première utilisation: le produit peut être conservé jusqu’ à 4 semaines maximum, à une température ne dépassant pas 25ºC.
Ne pas mettre au réfrigérateur.
Conserver la cartouche insérée dans le stylo à l’ abri de la lumière.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Allemagne.
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 04/ 285/ 005 EU/ 1/ 04/ 285/ 006 EU/ 1/ 04/ 285/ 007 EU/ 1/ 04/ 285/ 008 EU/ 1/ 04/ 285/ 009 EU/ 1/ 04/ 285/ 010 EU/ 1/ 04/ 285/ 011 EU/ 1/ 04/ 285/ 012
1 cartouche de 3 ml 3 cartouches de 3 ml 4 cartouches de 3 ml 5 cartouches de 3 ml 6 cartouches de 3 ml 8 cartouches de 3 ml 9 cartouches de 3 ml 10 cartouches de 3 ml
13.
NUMERO DU LOT
Lot {numéro}
70 14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Apidra
71 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE DE LA CARTOUCHE
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Insuline glulisine.
Voie sous-cutanée.
2.
MODE D’ ADMINISTRATION
La cartouche est à utiliser avec un stylo à insuline tel qu’ OptiPen.
Lire la notice avant utilisation.
3.
DATE DE PEREMPTION
EXP {MM/ AAAA}
4.
NUMERO DE LOT
Lot {numéro}
5.
CONTENU EN POIDS, VOLUME OU UNITE
3 ml
6.
AUTRES
72 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
TEXTE A FAIRE FIGURER SUR LA FEUILLE D’ ALUMINIUM QUI EST UTILISEE POUR SCELLER LA PLAQUETTE THERMOFORMEE CONTENANT LA CARTOUCHE
1.
DENOMINATION DU MÉDICAMENT
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
3.
DATE DE PEREMPTION
4.
NUMERO DE LOT
5.
AUTRES
Après insertion d’ une nouvelle cartouche:
Vous devez vérifier que votre stylo injecteur fonctionne correctement avant de vous injecter la première dose.
Consulter le manuel d’ utilisation de votre stylo injecteur pour de plus amples détails.
73 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
EMBALLAGE EXTERIEUR (cartouche pour OptiClik)
1.
DENOMINATION DU MEDICAMENT
Insuline glulisine.
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque ml contient 100 Unités (équivalent à 3,49 mg) d’ insuline glulisine.
3 LISTE DES EXCIPIENTS
Excipients: métacrésol, chlorure de sodium, trométamol, polysorbate 20, acide chlorhydrique concentré, hydroxyde de sodium, eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable en cartouche pour Opticlik.
1 cartouche de 3 ml 3 cartouches de 3 ml 4 cartouches de 3 ml 5 cartouches de 3 ml 6 cartouches de 3 ml 8 cartouches de 3 ml 9 cartouches de 3 ml 10 cartouches de 3 ml
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie sous-cutanée.
Les cartouches pour OptiClik doivent être utilisées avec OptiClik uniquement.
Utiliser uniquement si la solution est limpide et incolore.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
74 7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
Si OptiClik est défectueux ou ne fonctionne pas correctement (dû à des défauts mécaniques), il doit être écarté et un nouvel OptiClik doit être utilisé.
8.
DATE DE PEREMPTION
EXP {MM/ AAAA}
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
Cartouches non ouvertes:
A conserver au réfrigérateur.
Ne pas congeler.
Conserver la cartouche dans l’ emballage extérieur à l’ abri de la lumière.
Après première utilisation: le produit peut être conservé jusqu’ à 4 semaines maximum, à une température ne dépassant pas 25ºC.
Ne pas mettre au réfrigérateur.
Conserver la cartouche insérée dans le stylo à l’ abri de la lumière.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Allemagne.
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 04/ 285/ 021 EU/ 1/ 04/ 285/ 022 EU/ 1/ 04/ 285/ 023 EU/ 1/ 04/ 285/ 024 EU/ 1/ 04/ 285/ 025 EU/ 1/ 04/ 285/ 026 EU/ 1/ 04/ 285/ 027 EU/ 1/ 04/ 285/ 028
1 cartouche de 3 ml 3 cartouches de 3 ml 4 cartouches de 3 ml 5 cartouches de 3 ml 6 cartouches de 3 ml 8 cartouches de 3 ml 9 cartouches de 3 ml 10 cartouches de 3 ml
13.
NUMERO DU LOT
Lot {numéro}
75 14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Apidra
76 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE DE LA CARTOUCHE pour OptiClik
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Insuline glulisine.
Voie sous-cutanée.
2.
MODE D’ ADMINISTRATION
Les cartouches doivent être utilisées avec OptiClik uniquement.
Lire la notice avant utilisation.
3.
DATE DE PEREMPTION
EXP {MM/ AAAA}
4.
NUMERO DE LOT
Lot {numéro}
5.
CONTENU EN POIDS, VOLUME OU UNITE
3 ml
6.
AUTRES
77 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
OptiSet)
1.
DENOMINATION DU MEDICAMENT
Insuline glulisine.
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque ml contient 100 Unités (équivalent à 3,49 mg) d’ insuline glulisine.
3 LISTE DES EXCIPIENTS
Excipients: métacrésol, chlorure de sodium, trométamol, polysorbate 20, acide chlorhydrique concentré, hydroxyde de sodium, eau pour préparations injectables
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable en stylo prérempli OptiSet.
1 stylo de 3 ml 3 stylos de 3 ml 4 stylos de 3 ml 5 stylos de 3 ml 6 stylos de 3 ml 8 stylos de 3 ml 9 stylos de 3 ml 10 stylos de 3 ml
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie sous-cutanée.
Utiliser uniquement si la solution est limpide et incolore.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
78 7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
N’ utiliser que des aiguilles approuvées pour être utilisées avec OptiSet.
INFORMATIONS IMPORTANTES Toujours utiliser une nouvelle aiguille avant d’ utiliser OptiSet.
Toujours réaliser un Test de Sécurité avant d’ utiliser OptiSet.
Lire complètement la notice avant d’ utiliser OptiSet pour la première fois.
Nouvelles informations pour l’ utilisation: • Le nom de l’ insuline est indiqué sur le stylo • Le sélecteur de dose ne peut être tourné que dans un seul sens
8.
DATE DE PEREMPTION
EXP {MM/ AAAA}
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
Stylos avant utilisation:
A conserver au réfrigérateur.
Ne pas congeler.
Conserver le stylo prérempli dans l’ emballage extérieur à l’ abri de la lumière.
Après première utilisation: le produit peut être conservé jusqu’ à 4 semaines maximum, à une température ne dépassant pas 25ºC.
Conserver le stylo prérempli dans l’ emballage extérieur à l’ abri de la lumière.
Ne pas mettre au réfrigérateur.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Allemagne.
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 04/ 285/ 013 EU/ 1/ 04/ 285/ 014 EU/ 1/ 04/ 285/ 015 EU/ 1/ 04/ 285/ 016 EU/ 1/ 04/ 285/ 017 EU/ 1/ 04/ 285/ 018 EU/ 1/ 04/ 285/ 019 EU/ 1/ 04/ 285/ 020
1 stylo de 3 ml 3 stylos de 3 ml 4 stylos de 3 ml 5 stylos de 3 ml 6 stylos de 3 ml 8 stylos de 3 ml 9 stylos de 3 ml 10 stylos de 3 ml
79 13.
NUMERO DU LOT
Lot {numéro}
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Apidra
80 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE DU STYLO (OptiSet)
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Insuline glulisine.
Voie sous-cutanée.
2.
MODE D’ ADMINISTRATION
OptiSet
3.
DATE DE PEREMPTION
EXP {MM/ AAAA}
4.
NUMERO DE LOT
Lot {numéro}
5.
CONTENU EN POIDS, VOLUME OU UNITE
3 ml
6.
AUTRES
81 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
SoloStar)
1.
DENOMINATION DU MEDICAMENT
Insuline glulisine.
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque ml contient 100 Unités (3,49 mg) d’ insuline glulisine.
3 LISTE DES EXCIPIENTS
Excipients: métacrésol, chlorure de sodium, trométamol, polysorbate 20, acide chlorhydrique concentré, hydroxyde de sodium, eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable en stylo prérempli SoloStar.
1 stylo de 3 ml 3 stylos de 3 ml 4 stylos de 3 ml 5 stylos de 3 ml 6 stylos de 3 ml 8 stylos de 3 ml 9 stylos de 3 ml 10 stylos de 3 ml
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie sous-cutanée.
Utiliser uniquement si la solution est limpide et incolore.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ÊTRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
N’ utiliser que des aiguilles approuvées pour être utilisées avec SoloStar.
82 8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIÈRES DE CONSERVATION
Avant utilisation:
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Conserver le stylo prérempli dans l’ emballage extérieur, à l’ abri de la lumière.
Après la première utilisation, le produit peut être conservé jusqu'à 4 semaines maximum, à une température ne dépassant pas 25ºC.
Ne pas mettre au réfrigérateur.
Conserver le stylo à l’ abri de la lumière.
10.
PRECAUTIONS PARTICULIÈRES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Allemagne.
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 04/ 285/ 029 EU/ 1/ 04/ 285/ 030 EU/ 1/ 04/ 285/ 031 EU/ 1/ 04/ 285/ 032 EU/ 1/ 04/ 285/ 033 EU/ 1/ 04/ 285/ 034 EU/ 1/ 04/ 285/ 035 EU/ 1/ 04/ 285/ 036
1 stylo de 3 ml 3 stylos de 3 ml 4 stylos de 3 ml 5 stylos de 3 ml 6 stylos de 3 ml 8 stylos de 3 ml 9 stylos de 3 ml 10 stylos de 3 ml
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
83 15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Apidra
84 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE DU STYLO (SoloStar)
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Apidra 100 Unités/ ml Solution injectable en stylo prérempli Insuline glulisine
Voie sous-cutanée
2.
MODE D’ ADMINISTRATION
SoloStar
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
3 ml
6.
AUTRES
85 B.
NOTICE
INFORMATION DE L’ UTILISATEUR
Apidra 100 Unités/ ml solution injectable en flacon Insuline glulisine
Veuillez lire attentivement l’ intégralité de cette notice avant d’ utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu’ est -ce qu’ Apidra et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d’ utiliser Apidra 3.
Comment utiliser Apidra 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Apidra 6.
Informations supplémentaires
1.
QU’ EST-CE QU’ APIDRA ET DANS QUEL CAS EST-IL UTILISE
Apidra est une solution injectable limpide, incolore, contenant de l’ insuline glulisine.
L’ insuline glulisine est produite par biotechnologie.
L’ insuline glulisine a un début d’ action rapide et une durée d’ action courte.
Apidra est un antidiabétique utilisé pour diminuer un taux anormalement élevé de sucre dans le sang chez les patients atteints de diabète; il peut être donné aux adultes, aux adolescents et aux enfants à partir de 6 ans.
Le diabète est une maladie au cours de laquelle votre organisme ne produit pas assez d’ insuline pour contrôler le taux de sucre dans le sang.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’ UTILISER APIDRA
• Si vous êtes allergique (hypersensible) à l’ insuline glulisine ou à tout autre composant contenu dans Apidra. • Si votre glycémie est trop faible (hypoglycémie).
Suivez les instructions en cas d’ hypoglycémie.
Faites attention avec Apidra
Respectez attentivement les instructions de votre médecin concernant la posologie, la surveillance (analyses de sang), le régime alimentaire et l’ activité physique (travail et exercice physique).
Groupes particuliers de patients
Si vous avez des problèmes de foie ou de reins, parlez -en à votre médecin car vous pouvez avoir besoin d’ une dose plus faible.
Les informations cliniques sont insuffisantes concernant l’ utilisation d’ Apidra chez l’ enfant de moins de 6 ans.
87 Voyages
Avant de partir en voyage, consultez votre médecin pour vous informer sur les points suivants:
- disponibilité de votre insuline dans le pays où vous allez,
- fourniture d’ insuline, de seringues etc.,
- conservation adéquate de votre insuline pendant le voyage,
- horaire des repas et des injections d’ insuline pendant le voyage,
- effets possibles du changement de fuseau horaire,
- risques éventuels pour votre santé dans les pays visités,
- ce que vous devez faire dans les situations d’ urgence lorsque vous vous sentez souffrant ou malade.
Maladies et blessures
- Si vous êtes malade ou souffrez d’ une blessure importante, votre taux de sucre dans le sang risque
d’ augmenter (hyperglycémie).
Dans la plupart des cas, vous aurez besoin d’ un médecin.
Si vous êtes atteint de diabète de type 1 (diabète insulinodépendant), n’ arrêtez pas votre insuline et continuez de prendre suffisamment d’ hydrates de carbone.
Prévenez toujours vos proches et vos soignants que vous avez besoin d’ insuline.
Utilisation d’ autres médicaments
Certains médicaments provoquent une modification du taux de sucre dans le sang (diminution, augmentation ou les deux effets suivant la situation).
Dans chaque cas, il peut être nécessaire d’ ajuster votre dose d’ insuline afin d’ éviter des glycémies trop faibles ou trop élevées.
Soyez prudent quand vous commencez ou arrêtez un autre traitement.
Les médicaments pouvant provoquer une baisse de votre glycémie (hypoglycémie) comprennent:
- la fluoxétine (utilisée pour traiter la dépression),
Les médicaments pouvant provoquer une augmentation de votre glycémie (hyperglycémie) comprennent:
les diurétiques (utilisés pour traiter l’ hypertension artérielle ou une rétention excessive de liquide),
- les hormones thyroïdiennes (utilisées pour traiter les dysfonctionnements de la glande thyroïde),
- des sels de lithium (utilisés pour traiter des maladies psychiatriques). La pentamidine (utilisée pour
traiter les infections causées par des parasites) peut provoquer une hypoglycémie, parfois suivie d’ une hyperglycémie.
Les bêta-bloquants comme les autres médicaments sympatholytiques (tels que clonidine, guanéthidine et réserpine) peuvent atténuer ou supprimer complètement les premiers symptômes annonciateurs qui vous aident à reconnaître une hypoglycémie.
Si vous avez des doutes sur l’ identité des médicaments que vous utilisez, consultez votre médecin ou votre pharmacien.
Aliments et boissons
Votre glycémie peut augmenter ou diminuer si vous buvez de l’ alcool.
Grossesse et allaitement
Demandez conseil à votre médecin ou votre pharmacien avant de prendre tout médicament.
Informez votre médecin en cas de désir de grossesse ou si vous êtes déjà enceinte.
Il peut être nécessaire de modifier vos doses d’ insuline pendant la grossesse et après l’ accouchement.
Le contrôle soigneux de votre diabète et la prévention de l’ hypoglycémie sont essentiels pour la bonne santé de votre bébé.
Il n’ existe pas de données suffisantes concernant l’ utilisation d’ Apidra chez la femme enceinte.
Si vous allaitez, consultez votre médecin car des adaptations de vos doses d’ insuline et de votre régime alimentaire peuvent être nécessaires.
Conduite de véhicules et utilisation de machines
- vous avez une hyperglycémie (taux élevé de sucre dans le sang).
Vous devez y penser dans toutes les situations où vous pourriez mettre votre vie ou celles d’ autres personnes en danger (telles que conduite automobile ou utilisation de machines).
Vous devez demander conseil à votre médecin sur vos capacités à conduire si:
- vous avez des épisodes d’ hypoglycémie fréquents,
- les premiers symptômes annonciateurs qui vous aident à reconnaître une hypoglycémie sont
Informations importantes concernant certains composants d’ Apidra
Ce médicament contient moins de 1 mmol (23 mg) de sodium par dose; il est donc considéré comme sans sodium.
89 3.
COMMENT UTILISER APIDRA
Posologie
En fonction de votre mode de vie et de vos analyses de taux de sucre dans votre sang (glucose) et de votre précédente utilisation d’ insuline, votre médecin déterminera la dose d’ Apidra nécessaire.
Apidra est une insuline d’ action courte.
Votre médecin peut vous demander de l’ utiliser en association à une insuline intermédiaire, une insuline d’ action prolongée, une insuline basale ou à des comprimés hypoglycémiants.
Si vous passez d’ une autre insuline à l’ insuline glulisine, il peut être nécessaire que votre médecin ré- évalue votre posologie.
De nombreux facteurs sont susceptibles de modifier votre glycémie.
Ainsi, vous serez capable de réagir correctement aux variations de votre glycémie et d’ éviter qu’ elle ne devienne trop élevée ou trop faible.
Voir l’ encadré à la fin de cette notice pour plus d’ informations.
Fréquence d’ administration
Apidra doit être administré un peu avant (0-15 minutes) ou juste après les repas.
Mode d’ administration
Apidra est injecté sous la peau (par voie sous-cutanée).
Votre médecin vous montrera dans quelle zone vous devez injecter Apidra.
Apidra peut être injecté dans la paroi abdominale, dans la cuisse, dans la partie supérieure du bras ou par perfusion continue dans la paroi abdominale.
L’ effet sera légèrement plus rapide si l’ insuline est injectée dans la paroi abdominale.
Comme pour toutes les insulines, il faut varier d’ une injection à l’ autre les points de piqûre que ce soit en sous-cutané ou en perfusion dans une zone d’ injection donnée (paroi abdominale, cuisse ou partie supérieure du bras).
Comment manipuler les flacons
Les flacons d’ Apidra sont utilisés avec des seringues à insuline portant une graduation adéquate ou avec une pompe à insuline.
Examinez le flacon avant de l’ utiliser.
Ne l’ utilisez que si la solution est limpide, incolore et ne contient pas de particules visibles.
Ne pas l’ agiter ou mélanger avant utilisation.
Utilisez toujours un nouveau flacon si vous remarquez que le contrôle de votre glycémie s’ aggrave brutalement.
Cela peut être dû à une perte d’ efficacité partielle de cette insuline.
Si vous pensez que vous avez un problème avec Apidra, parlez -en à votre médecin ou votre pharmacien.
Si vous devez mélanger deux types d’ insuline
Apidra ne doit être mélangé avec aucune autre préparation que l’ insuline humaine NPH.
Lors du mélange d’ Apidra avec une insuline humaine NPH, Apidra doit être prélevé dans la seringue en premier.
L’ injection doit être faite immédiatement après le mélange.
Comment manipuler une pompe pour perfusion
90 En cas d’ utilisation dans une pompe, Apidra ne doit pas être mélangé à des diluants ou à aucune autre insuline.
Avant d’ utiliser Apidra dans une pompe vous devez être clairement informé sur son utilisation.
De plus, vous devez être informé sur ce qu’ il faut faire en cas de maladie, d’ hyperglycémie ou d’ hypoglycémie ou de panne de la pompe.
Utilisez le type de pompe qui vous a été recommandé par votre médecin.
Lisez et suivez les instructions accompagnant votre pompe pour perfusion d’ insuline.
Suivez les instructions de votre médecin concernant le taux de perfusion basal et les bolus d’ insuline à prendre au moment des repas.
Pour pouvoir bénéficier de la perfusion d’ insuline, et pour pouvoir détecter une panne éventuelle de la pompe, vous devez régulièrement contrôler votre glycémie.
Le matériel de perfusion et le réservoir doivent être changés toutes les 48 heures dans des conditions aseptiques.
Que faire en cas de panne de la pompe?
Vous devez toujours disposer d’ une autre source d’ insuline à injecter sous la peau en cas de panne de la pompe.
Erreurs de posologie
Si vous avez utilisé plus d’ Apidra que vous n’ auriez dû
Si vous avez injecté une dose trop importante d’ Apidra, votre taux de sucre dans le sang peut devenir trop faible (hypoglycémie).
Contrôlez fréquemment votre glycémie.
Généralement, pour prévenir une hypoglycémie vous devez vous alimenter davantage et surveiller votre glycémie.
Pour plus d’ informations sur le traitement de l’ hypoglycémie, voir l’ encadré à la fin de cette notice.
Si vous oubliez d’ utiliser Apidra
Si vous avez oublié une dose d’ Apidra ou si vous n’ avez pas injecté assez d’ insuline, votre taux de sucre dans le sang peut devenir trop élevée (hyperglycémie).
Contrôlez fréquemment votre glycémie.
Pour plus d’ informations sur le traitement de l’ hyperglycémie, voir l’ encadré à la fin de cette notice.
Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre.
Si vous arrêtez d’ utiliser Apidra
Ceci peut entraîner une hyperglycémie sévère (taux très élevé de sucre dans le sang) et une acidocétose (formation d’ acide dans le sang lorsque l’ organisme dégrade les graisses au lieu du sucre).
N’ arrêtez pas Apidra sans en parler à votre médecin, qui vous dira ce qu’ il y a besoin de faire.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Apidra est peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Une hypoglycémie (faible taux de sucre dans le sang) peut être très grave.
Si votre glycémie diminue trop, vous risquez de perdre connaissance.
Une hypoglycémie sévère peut provoquer des lésions cérébrales et peut mettre la vie en danger.
Si vous avez des symptômes d’ hypoglycémie, prenez les mesures nécessaires pour augmenter immédiatement votre taux de sucre dans le sang.
Si vous avez les symptômes suivants, contactez immédiatement votre médecin:
Cela pourrait être des symptômes de réactions allergiques généralisées aux insulines, incluant des réactions anaphylactiques qui peuvent mettre la vie en danger.
Effets indésirables très fréquents (rapportés chez plus de 1 patient sur 10):
• Hypoglycémie:
L’ hypoglycémie (faible taux de sucre dans le sang) signifie que votre quantité de sucre dans le sang est insuffisante.
Voir l’ encadré à la fin de cette notice pour d’ autres informations importantes sur l’ hypoglycémie et son traitement.
Effets indésirables fréquents (rapportés chez plus de 1 patient sur 100 mais moins de 1 patient sur 10) • Réactions cutanées et allergiques Des réactions peuvent survenir au point d’ injection (telles que rougeur, douleur d’ intensité inhabituelle lors de l’ injection, démangeaisons, urticaire, œ dème ou inflammation).
Ces réactions peuvent aussi s’ étendre autour du point d’ injection.
La plupart des réactions mineures aux insulines disparaissent généralement en quelques jours à quelques semaines.
Effets indésirables peu fréquents (rapportés chez plus de 1 patient sur 1 000 mais moins de 1 patient sur 100) • Réactions allergiques généralisées Allergie généralisée à l’ insuline.
Les symptômes associés peuvent inclure des réactions cutanées étendues (rash et démangeaison sur l’ ensemble du corps), un gonflement sévère de la peau ou des muqueuses (œ dème de Quincke), une gêne respiratoire, une diminution de la pression artérielle avec des battements cardiaques rapides et une transpiration abondante.
Les cas sévères de réactions généralisées, incluant des réactions anaphylactiques, peuvent mettre la vie en danger. d Effets indésirables rares (rapportés chez plus de 1 patient sur 10 000 mais moins de 1 patient sur 1000) • Modification de la peau au site d’ injection (lipodystrophie) Si vous injectez trop souvent votre insuline au même endroit de la peau, le tissu graisseux sous la peau peut à cet endroit devenir soit plus mince soit s’ épaissir.
L’ insuline que vous pourrez injecter dans une telle zone risque de ne pas agir correctement.
Pour prévenir de telles modifications cutanées, il faut changer de site d’ injection à chaque fois.
Les autres effets indésirables comprennent:
L’ hyperglycémie (taux élevé de sucre dans le sang) signifie que votre quantité de sucre dans le sang est trop importante
Si votre glycémie est trop élevée, cela signifie que la dose d’ insuline que vous avez injectée était probablement insuffisante.
Voir l’ encadré à la fin de cette notice pour plus d’ informations.
Réactions oculaires
Une modification importante (amélioration ou aggravation) de votre équilibre glycémique peut temporairement perturber votre vision.
Si vous avez une rétinopathie proliférante (une maladie des yeux associée au diabète), les épisodes d’ hypoglycémie sévère peuvent provoquer une perte de la vision temporaire.
92 Prévenez votre médecin ou votre pharmacien si vous constatez un des effets indésirables listés ci- dessus ou tout autre effet non souhaité ou inattendu.
Pour éviter des réactions graves, informez immédiatement un médecin si l’ un des effets indésirables est sévère, survient brutalement ou s’ aggrave rapidement.
5.
COMMENT CONSERVER APIDRA
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Apidra après la date de péremption mentionnée sur la boîte et l'étiquette du flacon.
La date d’ expiration fait référence au dernier jour du mois.
Flacons non ouverts:
A conserver au réfrigérateur (entre 2 °C et 8 °C).
Ne pas congeler.
Ne pas placer Apidra près du compartiment à glaçons ou d’ une poche de congélation.
Conserver le flacon dans l’ emballage extérieur à l’ abri de la lumière.
Après la première utilisation, le flacon peut être conservé jusqu’ à 4 semaines maximum, à une température ne dépassant pas 25°C, dans l’ emballage extérieur éloigné d’ une source de chaleur directe ou d’ une source lumineuse directe.
Ne pas utiliser le flacon après cette période.
Il est recommandé d'inscrire la date de première utilisation du flacon sur l’ étiquette.
Ne pas utiliser Apidra si vous constatez que la solution n’ est pas limpide et incolore.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Apidra
− La substance active est l’ insuline glulisine.
Un millilitre de solution contient 100 Unités de substance active, à savoir l'insuline glulisine (équivalent à 3,49 mg).
− Les autres composants sont: métacrésol, chlorure de sodium, trométamol, polysorbate 20, acide chlorhydrique concentré, hydroxyde de sodium, eau pour préparations injectables.
Qu’ est ce qu’ Apidra et contenu de l’ emballage extérieur
Apidra 100 Unités/ ml solution injectable en flacon est une solution limpide, incolore, sans particules solides visibles.
Chaque flacon contient 10 ml (1000 Unités) de solution.
Disponible en boîtes de 1, 2, 4 et 5 flacons de 10 ml.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de L’ autorisation de mise sur le marché et fabricant
Titulaire de l’ autorisation de mise sur le marché:
Sanofi-Aventis Deutschland GmbH Brüningstraße 50, D-65926 Frankfurt am Main Allemagne.
93 Fabricant:
Sanofi-Aventis Deutschland GmbH Industriepark Höchst, D-65926 Frankfurt Allemagne
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché.
Luxembourg/ Luxemburg België/ Belgique/ Belgien sanofi-aventis Belgium sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00 (Belgique/ Belgien) Tél/ Tel: +32 (0)2 710 54 00
България sanofi-aventis Bulgaria EOOD Тел.: +359 (0)2 970 53 00
Č eská republika sanofi-aventis, s. r. o.
Tel: +420 233 086 111
Tel: +356 21493022
Nederland Danmark sanofi-aventis Netherlands B. V. sanofi-aventis Denmark A/ S Tel: +31 (0)182 557 755 Tlf: +45 45 16 70 00
Norge Deutschland sanofi-aventis Norge AS Sanofi-Aventis Deutschland GmbH Tlf: +47 67 10 71 00 Tel: +49 (0)180 2 222010
Eesti Österreich sanofi-aventis Estonia OÜ Tel: +372 627 34 88
sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Portugal España sanofi-aventis - Produtos Farmacêuticos, S. A. sanofi-aventis, S. A.
Tel: +351 21 35 89 400 Tel: +34 93 485 94 00
România France sanofi-aventis România S. R. L. sanofi-aventis France Tel: +40 (0) 21 317 31 36 Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi-aventis d. o. o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi-aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Puh/ Tel: +358 (0) 201 200 300 Tel: +39 02 393 91
Sverige Κύπρος sanofi-aventis AB sanofi-aventis Cyprus Ltd.
Tel: +46 (0)8 634 50 00 Τηλ: +357 22 871600
Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
La dernière date à laquelle cette notice a été approuvée est le {date}
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
95 HYPERGLYCEMIE et HYPOGLYCEMIE
Ayez toujours du sucre (au moins 20 grammes) avec vous.
Portez toujours sur vous un document signalant que vous êtes diabétique.
HYPERGLYCEMIE (taux élevé de sucre dans le sang)
Si votre glycémie est trop élevée (hyperglycémie), vous pouvez ne pas avoir injecté assez d’ insuline.
Pourquoi une hyperglycémie survient?
Par exemple:
- vous n’ avez pas injecté votre insuline ou n’ en avez pas injecté assez ou si celle -ci est devenue
moins efficace, du fait par exemple d’ une mauvaise conservation,
- votre activité physique a diminué, vous êtes soumis au stress (bouleversement émotionnel,
énervement) ou vous avez une blessure, une opération, une infection ou de la fièvre,
- vous prenez ou avez pris certains autres médicaments (voir paragraphe 2 « Utilisation d’ autres
médicaments »).
Les symptômes annonciateurs d’ une hyperglycémie Soif, augmentation du besoin d’ uriner, fatigue, sécheresse de la peau, rougeur du visage, perte d’ appétit, baisse de la pression artérielle, accélération du pouls et présence de glucose et de corps cétoniques dans les urines.
Douleurs d’ estomac, respiration rapide et profonde, somnolence voire perte de connaissance peuvent traduire un état grave (acidocétose) résultant du manque d’ insuline.
Que devez -vous faire en cas d’ hyperglycémie?
Vérifiez votre glycémie et votre cétonurie le plus rapidement possible dès que l’ un des symptômes ci-dessus apparaît.
L’ hyperglycémie sévère et l’ acidocétose doivent toujours être traitées par un médecin, généralement à l’ hôpital.
HYPOGLYCEMIE (faible taux de sucre dans le sang)
Si votre taux de sucre dans le sang diminue trop, vous risquez de perdre connaissance.
Une hypoglycémie sévère peut provoquer une crise cardiaque ou des lésions au niveau du cerveau et peut mettre la vie en danger.
Vous devez normalement être capable de reconnaître quand votre glycémie diminue trop fortement, afin de pouvoir pendre les mesures appropriées.
Pourquoi une hypoglycémie survient?
Par exemple:
- vous injectez plus d’ insuline qu’ il n’ est nécessaire,
- vous omettez ou retardez des repas,
- vous ne mangez pas assez ou prenez des aliments peu riches en hydrates de carbone (le sucre et
les substances similaires sont appelés hydrates de carbone; cependant, les édulcorants artificiels ne sont PAS des hydrates de carbone),
- vous perdez des hydrates de carbone en raison de vomissements ou d’ une diarrhée,
- vous buvez de l’ alcool, en particulier en mangeant peu,
- vous avez une activité physique plus intense que d’ habitude ou de type différent,
- vous vous rétablissez d’ une blessure, d’ une intervention ou d’ un autre stress,
- vous vous rétablissez d’ une maladie ou de la fièvre,
- vous prenez ou avez arrêté de prendre certains autres médicaments (voir paragraphe 2
« Utilisation d’ autres médicaments »).
Une hypoglycémie peut aussi survenir si:
- vous commencez un traitement par insuline ou passez à une autre préparation d’ insuline,
- vos taux de sucre dans le sang sont presque normaux ou sont instables,
- vous changez la zone cutanée où vous injectez l’ insuline (par exemple, de la cuisse à la partie
- vous souffrez d’ une grave maladie des reins ou du foie ou d’ un autre type de maladie telle
Les symptômes annonciateurs d’ une hypoglycémie
Exemples de symptômes qui vous indiquent que votre glycémie diminue trop ou trop vite: sueurs, peau moite, anxiété, rythme cardiaque accéléré, hypertension artérielle, palpitations et pouls irrégulier.
Ces symptômes précèdent souvent ceux dus à un manque de sucre dans le cerveau.
Exemples de symptômes indiquant une baisse de sucre dans le cerveau: maux de tête, faim intense, nausées, vomissements, fatigue, somnolence, troubles du sommeil, agitation, comportement agressif, difficultés de concentration, réflexes altérés, dépression, confusion, troubles de la parole (pouvant aller jusqu’ à une perte totale), troubles visuels, tremblements, paralysie, picotements(paresthésies), engourdissement et des sensations de fourmillement au niveau de la bouche, vertiges, perte du contrôle de soi, incapacité à s’ occuper de soi, convulsions et perte de connaissance.
Les premiers symptômes qui vous alertent en cas d’ hypoglycémie (« symptômes annonciateurs ») peuvent être modifiés, être moins intenses ou complètement absents si:
- vous êtes âgé,
- vous êtes diabétique depuis longtemps,
- vous souffrez d’ une certaine maladie neurologique (neuropathie diabétique autonome),
- vous avez eu une hypoglycémie récemment (par exemple le jour précédent) ou si
l’ hypoglycémie survient lentement,
- vous avez une glycémie presque normale ou, au moins, très améliorée,
- vous prenez ou avez pris certains autres médicaments (voir paragraphe 2 « Utilisation d’ autres
médicaments »).
Dans ces situations, vous pouvez présenter une hypoglycémie sévère (et même de perte de connaissance) sans vous en apercevoir.
Restez toujours vigilant en reconnaissant vos symptômes annonciateurs.
En cas de besoin, des contrôles plus fréquents de votre glycémie peuvent vous permettre de déceler des épisodes hypoglycémiques discrets qui pourraient sinon être ignorés.
Si vous ne savez pas reconnaître vos symptômes annonciateurs d’ hypoglycémie, évitez les situations (telles que la conduite automobile) qui pourraient constituer un risque pour vous ou pour autrui du fait d’ une hypoglycémie.
Que devez -vous faire en cas d’ hypoglycémie?
1.
Ne vous injectez pas d’ insuline.
Prenez immédiatement 10 à 20 g de sucre comme du glucose, des morceaux de sucre ou une boisson sucrée.
Attention: les édulcorants artificiels ou les aliments en contenant (tels que les boissons de régime) n’ ont aucune utilité dans le traitement de l’ hypoglycémie.
2.
Puis mangez un aliment qui augmente durablement votre glycémie (tel que du pain ou des pâtes).
Vous avez dû certainement en discuter auparavant avec votre médecin ou votre infirmière.
3.
Si l’ hypoglycémie réapparaît, prenez de nouveau 10 à 20 g de sucre.
4.
Contactez immédiatement un médecin si vous ne parvenez pas à contrôler l’ hypoglycémie ou si celle -ci récidive.
Informez les personnes de votre entourage, amis ou collègues proches des situations suivantes: si vous n’ êtes pas en mesure d’ avaler ou si vous êtes inconscient une injection de glucose ou de glucagon (un médicament qui augmente la quantité de sucre dans le sang) sera nécessaire.
Ces injections sont justifiées même s’ il n’ est pas certain que vous avez une hypoglycémie.
97 Il est recommandé de vérifier votre glycémie immédiatement après avoir pris du sucre pour vérifier que vous avez réellement une hypoglycémie.
INFORMATION DE L’ UTILISATEUR
Apidra 100 Unités/ ml solution injectable en cartouche Insuline glulisine
Veuillez lire attentivement l’ intégralité de cette notice avant d’ utiliser ce médicament.
Les instructions pour l’ utilisation du stylo à insuline sont fournies avec votre stylo à insuline.
Veuillez vous y reporter avant d’ utiliser votre médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu’ est -ce qu’ Apidra et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d’ utiliser Apidra 3.
Comment utiliser Apidra 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Apidra 6.
Informations supplémentaires
1.
QU’ EST-CE QU’ APIDRA ET DANS QUEL CAS EST-IL UTILISE
Apidra est une solution injectable limpide, incolore, contenant de l’ insuline glulisine.
L’ insuline glulisine est produite par biotechnologie.
L’ insuline glulisine a un début d’ action rapide et une durée d’ action courte.
Apidra est un antidiabétique utilisé pour diminuer un taux anormalement élevé de sucre dans le sang chez les patients atteints de diabète; il peut être donné aux adultes, aux adolescents et aux enfants à partir de 6 ans.
Le diabète est une maladie au cours de laquelle votre organisme ne produit pas assez d’ insuline pour contrôler le taux de sucre dans le sang.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’ UTILISER APIDRA
N’ utilisez jamais Apidra
• Si vous êtes allergique (hypersensible) à l’ insuline glulisine ou à tout autre composant contenu dans Apidra. • Si votre glycémie est trop faible (hypoglycémie).
Suivez les instructions en cas d’ hypoglycémie.
Faites attention avec Apidra
Respectez attentivement les instructions de votre médecin concernant la posologie, la surveillance (analyses de sang), le régime alimentaire et l’ activité physique (travail et exercice physique).
Groupes particuliers de patients
Si vous avez des problèmes de foie ou de reins, parlez -en à votre médecin car vous pouvez avoir besoin d’ une dose plus faible.
99 Il n’ existe pas d’ information clinique suffisante concernant l’ utilisation d’ Apidra chez l’ enfant et l’ adolescent.
Voyages
Avant de partir en voyage, consultez votre médecin pour vous informer sur les points suivants:
- disponibilité de votre insuline dans le pays où vous allez,
- fourniture d’ insuline, de seringues etc.,
- conservation adéquate de votre insuline pendant le voyage,
- horaire des repas et des injections d’ insuline pendant le voyage,
- effets possibles du changement de fuseau horaire,
- risques éventuels pour votre santé dans les pays visités,
- ce que vous devez faire dans les situations d’ urgence lorsque vous vous sentez souffrant ou malade.
Maladies et blessures
- Si vous êtes malade ou souffrez d’ une blessure importante, votre taux de sucre dans le sang risque
d’ augmenter (hyperglycémie).
Dans la plupart des cas, vous aurez besoin d’ un médecin.
Si vous êtes atteint de diabète de type 1 (diabète insulinodépendant), n’ arrêtez pas votre insuline et continuez de prendre suffisamment d’ hydrates de carbone.
Prévenez toujours vos proches et vos soignants que vous avez besoin d’ insuline.
Utilisation d’ autres médicaments
Soyez prudent quand vous commencez ou arrêtez un autre traitement.
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
- tous les autres médicaments utilisés pour traiter le diabète,
- le disopyramide (utilisé pour traiter certaines maladies cardiaques),
la fluoxétine (utilisée pour traiter la dépression),
- la pentoxifylline, le propoxyphène, les salicylates (tels que l’ aspirine, utilisée pour soulager la
Les médicaments pouvant provoquer une augmentation de votre glycémie (hyperglycémie) comprennent:
- les diurétiques ((utilisé pour traiter l’ hypertension artérielle ou une rétention excessive de liquide),
- des sels de lithium (utilisés pour traiter des maladies psychiatriques). La pentamidine (utilisée pour
traiter les infections causées par des parasites) peut provoquer une hypoglycémie, parfois suivie d’ une hyperglycémie.
Les bêta-bloquants comme les autres médicaments sympatholytiques (tels que: clonidine, guanéthidine et réserpine) peuvent atténuer ou supprimer complètement les premiers symptômes annonciateurs qui vous aident à reconnaître une hypoglycémie.
Si vous avez des doutes l’ identité des médicaments que vous utilisez, consultez à votre médecin ou votre pharmacien.
Aliments et boissons
Votre glycémie peut augmenter ou diminuer si vous buvez de l’ alcool.
Grossesse et allaitement
Demandez conseil à votre médecin ou votre pharmacien avant de prendre tout médicament.
Informez votre médecin en cas de désir de grossesse ou si vous êtes déjà enceinte.
Il peut être nécessaire de modifier vos doses d’ insuline pendant la grossesse et après l’ accouchement.
Le contrôle soigneux de votre diabète et la prévention de l’ hypoglycémie sont essentiels pour la bonne santé de votre bébé.
Il n’ existe pas de données suffisantes concernant l’ utilisation d’ Apidra chez la femme enceinte.
Si vous allaitez, consultez votre médecin car des adaptations de vos doses d’ insuline et de votre régime alimentaire peuvent être nécessaires.
Conduite de véhicules et utilisation de machines
- vous avez une hypoglycémie (taux faible de sucre dans le sang
Vous devez y penser dans toutes les situations où vous pourriez mettre votre vie ou celles d’ autres personnes en danger (telles que conduite automobile ou utilisation de machines).
Vous devez demander conseil à votre médecin sur vos capacités à conduire si:
- vous avez des épisodes d’ hypoglycémie fréquents,
- les premiers symptômes annonciateurs qui vous aident à reconnaître une hypoglycémie sont
101 Informations importantes concernant certains composants d’ Apidra
Ce médicament contient moins de 1 mmol (23 mg) de sodium par dose; il est donc considéré comme sans sodium.
3.
COMMENT UTILISER APIDRA
Posologie
En fonction de votre mode de vie et de vos analyses de taux de sucre dans votre sang (glucose) et de votre précédente utilisation d’ insuline, votre médecin déterminera la dose d’ Apidra nécessaire.
Apidra est une insuline d’ action courte.
Votre médecin peut vous demander de l’ utiliser en association à une insuline intermédiaire, une insuline d’ action prolongée, une insuline basale ou à des comprimés hypoglycémiants.
Si vous passez d’ une autre insuline à l’ insuline glulisine, il peut être nécessaire que votre médecin ré- évalue votre posologie.
De nombreux facteurs sont susceptibles de modifier votre glycémie.
Ainsi, vous serez capable de réagir correctement aux variations de votre glycémie et d’ éviter qu’ elle ne devienne trop élevée ou trop faible.
Voir l’ encadré à la fin de cette notice pour plus d’ informations.
Fréquence d’ administration
Apidra doit être administré un peu avant (0-15 minutes) ou juste après les repas.
Mode d’ administration
Apidra est injecté sous la peau (par voie sous-cutanée).
Votre médecin vous montrera dans quelle zone vous devez injecter Apidra.
Apidra peut être injecté dans la paroi abdominale, dans la cuisse, dans la partie supérieure du bras ou par perfusion continue dans la paroi abdominale.
L’ effet sera légèrement plus rapide si l’ insuline est injectée dans la paroi abdominale.
Comme pour toutes les insulines, il faut varier d’ une injection à l’ autre les points de piqûre que ce soit en sous-cutané ou en perfusion dans une zone d’ injection donnée (paroi abdominale, cuisse ou partie supérieure du bras).
Comment manipuler les cartouches
Les cartouches doivent être utilisées avec un stylo à insuline tel qu'OptiPen ou avec d’ autres stylos compatibles avec les cartouches Apidra, et conformément aux instructions du fabricant du dispositif.
Les instructions du fabricant pour l'utilisation du stylo doivent être soigneusement suivies pour l'insertion de la cartouche, la fixation de l'aiguille et l'injection d'insuline.
Conservez la cartouche à température ambiante pendant 1 à 2 heures avant de l'insérer dans le stylo.
Examinez la cartouche avant de l’ utiliser.
Ne l’ utilisez que si la solution est limpide, incolore et ne contient pas de particules visibles.
Ne pas l’ agiter ou mélanger avant utilisation.
Précautions avant injection
Avant l'injection, éliminer les éventuelles bulles d'air (voir le mode d'emploi du stylo).
Les cartouches vides ne doivent pas être re-remplies.
102 Afin de prévenir tout risque de contamination, le stylo réutilisable ne doit être utilisé que par un seul patient.
Problèmes avec le stylo à insuline?
Veuillez vous reporter aux instructions du fabricant pour l'utilisation du stylo.
Si le stylo à insuline est défectueux ou ne fonctionne pas correctement (dû à des défauts mécaniques), il doit être écarté et un nouveau stylo à insuline doit être utilisé.
Si le stylo à insuline ne fonctionne pas bien, vous pouvez prélever l'insuline contenue dans la cartouche en utilisant une seringue pour injection.
Pour ce faire, il vous faut donc des seringues pour injection et des aiguilles.
Cependant, vous devez utiliser uniquement des seringues pour injection conçues pour une concentration d'insuline de 100 Unités par millilitre.
Erreurs de posologie
Si vous avez utilisé plus d’ Apidra que vous n’ auriez dû
Si vous avez injecté une dose trop importante d’ Apidra, votre taux de sucre dans le sang peut devenir trop faible (hypoglycémie).
Contrôlez fréquemment votre glycémie.
Généralement, pour prévenir une hypoglycémie vous devez vous alimenter davantage et surveiller votre glycémie.
Pour plus d’ informations sur le traitement de l’ hypoglycémie, voir l’ encadré à la fin de cette notice.
Si vous oubliez d’ utiliser Apidra
Si vous avez oublié une dose d’ Apidra ou si vous n’ avez pas injecté assez d’ insuline, votre taux de sucre dans le sang peut devenir trop élevée (hyperglycémie).
Contrôlez fréquemment votre glycémie.
Pour plus d’ informations sur le traitement de l’ hyperglycémie, voir l’ encadré à la fin de cette notice.
Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre.
Si vous arrêtez d’ utiliser Apidra
Ceci peut entraîner une hyperglycémie sévère (taux très élevé de sucre dans le sang) et une acidocétose (formation d’ acide dans le sang lorsque l’ organisme dégrade les graisses au lieu du sucre).
N’ arrêtez pas Apidra sans en parler à votre médecin, qui vous dira ce qu’ il y a besoin de faire.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Apidra peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Une hypoglycémie (faible taux de sucre dans le sang) peut être très grave.
Si votre glycémie diminue trop, vous risquez de perdre connaissance.
Une hypoglycémie sévère peut provoquer des lésions cérébrales et peut mettre la vie en danger.
Si vous avez des symptômes d’ hypoglycémie, prenez les mesures nécessaires pour augmenter immédiatement votre taux de sucre dans le sang.
Des réactions cutanées étendues (rash et démangeaison sur l’ ensemble du corps), un gonflement sévère de la peau ou des muqueuses (œ dème de Quincke), une gêne respiratoire, une diminution de la pression artérielle avec des battements cardiaques rapides et une transpiration abondante.
Cela pourrait être des symptômes de réactions allergiques généralisées aux insulines, incluant des réactions anaphylactiques qui peuvent mettre la vie en danger.
103 Effets indésirables très fréquents (rapportés chez plus de 1 patient sur 10):
• Hypoglycémie:
L’ hypoglycémie (faible taux de sucre dans le sang) signifie que votre quantité de sucre dans le sang est insuffisante.
Voir l’ encadré à la fin de cette notice pour d’ autres informations importantes sur l’ hypoglycémie et son traitement.
Effets indésirables fréquents (rapportés chez plus de 1 patient sur 100 mais moins de 1 patient sur 10) • Réactions cutanées et allergiques Des réactions peuvent survenir au point d’ injection (telles que rougeur, douleur d’ intensité inhabituelle lors de l’ injection, démangeaisons, urticaire, œ dème ou inflammation).
Ces réactions peuvent aussi s’ étendre autour du point d’ injection.
La plupart des réactions mineures aux insulines disparaissent généralement en quelques jours à quelques semaines.
Effets indésirables peu fréquents (rapportés chez plus de 1 patient sur 1 000 mais moins de 1 patient sur 100) • Réactions allergiques généralisées Allergie généralisée à l’ insuline.
Les symptômes associés peuvent inclure des réactions cutanées étendues (rash et démangeaison sur l’ ensemble du corps), un gonflement sévère de la peau ou des muqueuses (œ dème de Quincke), une gêne respiratoire, une diminution de la pression artérielle avec des battements cardiaques rapides et une transpiration abondante.
Les cas sévères de réactions généralisées, incluant des réactions anaphylactiques, peuvent mettre la vie en danger.
Effets indésirables rares (rapportés chez plus de 1 patient sur 10 000 mais moins de 1 patient sur 1000) • Modification de la peau au site d’ injection (lipodystrophie) Si vous injectez trop souvent votre insuline au même endroit de la peau, le tissu graisseux sous la peau peut à cet endroit devenir soit plus mince soit s’ épaissir.
L’ insuline que vous pourrez injecter dans une telle zone risque de ne pas agir correctement.
Pour prévenir de telles modifications cutanées, il faut changer de site d’ injection à chaque fois..
Les autres effets indésirables comprennent:
L’ hyperglycémie (taux élevé de sucre dans le sang) signifie que votre quantité de sucre dans le sang est trop importante
Si votre glycémie est trop élevée, cela signifie que la dose d’ insuline que vous avez injectée était probablement insuffisante.
Voir l’ encadré à la fin de cette notice pour plus d’ informations.
Réactions oculaires
Une modification importante (amélioration ou aggravation) de votre équilibre glycémique peut temporairement perturber votre vision.
Si vous avez une rétinopathie proliférante (une maladie des yeux associées au diabète), les épisodes d’ hypoglycémie sévère peuvent provoquer une perte de la vision temporaire.
Prévenez votre médecin ou votre pharmacien si vous constatez un des effets indésirables listés ci- dessus ou tout autre effet non souhaité ou inattendu.
Pour éviter des réactions graves, informez immédiatement un médecin si l’ des effets indésirables est sévère, survient brutalement ou s’ aggrave rapidement.
104 5.
COMMENT CONSERVER APIDRA
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Apidra après la date de péremption mentionnée sur la boîte et l'étiquette de la cartouche.
La date d’ expiration fait référence au dernier jour du mois.
Cartouches non ouvertes:
A conserver au réfrigérateur (entre 2 °C et 8 °C).
Ne pas congeler.
Ne pas placer Apidra près du compartiment à glaçons ou d’ une poche de congélation.
Conserver la cartouche dans l’ emballage extérieur à l’ abri de la lumière.
La cartouche en cours d’ utilisation (dans le stylo à insuline) peut être conservée jusqu’ à 4 semaines maximum, à une température ne dépassant pas 25°C, éloignée d’ une source de chaleur directe ou d’ une source lumineuse directe et ne doit pas être conservée au réfrigérateur.
Ne pas l’ utiliser après cette période.
Ne pas utiliser Apidra si vous constatez que la solution n’ est pas limpide et incolore.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Apidra
− La substance active est l’ insuline glulisine.
Un millilitre de solution contient 100 Unités de substance active, à savoir l'insuline glulisine (équivalent à 3,49 mg).
− Les autres composants sont: métacrésol, chlorure de sodium, trométamol, polysorbate 20, acide chlorhydrique concentré, hydroxyde de sodium, eau pour préparations injectables.
Qu’ est ce qu’ Apidra et contenu de l’ emballage extérieur
Apidra 100 Unités/ ml solution injectable en cartouche est une solution limpide, incolore, sans particules solides visibles.
Chaque cartouche contient 3 ml (300 Unités) de solution.
Disponible en boîtes de 1,3, 4, 5, 6, 8, 9 et 10 cartouches de 3 ml.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de L’ autorisation de mise sur le marché et fabricant
Titulaire de l’ autorisation de mise sur le marché:
Sanofi-Aventis Deutschland GmbH Brüningstraße 50, D-65926 Frankfurt am Main Allemagne.
Fabricant:
Sanofi-Aventis Deutschland GmbH Industriepark Höchst, D-65926 Frankfurt Allemagne
105 Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché.
Luxembourg/ Luxemburg België/ Belgique/ Belgien sanofi-aventis Belgium sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00 (Belgique/ Belgien) Tél/ Tel: +32 (0)2 710 54 00
Magyarország България sanofi-aventis zrt., Magyarország sanofi-aventis Bulgaria EOOD Tel.: +36 1 505 0050 Тел.: +359 (0)2 970 53 00
Malta Č eská republika sanofi-aventis Malta Ltd. sanofi-aventis, s. r. o.
Tel: +356 21493022 Tel: +420 233 086 111
Nederland Danmark sanofi-aventis Netherlands B. V. sanofi-aventis Denmark A/ S Tel: +31 (0)182 557 755 Tlf: +45 45 16 70 00
Norge Deutschland sanofi-aventis Norge AS Sanofi-Aventis Deutschland GmbH Tlf: +47 67 10 71 00 Tel: +49 (0)180 2 222010
Österreich Eesti sanofi-aventis GmbH sanofi-aventis Estonia OÜ Tel: +43 1 80 185 – 0 Tel: +372 627 34 88
Polska Ελλάδα sanofi-aventis Sp. z o. o. sanofi-aventis AEBE Tel.: +48 22 541 46 00 Τηλ: +30 210 900 16 00
Portugal España sanofi-aventis - Produtos Farmacêuticos, S. A. sanofi-aventis, S. A.
Tel: +351 21 35 89 400 Tel: +34 93 485 94 00
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi-aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi-aventis d. o. o.
Tel: +386 1 560 48 00
Vistor hf.
Tel: +421 2 57 103 777 Sími: +354 535 7000
Suomi/ Finland Italia sanofi-aventis Oy sanofi-aventis S. p. A.
Puh/ Tel: +358 (0) 201 200 300 Tel: +39 02 393 91
Sverige Κύπρος sanofi-aventis AB sanofi-aventis Cyprus Ltd.
Tel: +46 (0)8 634 50 00 Τηλ: +357 22 871600
106 United Kingdom Latvija sanofi-aventis sanofi-aventis Latvia SIA Tel: +44 (0) 1483 505 515 Tel: +371 67 33 24 51
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
La dernière date à laquelle cette notice a été approuvée est le {date}
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
107 HYPERGLYCEMIE et HYPOGLYCEMIE
Ayez toujours du sucre (au moins 20 grammes) avec vous.
Portez toujours sur vous un document signalant que vous êtes diabétique.
HYPERGLYCEMIE (taux élevé de sucre dans le sang)
Si votre glycémie est trop élevée (hyperglycémie), vous pouvez ne pas avoir injecté assez d’ insuline.
Pourquoi une hyperglycémie survient?
Par exemple:
- vous n’ avez pas injecté votre insuline ou n’ en avez pas injecté assez ou si celle -ci est devenue
moins efficace, du fait par exemple d’ une mauvaise conservation,
- votre activité physique a diminué, vous êtes soumis au stress (bouleversement émotionnel,
énervement) ou vous avez une blessure, une opération, une infection ou de la fièvre,
- vous prenez ou avez pris certains autres médicaments (voir paragraphe 2 « Utilisation d’ autres
médicaments »).
Les symptômes annonciateurs d’ une hyperglycémie Soif, augmentation du besoin d’ uriner, fatigue, sécheresse de la peau, rougeur du visage, perte d’ appétit, baisse de la pression artérielle, accélération du pouls et la présence de glucose et de corps cétoniques dans les urines.
Douleurs d’ estomac, respiration rapide et profonde, somnolence voire perte de connaissance peuvent traduire un état grave (acidocétose) résultant du manque d’ insuline.
Que devez -vous faire en cas d’ hyperglycémie?
Vérifiez votre glycémie et votre cétonurie le plus rapidement possible dès que l’ un des symptômes ci-dessus apparaît.. L’ hyperglycémie sévère et l’ acidocétose doivent toujours être traités par un médecin, généralement à l’ hôpital.
HYPOGLYCEMIE (faible taux de sucre dans le sang)
Si votre taux de sucre dans le sang diminue trop, vous risquez de perdre connaissance.
Une hypoglycémie sévère peut provoquer une crise cardiaque ou des lésions au niveau du cerveau et peut mettre la vie en danger.
Vous devez normalement être capable de reconnaître quand votre glycémie diminue trop fortement, afin de pouvoir pendre les mesures appropriées.
Pourquoi une hypoglycémie survient?
Par exemple:
- vous injectez plus d’ insuline qu’ il n’ est nécessaire,
- vous omettez ou retardez des repas,
- vous ne mangez pas assez ou prenez des aliments peu riches en hydrates de carbone (le sucre et
les substances similaires sont appelés hydrates de carbone; cependant, les édulcorants artificiels ne sont PAS des hydrates de carbone),
- vous perdez des hydrates de carbone en raison de vomissements ou d’ une diarrhée,
- vous buvez de l’ alcool, en particulier en mangeant peu,
- vous avez une activité physique plus intense que d’ habitude ou de type différent,
- vous vous rétablissez d’ une blessure, d’ une intervention ou d’ un autre stress,
- vous vous rétablissez d’ une maladie ou de la fièvre,
- vous prenez ou avez arrêté de prendre certains autres médicaments (voir paragraphe 2
« Utilisation d’ autres médicaments »).
Une hypoglycémie peut aussi survenir si:
- vous commencez un traitement par insuline ou passez à une autre préparation d’ insuline,
- vos taux de sucre dans le sang sont presque normaux ou sont instables,
- vous changez la zone cutanée où vous injectez l’ insuline (par exemple, de la cuisse à la partie
supérieure du bras),
- vous souffrez d’ une grave maladie des reins ou du foie ou d’ un autre type de maladie telle
qu’ une hypothyroïdie.
Les symptômes annonciateurs d’ une hypoglycémie
Exemples de symptômes qui vous indiquent que votre glycémie diminue trop ou trop vite: sueurs, peau moite, anxiété, rythme cardiaque accéléré, hypertension artérielle, palpitations et pouls irrégulier.
Ces symptômes précèdent souvent ceux dus à un manque de sucre dans le cerveau.
Exemples de symptômes indiquant une baisse de sucre dans le cerveau: maux de tête, faim intense, nausées, vomissements, fatigue, somnolence, troubles du sommeil, agitation, comportement agressif, difficultés de concentration, réflexes altérés, dépression, confusion, troubles de la parole (pouvant aller jusqu’ à une perte totale), troubles visuels, tremblements, paralysie, picotements(paresthésies), engourdissement et des sensations de fourmillement au niveau de la bouche, vertiges, perte du contrôle de soi, incapacité à s’ occuper de soi, convulsions et perte de connaissance.
Les premiers symptômes qui vous alertent en cas d’ hypoglycémie (« symptômes annonciateurs ») peuvent être modifiés, être moins intenses ou complètement absents si:
- vous êtes âgé,
- vous êtes diabétique depuis longtemps,
- vous souffrez d’ une certaine maladie neurologique (neuropathie diabétique autonome),
- vous avez eu une hypoglycémie récemment (par exemple le jour précédent) ou si
l’ hypoglycémie survient lentement,
- vous avez une glycémie presque normale ou, au moins, très améliorée,
- vous prenez ou avez pris certains autres médicaments (voir paragraphe 2 « Utilisation d’ autres
médicaments »).
Dans ces situations, vous pouvez présenter une hypoglycémie sévère (et même de perte de connaissance) sans vous en apercevoir.
Restez toujours vigilant en reconnaissant vos symptômes annonciateurs.
En cas de besoin, des contrôles plus fréquents de votre glycémie peuvent vous permettre de déceler des épisodes hypoglycémiques discrets qui pourraient sinon être ignorés.
Si vous ne savez pas reconnaître vos symptômes annonciateurs d’ hypoglycémie, évitez les situations (telles que la conduite automobile) qui pourraient constituer un risque pour vous ou pour autrui du fait d’ une hypoglycémie.
Que devez -vous faire en cas d’ hypoglycémie?
1.
Ne vous injectez pas d’ insuline.
Prenez immédiatement 10 à 20 g de sucre comme du glucose, des morceaux de sucre ou une boisson sucrée..
Attention:
Les édulcorants artificiels ou les aliments en contenant (tels que les boissons de régime) n’ ont aucune utilité dans le traitement de l’ hypoglycémie.
2.
Puis mangez un aliment qui augmente durablement votre glycémie (tel que du pain ou des pâtes).
Vous avez dû certainement en discuter auparavant avec votre médecin ou votre infirmière.
3.
Si l’ hypoglycémie réapparaît, prenez de nouveau 10 à 20 g de sucre.
4.
Contactez immédiatement un médecin si vous ne parvenez pas à contrôler l’ hypoglycémie ou si celle -ci récidive.
Informez les personnes de votre entourage, amis ou collègues proches des situations suivantes: si vous n’ êtes pas en mesure d’ avaler ou si vous êtes inconscient une injection de glucose ou de glucagon (un médicament qui augmente la quantité de sucre dans le sang) sera nécessaire.
Ces injections sont justifiées même s’ il n’ est pas certain que vous avez une hypoglycémie.
109 Il est recommandé de vérifier votre glycémie immédiatement après avoir pris du sucre pour vérifier que vous avez réellement une hypoglycémie.
INFORMATION DE L’ UTILISATEUR
Apidra 100 Unités/ ml solution injectable en cartouche pour OptiClik Insuline glulisine
Veuillez lire attentivement l’ intégralité de cette notice avant d’ utiliser ce médicament.
Les instructions pour l’ utilisation d’ OptiClik, le stylo à insuline, sont fournies avec votre OptiClik.
Veuillez vous y reporter avant d’ utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu’ est -ce qu’ Apidra et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d’ utiliser Apidra 3.
Comment utiliser Apidra 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Apidra 6.
Informations supplémentaires
1.
QU’ EST-CE QU’ APIDRA ET DANS QUEL CAS EST-IL UTILISE
Apidra est une solution injectable limpide, incolore, contenant de l’ insuline glulisine.
L’ insuline glulisine est produite par biotechnologie.
L’ insuline glulisine a un début d’ action rapide et une durée d’ action courte.
. Apidra est un antidiabétique utilisé pour diminuer un taux anormalement élevé de sucre dans le sang chez les patients atteints de diabète; il peut être donné aux adultes, aux adolescents et aux enfants à partir de 6 ans.
Le diabète est une maladie au cours de laquelle votre organisme ne produit pas assez d’ insuline pour contrôler le taux de sucre dans le sang.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’ UTILISER APIDRA
N’ utilisez jamais Apidra • • Si vous êtes allergique (hypersensible) à l’ insuline glulisine ou à tout autre composant contenu dans Apidra. • Si votre glycémie est trop faible (hypoglycémie).
Suivez les instructions en cas d’ hypoglycémie.
Faites attention avec Apidra
Respectez attentivement les instructions de votre médecin concernant la posologie, la surveillance (analyses de sang), le régime alimentaire et l’ activité physique (travail et exercice physique).
Groupes particuliers de patients
111 Si vous avez des problèmes de foie ou de reins, parlez -en à votre médecin car vous pouvez avoir besoin d’ une dose plus faible Il n’ existe pas d’ information clinique suffisante concernant l’ utilisation d’ Apidra chez l’ enfant et l’ adolescent.
Voyages
Avant de partir en voyage, consultez votre médecin pour vous informer sur les points suivants:
- disponibilité de votre insuline dans le pays où vous allez,
- fourniture d’ insuline, de seringues etc.,
- conservation adéquate de votre insuline pendant le voyage,
- horaire des repas et des injections d’ insuline pendant le voyage,
- effets possibles du changement de fuseau horaire,
- risques éventuels pour votre santé dans les pays visités,
- ce que vous devez faire dans les situations d’ urgence lorsque vous vous sentez souffrant ou malade.
Maladies et blessures
- Si vous êtes malade ou souffrez d’ une blessure importante, votre taux de sucre dans le sang risque
d’ augmenter (hyperglycémie).
Dans la plupart des cas, vous aurez besoin d’ un médecin.
Si vous êtes atteint de diabète de type 1 (diabète insulinodépendant), n’ arrêtez pas votre insuline et continuez de prendre suffisamment d’ hydrates de carbone.
Prévenez toujours vos proches et vos soignants que vous avez besoin d’ insuline.
Utilisation d’ autres médicaments
Soyez prudent quand vous commencez ou arrêtez un autre traitement.
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
- les fibrates (utilisés pour diminuer des taux élevés de lipides dans le sang),
- les inhibiteurs de la monoamine oxydase (IMAO) (utilisés pour traiter la dépression),
- la pentoxifylline, le propoxyphène, les salicylates (tels que l’ aspirine, utilisée pour soulager la
Les médicaments pouvant provoquer une augmentation de votre glycémie (hyperglycémie) comprennent
- les diurétiques (utilisés pour traiter l’ hypertension artérielle ou une rétention excessive de liquide),
- les hormones thyroïdiennes (utilisées pour traiter les dysfonctionnements de la glande thyroïde),
- des sels de lithium (utilisés pour traiter des maladies psychiatriques).
La pentamidine (utilisée pour traiter les infections causées par des parasites) peut provoquer une hypoglycémie, parfois suivie d’ une hyperglycémie.
Les bêta-bloquants comme les autres médicaments sympatholytiques (tels que clonidine, guanéthidine et réserpine) peuvent atténuer ou supprimer complètement les premiers symptômes annonciateurs qui vous aident à reconnaître une hypoglycémie.
Si vous avez des doutes sur l’ identité des médicaments que vous utilisez, consultez à votre médecin ou votre pharmacien.
Aliments et boissons
Votre glycémie peut augmenter ou diminuer si vous buvez de l’ alcool.
Grossesse et allaitement
Demandez conseil à votre médecin ou votre pharmacien avant de prendre tout médicament.
Informez votre médecin en cas de désir de grossesse ou si vous êtes déjà enceinte.
Il peut être nécessaire de modifier vos doses d’ insuline pendant la grossesse et après l’ accouchement.
Le contrôle soigneux de votre diabète et la prévention de l’ hypoglycémie sont essentiels pour la bonne santé de votre bébé.
Il n’ existe pas de données suffisantes concernant l’ utilisation d’ Apidra chez la femme enceinte.
Si vous allaitez, consultez votre médecin car des adaptations de vos doses d’ insuline et de votre régime alimentaire peuvent être nécessaires.
Conduite de véhicules et utilisation de machines
- vous avez une hyperglycémie (taux élevé de sucre dans le sang).
Vous devez y penser dans toutes les situations où vous pourriez mettre votre vie ou celles d’ autres personnes en danger (telles que conduite automobile ou utilisation de machines).
Vous devez demander conseil à votre médecin sur vos capacités à conduire si:
- vous avez des épisodes d’ hypoglycémie fréquents,
- les premiers symptômes annonciateurs qui vous aident à reconnaître une hypoglycémie sont
Informations importantes concernant certains composants d’ Apidra
Ce médicament contient moins de 1 mmol (23 mg) de sodium par dose; il est donc considéré comme sans sodium.
3.
COMMENT UTILISER APIDRA
Posologie En fonction de votre mode de vie et de vos analyses de taux de sucre dans votre sang (glucose) et de votre précédente utilisation d’ insuline, votre médecin déterminera la dose d’ Apidra nécessaire.
Apidra est une insuline d’ action courte.
Votre médecin peut vous demander de l’ utiliser en association à une insuline intermédiaire, une insuline d’ action prolongée, une insuline basale ou à des comprimés hypoglycémiants.
Si vous passez d’ une autre insuline à l’ insuline glulisine, il peut être nécessaire que votre médecin ré- évalue votre posologie.
De nombreux facteurs sont susceptibles de modifier votre glycémie.
Ainsi, vous serez capable de réagir correctement aux variations de votre glycémie et d’ éviter qu’ elle ne devienne trop élevée ou trop faible.
Voir l’ encadré à la fin de cette notice pour plus d’ informations..
Fréquence d’ administration
Apidra doit être administré un peu avant (0-15 minutes) ou juste après les repas.
Mode d’ administration
Apidra est injecté sous la peau (par voie sous-cutanée).
Votre médecin vous montrera dans quelle zone vous devez injecter Apidra.
Apidra peut être injecté dans la paroi abdominale, dans la cuisse, dans la partie supérieure du bras ou par perfusion continue dans la paroi abdominale.
L’ effet sera légèrement plus rapide si l’ insuline est injectée dans la paroi abdominale.
Comme pour toutes les insulines, il faut varier d’ une injection à l’ autre les points de piqûre que ce soit en sous-cutané ou en perfusion dans une zone d’ injection donnée (paroi abdominale, cuisse ou partie supérieure du bras).
Comment manipuler les cartouches pour OptiClik
Apidra en cartouche pour OptiClik est conçu pour être utilisé avec OptiClik uniquement.
Les instructions du fabricant pour l’ utilisation du stylo doivent être soigneusement suivies pour l’ insertion de la cartouche, la fixation de l’ aiguille et l’ injection d’ insuline.
Avant l’ insertion dans le stylo réutilisable OptiClik, la cartouche doit être conservée à température ambiante 1 à 2 heures.
Les bulles d’ air doivent être éliminées de la cartouche avant l’ injection (voir instructions d’ utilisation du stylo).
Les cartouches vides ne doivent pas être re-remplies.
Examinez la cartouche avant de l’ utiliser.
Ne l’ utilisez que si la solution est limpide, incolore et ne contient pas de particules visibles.
Ne pas l’ agiter ou mélanger avant utilisation.
Problèmes avec OptiClik?
Veuillez vous reporter aux instructions du fabricant pour l'utilisation du stylo.
114 Si OptiClik est défectueux ou ne fonctionne pas correctement (dû à des défauts mécaniques) il doit être écarté, et un nouvel OptiClik doit être utilisé.
Afin de prévenir tout risque de contamination, le stylo réutilisable ne doit être utilisé que par un seul patient.
Si OptiClik ne fonctionne pas bien, vous pouvez prélever l'insuline contenue dans la cartouche en utilisant une seringue pour injection.
Pour ce faire, il vous faut donc des seringues pour injection et des aiguilles.
Cependant, vous devez utiliser uniquement des seringues pour injection conçues pour une concentration d'insuline de 100 Unités par millilitre.
Erreurs de posologie Si vous avez utilisé plus d’ Apidra que vous n’ auriez dû
Si vous avez injecté une dose trop importante d’ Apidra, votre taux de sucre dans le sang peut devenir trop faible (hypoglycémie).
Contrôlez fréquemment votre glycémie.
Généralement, pour prévenir une hypoglycémie vous devez vous alimenter davantage et surveiller votre glycémie.
Pour plus d’ informations sur le traitement de l’ hypoglycémie, voir l’ encadré à la fin de cette notice.
Si vous oubliez d’ utilisez Apidra
Si vous avez oublié une dose d’ Apidra ou si vous n’ avez injecté assez d’ insuline, votre taux de sucre dans le sang peut devenir trop élevée (hyperglycémie).
Contrôlez fréquemment votre glycémie.
Pour plus d’ informations sur le traitement de l’ hyperglycémie, voir l’ encadré à la fin de cette notice.
Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre.
Si vous arrêtez d’ utiliser Apidra
Ceci peut entraîner une hyperglycémie sévère (taux très élevé de sucre dans le sang) et une acidocétose (formation d’ acide dans le sang lorsque l’ organisme dégrade les graisses au lieu du sucre).
N’ arrêtez pas Apidra sans en parler à votre médecin, qui vous dira ce qu’ il y a besoin de faire.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Apidra est peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Une hypoglycémie (faible taux de sucre dans le sang) peut être très grave.
Si votre glycémie diminue trop, vous risquez de perdre connaissance.
Une hypoglycémie sévère peut provoquer des lésions cérébrales et peut mettre la vie en danger.
Si vous avez des symptômes d’ hypoglycémie, prenez les mesures nécessaires pour augmenter immédiatement votre taux de sucre dans le sang.
Des réactions cutanées étendues (rash et démangeaison sur l’ ensemble du corps), un gonflement sévère de la peau ou des muqueuses (œ dème de Quincke), une gêne respiratoire, une diminution de la pression artérielle avec des battements cardiaques rapides et une transpiration abondante.
Cela pourrait être des symptômes de réactions allergiques généralisées aux insulines, incluant des réactions anaphylactiques qui peuvent mettre la vie en danger.
Effets indésirables très fréquents (rapportés chez plus de 1 patient sur 10):
• Hypoglycémie:
115 L’ hypoglycémie (faible taux de sucre dans le sang) signifie que votre quantité de sucre dans le sang est insuffisante.
Voir l’ encadré à la fin de cette notice pour d’ autres informations importantes sur l’ hypoglycémie et son traitement.
Effets indésirables fréquents (rapportés chez plus de 1 patient sur 100 mais moins de 1 patient sur 10) • Réactions cutanées et allergiques Des réactions peuvent survenir au point d’ injection (rougeur, douleur d’ intensité inhabituelle lors de l’ injection, démangeaisons, urticaire, œ dème ou inflammation).
Ces réactions peuvent aussi s’ étendre autour du point d’ injection.
La plupart des réactions mineures aux insulines disparaissent généralement en quelques jours à quelques semaines.
Effets indésirables peu fréquents (rapportés chez plus de 1 patient sur 1 000 mais moins de 1 patient sur 100) • Réactions allergiques généralisées Allergie généralisée à l’ insuline.
Les symptômes associés peuvent inclure des réactions cutanées étendues (rash et démangeaison sur l’ ensemble du corps), un gonflement sévère de la peau ou des muqueuses (œ dème de Quincke), une gêne respiratoire, une diminution de la pression artérielle avec des battements cardiaques rapides et une transpiration abondante.
Les cas sévères de réactions généralisées, incluant des réactions anaphylactiques, peuvent mettre la vie en danger.
Effets indésirables rares (rapportés chez plus de 1 patient sur 10 000 mais moins de 1 patient sur 1000) • Modification de la peau au site d’ injection (lipodystrophie) Si vous injectez trop souvent votre insuline au même endroit de la peau, le tissu graisseux sous la peau peut à cet endroit devenir soit plus mince soit s’ épaissir.
L’ insuline que vous pourrez injecter dans une telle zone risque de ne pas agir correctement.
Pour prévenir de telles modifications cutanées, il faut changer de site d’ injection à chaque fois.
Les autres effets indésirables comprennent:
L’ hyperglycémie (taux élevé de sucre dans le sang) signifie que votre quantité de sucre dans le sang est trop importante
Si votre glycémie est trop élevée, cela signifie que la dose d’ insuline que vous avez injectée était probablement insuffisante.
Voir l’ encadré à la fin de cette notice pour plus d’ informations.
Réactions oculaires
Une modification importante (amélioration ou aggravation) de votre équilibre glycémique peut temporairement perturber votre vision.
Si vous avez une rétinopathie proliférante (une maladie des yeux associée au diabète) des épisodes d’ hypoglycémie sévère peuvent provoquer une perte de la vision temporaire.
Prévenez votre médecin ou votre pharmacien si vous constatez un des effets indésirables listés ci-dessus ou tout autre effet non souhaité ou inattendu.
Pour éviter des réactions graves, informez immédiatement un médecin si l’ un des effets indésirables est sévère, survient brutalement ou s’ aggrave rapidement.
5.
COMMENT CONSERVER APIDRA
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Apidra après la date de péremption mentionnée sur la boîte et l'étiquette de la cartouche.
La date d’ expiration fait référence au dernier jour du mois.
A conserver au réfrigérateur (entre 2 °C et 8 °C).
Ne pas congeler.
Ne pas placer Apidra près du compartiment à glaçons ou d’ une poche de congélation.
Conserver la cartouche dans l’ emballage extérieur à l’ abri de la lumière.
Cartouches en cours d’ utilisation:
La cartouche en cours d’ utilisation (dans le stylo à insuline) peut être conservée jusqu’ à 4 semaines maximum, à une température ne dépassant pas 25°C, éloignée d’ une source de chaleur directe ou d’ une source lumineuse directe et ne doit pas être conservée au réfrigérateur.
Ne pas l’ utiliser après cette période.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Apidra
− La substance active est l’ insuline glulisine.
Un millilitre de solution contient 100 Unités de substance active, à savoir l'insuline glulisine (équivalent à 3,49 mg).
− Les autres composants sont: métacrésol, chlorure de sodium, trométamol, polysorbate 20, acide chlorhydrique concentré, hydroxyde de sodium, eau pour préparations injectables.
Qu’ est ce qu’ Apidra et contenu de l’ emballage extérieur
Apidra 100 Unités/ ml solution injectable en cartouche est une solution limpide, incolore, sans particules solides visibles.
Cette cartouche doit être utilisée avec OptiClik uniquement.
Chaque cartouche contient 3 ml (300 Unités) de solution.
Disponible en boîtes de 1,3, 4, 5, 6, 8, 9 et 10 cartouches de 3 ml.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de L’ autorisation de mise sur le marché et fabricant
Titulaire de l’ autorisation de mise sur le marché:
Sanofi-Aventis Deutschland GmbH Brüningstraße 50, D-65926 Frankfurt am Main Allemagne.
Fabricant:
Sanofi-Aventis Deutschland GmbH Industriepark Höchst, D-65926 Frankfurt Allemagne
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché.
Luxembourg/ Luxemburg België/ Belgique/ Belgien sanofi-aventis Belgium sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00 (Belgique/ Belgien) Tél/ Tel: +32 (0)2 710 54 00
117 Magyarország България sanofi-aventis zrt., Magyarország sanofi-aventis Bulgaria EOOD Tel.: +36 1 505 0050 Тел.: +359 (0)2 970 53 00
Malta Č eská republika sanofi-aventis Malta Ltd. sanofi-aventis, s. r. o.
Tel: +356 21493022 Tel: +420 233 086 111
Danmark sanofi-aventis Denmark A/ S Tlf: +45 45 16 70 00
Tel: +31 (0)182 557 755
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
Österreich Eesti sanofi-aventis GmbH sanofi-aventis Estonia OÜ Tel: +43 1 80 185 – 0 Tel: +372 627 34 88
Polska Ελλάδα sanofi-aventis Sp. z o. o. sanofi-aventis AEBE Tel.: +48 22 541 46 00 Τηλ: +30 210 900 16 00
España sanofi-aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
Slovenija Ireland sanofi-aventis d. o. o. sanofi-aventis Ireland Ltd.
Tel: +386 1 560 48 00 Tel: +353 (0) 1 403 56 00
Vistor hf.
Tel: +421 2 57 103 777 Sími: +354 535 7000
Suomi/ Finland Italia sanofi-aventis Oy sanofi-aventis S. p. A.
Puh/ Tel: +358 (0) 201 200 300 Tel: +39 02 393 91
Sverige Κύπρος sanofi-aventis AB sanofi-aventis Cyprus Ltd.
Tel: +46 (0)8 634 50 00 Τηλ: +357 22 871600
United Kingdom Latvija sanofi-aventis sanofi-aventis Latvia SIA Tel: +44 (0) 1483 505 515 Tel: +371 67 33 24 51
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
118 La dernière date à laquelle cette notice a été approuvée est le {date}
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
119 HYPERGLYCEMIE et HYPOGLYCEMIE
Ayez toujours du sucre (au moins 20 grammes) avec vous.
Portez toujours sur vous un document signalant que vous êtes diabétique.
HYPERGLYCEMIE (taux élevé de sucre dans le sang)
Si votre glycémie est trop élevée (hyperglycémie), vous pouvez ne pas avoir injecté assez d’ insuline.
Pourquoi une hyperglycémie survient?
Par exemple:
- vous n’ avez pas injecté votre insuline ou n’ en avez pas injecté assez ou si celle -ci est devenue
moins efficace, du fait par exemple d’ une mauvaise conservation,
- votre activité physique a diminué, vous êtes soumis au stress (bouleversement émotionnel,
énervement) ou si vous avez une blessure, une opération, une infection ou de la fièvre,
- vous prenez ou avez pris certains autres médicaments (voir paragraphe 2 « Utilisation d’ autres
médicaments »).
Soif, augmentation du besoin d’ uriner, fatigue, sécheresse de la peau, rougeur du visage, perte d’ appétit, baisse de la pression artérielle, accélération du pouls et la présence de glucose et de corps cétoniques dans les urines.
Douleurs d’ estomac, respiration rapide et profonde, somnolence voire perte de connaissance peuvent traduire un état grave (acidocétose) résultant du manque d’ insuline.
Que devez -vous faire en cas d’ hyperglycémie?
Vérifiez votre glycémie et votre cétonurie le plus rapidement possible dès que l’ un des symptômes ci-dessus apparaît.
L’ hyperglycémie sévère et l’ acidocétose doivent toujours être traitées par un médecin, généralement à l’ hôpital.
HYPOGLYCEMIE (faible taux de sucre dans le sang)
Si votre taux de sucre dans le sang diminue trop, vous risquez de perdre connaissance.
Une hypoglycémie sévère peut provoquer une crise cardiaque ou des lésions au niveau du cerveau et peut mettre la vie en danger.
Vous devez normalement être capable de reconnaître quand votre glycémie diminue trop fortement, afin de pouvoir pendre les mesures appropriées.
Pourquoi une hypoglycémie survient?
Par exemple:
- vous injectez plus d’ insuline qu’ il n’ est nécessaire,
- vous omettez ou retardez des repas,
- vous ne mangez pas assez ou prenez des aliments peu riches en hydrates de carbone (le sucre et
les substances similaires sont appelés hydrates de carbone; cependant, les édulcorants artificiels ne sont PAS des hydrates de carbone),
- vous perdez des hydrates de carbone en raison de vomissements ou d’ une diarrhée,
- vous buvez de l’ alcool, en particulier en mangeant peu,
- vous avez une activité physique plus intense que d’ habitude ou de type différent,
- vous vous rétablissez d’ une blessure, d’ une intervention ou d’ un autre stress,
- vous vous rétablissez d’ une maladie ou de la fièvre,
- vous prenez ou avez arrêté de prendre certains autres médicaments (voir paragraphe 2
« Utilisation d’ autres médicaments »).
Une hypoglycémie peut aussi survenir si:
- vous commencez un traitement par insuline ou vous passez à une autre préparation d’ insuline,
- vos taux de sucre dans le sang sont presque normaux ou sont instables,
- vous changez la zone cutanée où vous injectez l’ insuline (par exemple, de la cuisse à la partie
- vous souffrez d’ une grave maladie des reins ou du foie ou d’ un autre type de maladie telle
qu’ une hypothyroïdie.
Les symptômes annonciateurs d’ une hypoglycémie
Exemples de symptômes qui vous indiquent que votre glycémie diminue trop ou trop vite: sueurs, peau moite, anxiété, rythme cardiaque accéléré, hypertension artérielle, palpitations et pouls irrégulier.
Ces symptômes précèdent souvent ceux dus à un manque de sucre dans le cerveau.
Exemples de symptômes indiquant une baisse de sucre dans le cerveau: maux de tête, faim intense, nausées, vomissements, fatigue, somnolence, troubles du sommeil, agitation, comportement agressif, difficultés de concentration, réflexes altérés, dépression, confusion, troubles de la parole (pouvant aller jusqu’ à une perte totale), troubles visuels, tremblements, paralysie, picotements (paresthésies), engourdissement et des sensations de fourmillement au niveau de la bouche, vertiges, perte du contrôle de soi, incapacité à s’ occuper de soi, convulsions et perte de connaissance.
Les premiers symptômes qui vous alertent en cas d’ hypoglycémie (« symptômes annonciateurs ») peuvent être modifiés, être moins intenses ou complètement absents si:
- vous êtes âgé,
- vous êtes diabétique depuis longtemps,
- vous souffrez d’ une certaine maladie neurologique (neuropathie diabétique autonome),
- vous avez eu une hypoglycémie récemment (par exemple le jour précédent) ou si
l’ hypoglycémie survient lentement,
- vous avez une glycémie presque normale ou, au moins, très améliorée,
- vous prenez ou avez pris certains autres médicaments (voir paragraphe 2 « Utilisation d’ autres
médicaments »).
Dans ces situations, vous pouvez présenter une hypoglycémie sévère (et même de perte de connaissance) sans vous en apercevoir.
Restez toujours vigilant en reconnaissant vos symptômes annonciateurs.
En cas de besoin, des contrôles plus fréquents de votre glycémie peuvent vous permettre de déceler des épisodes hypoglycémiques discrets qui pourraient sinon être ignorés.
Si vous ne savez pas reconnaître vos symptômes annonciateurs d’ hypoglycémie, évitez les situations (telles que la conduite automobile) qui pourraient constituer un risque pour vous ou pour autrui du fait d’ une hypoglycémie.
Que devez -vous faire en cas d’ hypoglycémie?
1.
Ne vous injectez pas d’ insuline.
Prenez immédiatement 10 à 20 g de sucrecomme du glucose, des morceaux de sucre ou une boisson sucrée.
Attention: les édulcorants artificiels ou les aliments en contenant (tels que les boissons de régime) n’ ont aucune utilité dans le traitement de l’ hypoglycémie.
2.
Puis mangez un aliment qui augmente durablement votre glycémie (tel que du pain ou des pâtes).
Vous avez dû certainement en discuter auparavant avec votre médecin ou votre infirmière.
3.
Si l’ hypoglycémie réapparaît, prenez de nouveau 10 à 20 g de sucre.
4.
Contactez immédiatement un médecin si vous ne parvenez pas à contrôler l’ hypoglycémie ou si celle -ci récidive.
Informez les personnes de votre entourage, amis ou collègues proches des situations suivantes: si vous n’ êtes pas en mesure d’ avaler ou si vous êtes inconscient une injection de glucose ou de glucagon (un médicament qui augmente la quantité de sucre dans le sang) sera nécessaire.
Ces injections sont justifiées même s’ il n’ est pas certain que vous avez une hypoglycémie.
Il est recommandé devérifier votre glycémie immédiatement après avoir pris du sucre pour vérifier que vous avez réellement une hypoglycémie.
INFORMATION DE L’ UTILISATEUR
Apidra 100 Unités/ ml solution injectable en stylo prérempli Insuline glulisine
Veuillez lire attentivement l’ intégralité de cette notice ainsi que les instructions pour l’ utilisation d’ Apidra (stylo prérempli OptiSet) avant d’ utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu’ est -ce qu’ Apidra et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d’ utiliser Apidra 3.
Comment utiliser Apidra 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Apidra 6.
Informations supplémentaires
1.
QU’ EST-CE QU’ APIDRA ET DANS QUEL CAS EST-IL UTILISE
Apidra est une solution injectable limpide, incolore, contenant de l’ insuline glulisine.
L’ insuline glulisine est produite par biotechnologie.
L’ insuline glulisine a un début d’ action rapide et une durée d’ action courte.
Apidra est un antidiabétique utilisé pour diminuer un taux anormalement élevé de sucre dans le sang chez les patients atteints de diabète; il peut être donné aux adultes, aux adolescents et aux enfants à partir de 6 ans.
Le diabète est une maladie au cours de laquelle votre organisme ne produit pas assez d’ insuline pour contrôler le taux de sucre dans le sang.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’ UTILISER APIDRA
N’ utilisez jamais Apidra • • Si vous êtes allergique (hypersensible) à l’ insuline glulisine ou à tout autre composant contenu dans Apidra. • Si votre glycémie est trop faible (hypoglycémie).
Suivez les instructions en cas d’ hypoglycémie.
Faites attention avec Apidra
Respectez attentivement les instructions de votre médecin concernant la posologie, la surveillance (analyses de sang), le régime alimentaire et l’ activité physique (travail et exercice physique).
Groupes particuliers de patients
Si vous avez des problèmes de foie ou de reins, parlez -en à votre médecin car vous pouvez avoir besoin d’ une dose plus faible.
122 Il n’ existe pas d’ information clinique suffisante concernant l’ utilisation d’ Apidra chez l’ enfant et l’ adolescent.
Voyages
Avant de partir en voyage, consultez votre médecin pour vous informer sur les points suivants:
- disponibilité de votre insuline dans le pays où vous allez,
- fourniture d’ insuline, de seringues etc.,
- conservation adéquate de votre insuline pendant le voyage,
- horaire des repas et des injections d’ insuline pendant le voyage,
- effets possibles du changement de fuseau horaire,
- risques éventuels pour votre santé dans les pays visités,
- ce que vous devez faire dans les situations d’ urgence lorsque vous vous sentez souffrant ou malade.
Maladies et blessures
- Si vous êtes malade ou souffrez d’ une blessure importante, votre taux de sucre dans le sang risque
d’ augmenter (hyperglycémie).
Dans la plupart des cas, vous aurez besoin d’ un médecin.
Si vous êtes atteint de diabète de type 1 (diabète insulinodépendant), n’ arrêtez pas votre insuline et continuez de prendre suffisamment d’ hydrates de carbone.
Prévenez toujours vos proches et vos soignants que vous avez besoin d’ insuline.
Utilisation d’ autres médicaments
Soyez prudent quand vous commencez ou arrêtez un autre traitement.
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
- tous les autres médicaments utilisés pour traiter le diabète,
- le disopyramide (utilisé pour traiter certaines maladies cardiaques),
- la fluoxétine (utilisée pour traiter la dépression),
- la pentoxifylline, le propoxyphène, les salicylates (tels que l’ aspirine, utilisée pour soulager la
Les médicaments pouvant provoquer une augmentation de votre glycémie (hyperglycémie) comprennent:
- les diurétiques (utilisés pour traiter l’ hypertension artérielle ou une rétention excessive de liquide),
- des sels de lithium (utilisés pour traiter des maladies psychiatriques).
La pentamidine (utilisée pour traiter les infections causées par des parasites) peut provoquer une hypoglycémie, parfois suivie d’ une hyperglycémie.
Les bêta-bloquants comme les autres médicaments sympatholytiques (tels que clonidine, guanéthidine et réserpine) peuvent atténuer ou supprimer complètement les premiers symptômes annonciateurs qui vous aident à reconnaître une hypoglycémie.
Si vous avez des doutes sur l’ identité des médicaments que vous utilisez, consultez votre médecin ou votre pharmacien.
Aliments et boissons
Votre glycémie peut augmenter ou diminuer si vous buvez de l’ alcool.
Grossesse et allaitement
Demandez conseil à votre médecin ou votre pharmacien avant de prendre tout médicament.
Informez votre médecin en cas de désir de grossesse ou si vous êtes déjà enceinte.
Il peut être nécessaire de modifier vos doses d’ insuline pendant la grossesse et après l’ accouchement.
Le contrôle soigneux de votre diabète et la prévention de l’ hypoglycémie sont essentiels pour la bonne santé de votre bébé.
Il n’ existe pas de données suffisantes concernant l’ utilisation d’ Apidra chez la femme enceinte.
Si vous allaitez, consultez votre médecin car des adaptations de vos doses d’ insuline et de votre régime alimentaire peuvent être nécessaires.
Conduite de véhicules et utilisation de machines
- vous avez une hyperglycémie (taux élevé de sucre dans le sang)..
Vous devez y penser dans toutes les situations où vous pourriez mettre votre vie ou celles d’ autres personnes en danger (telles que conduite automobile ou utilisation de machines).
Vous devez demander conseil à votre médecin sur vos capacités à conduire si:
- vous avez des épisodes d’ hypoglycémie fréquents,
- les premiers symptômes annonciateurs qui vous aident à reconnaître une hypoglycémie sont
124 Informations importantes concernant certains composants d’ Apidra
Ce médicament contient moins de 1 mmol (23 mg) de sodium par dose; il est donc considéré comme sans sodium.
3.
COMMENT UTILISER APIDRA
Posologie En fonction de votre mode de vie et de vos analyses de taux de sucre dans votre sang (glucose) et de votre précédente utilisation d’ insuline, votre médecin déterminera la dose d’ Apidra nécessaire.
Apidra est une insuline d’ action courte.
Votre médecin peut vous demander de l’ utiliser en association à une insuline intermédiaire, une insuline d’ action prolongée, une insuline basale ou à des comprimés hypoglycémiants.
Si vous passez d’ une autre insuline à l’ insuline glulisine, il peut être nécessaire que votre médecin ré- évalue votre posologie.
De nombreux facteurs sont susceptibles de modifier votre glycémie.
Ainsi, vous serez capable de réagir correctement aux variations de votre glycémie et d’ éviter qu’ elle ne devienne trop élevée ou trop faible.
Voir l’ encadré à la fin de cette notice pour plus d’ informations.
Fréquence d’ administration
Apidra doit être administré un peu avant (0-15 minutes) ou juste après les repas.
Mode d’ administration
Apidra est injecté sous la peau (par voie sous-cutanée).
Votre médecin vous montrera dans quelle zone vous devez injecter Apidra.
Apidra peut être injecté dans la paroi abdominale, dans la cuisse, dans la partie supérieure du bras ou par perfusion continue dans la paroi abdominale.
L’ effet sera légèrement plus rapide si l’ insuline est injectée dans la paroi abdominale.
Comme pour toutes les insulines, il faut varier d’ une injection à l’ autre les points de piqûre que ce soit en sous-cutané ou en perfusion dans une zone d’ injection donnée (paroi abdominale, cuisse ou partie supérieure du bras).
Comment manipuler OptiSet
OptiSet est un stylo prérempli jetable contenant de l'insuline glulisine.
Lisez attentivement les "Instructions d'Utilisation d'OptiSet" mentionnées dans cette notice.
Vous devez utiliser le stylo tel que décrit dans ces Instructions d'Utilisation.
Afin de prévenir la transmission éventuelle de maladie, chaque stylo ne doit être utilisé que par un seul patient.
Avant utilisation fixez toujours une nouvelle aiguille et effectuez un test de sécurité.
N'utilisez que des aiguilles approuvées pour être utilisées avec OptiSet.
Examinez la cartouche scellée dans le stylo injecteur jetable avant de l’ utiliser.
Ne l’ utilisez que si la solution est limpide, incolore et ne contient pas de particules visibles.
Ne pas l’ agiter ou mélanger avant utilisation.
125 Utilisez toujours un nouveau stylo si vous remarquez que le contrôle de votre sucre dans le sang se détériore de façon inattendue.
Si vous pensez avoir un problème avec OptiSet, veuillez vous reporter au paragraphe Questions et réponses en cas de défaillance du stylo des Instructions d'Utilisation d'OptiSet ci-jointes, ou faites -le contrôler par votre médecin ou pharmacien.
Erreurs de posologie
Si vous avez utilisé plus d’ Apidra que vous n’ auriez dû
Si vous avez injecté une dose trop importante d’ Apidra, votre taux de sucre dans le sang peut devenir trop faible (hypoglycémie).
Contrôlez fréquemment votre glycémie.
Généralement, pour prévenir une hypoglycémie vous devez vous alimenter davantage et surveiller votre glycémie.
Pour plus d’ informations sur le traitement de l’ hypoglycémie, voir l’ encadré à la fin de cette notice.
Si vous oubliez d’ utiliser Apidra
Si vous avez oublié une dose d’ Apidra ou si vous n’ avez pas injecté assez d’ insuline, votre taux de sucre dans le sang peut devenir trop élevée (hyperglycémie).
Contrôlez fréquemment votre glycémie.
Pour plus d’ informations sur le traitement de l’ hyperglycémie, voir l’ encadré à la fin de cette notice.
Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre.
Si vous arrêtez d’ utiliser Apidra
Ceci peut entraîner une hyperglycémie sévère (taux très élevé de sucre dans le sang) et une acidocétose (formation d’ acide dans le sang lorsque l’ organisme dégrade les graisses au lieu du sucre).
N’ arrêtez pas Apidra sans en parler à votre médecin, qui vous dira ce qu’ il y a besoin de faire.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Apidra peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Une hypoglycémie (faible taux de sucre dans le sang) peut être très grave.
Si votre glycémie diminue trop, vous risquez de perdre connaissance.
Une hypoglycémie sévère peut provoquer des lésions cérébrales et peut mettre la vie en danger.
Si vous avez des symptômes d’ hypoglycémie, prenez les mesures nécessaires pour augmenter immédiatement votre taux de sucre dans le sang.
Des réactions cutanées étendues (rash et démangeaison sur l’ ensemble du corps), un gonflement sévère de la peau ou des muqueuses (œ dème de Quincke), une gêne respiratoire, une diminution de la pression artérielle avec des battements cardiaques rapides et une transpiration abondante.
Cela pourrait être des symptômes de réactions allergiques généralisées aux insulines, incluant des réactions anaphylactiques qui peuvent mettre la vie en danger.
Effets indésirables très fréquents (rapportés chez plus de 1 patient sur 10):
• Hypoglycémie:
L’ hypoglycémie (faible taux de sucre dans le sang) signifie que votre quantité de sucre dans le sang est insuffisante.
Voir l’ encadré à la fin de cette notice pour d’ autres informations importantes sur l’ hypoglycémie et son traitement.
126 Effets indésirables fréquents (rapportés chez plus de 1 patient sur 100 mais moins de 1 patient sur 10) • Réactions cutanées et allergiques Des réactions peuvent survenir au point d’ injection (telles que rougeur, douleur d’ intensité inhabituelle lors de l’ injection, démangeaisons, urticaire, œ dème ou inflammation).
Ces réactions peuvent aussi s’ étendre autour du point d’ injection.
La plupart des réactions mineures aux insulines disparaissent généralement en quelques jours à quelques semaines.
Effets indésirables peu fréquents (rapportés chez plus de 1 patient sur 1 000 mais moins de 1 patient sur 100) • Réactions allergiques généralisées Allergie généralisée à l’ insuline.
Les symptômes associés peuvent inclure des réactions cutanées étendues (rash et démangeaison sur l’ ensemble du corps), un gonflement sévère de la peau ou des muqueuses (œ dème de Quincke), une gêne respiratoire, une diminution de la pression artérielle avec des battements cardiaques rapides et une transpiration abondante.
Les cas sévères de réactions généralisées, incluant des réactions anaphylactiques, peuvent mettre la vie en danger.
Effets indésirables rares (rapportés chez plus de 1 patient sur 10 000 mais moins de 1 patient sur 1000) • Modification de la peau au site d’ injection (lipodystrophie) Si vous injectez trop souvent votre insuline au même endroit de la peau, le tissu graisseux sous la peau peut à cet endroit devenir soit plus mince soit s’ épaissir.
L’ insuline que vous pourrez injecter dans une telle zone risque de ne pas agir correctement.
Pour prévenir de telles modifications cutanées, il faut changer de site d’ injection à chaque fois.
Les autres effets indésirables comprennent:
L’ hyperglycémie (taux élevé de sucre dans le sang) signifie que votre quantité de sucre dans le sang est trop importante.
Si votre glycémie est trop élevée, cela signifie que la dose d’ insuline que vous avez injectée était probablement insuffisante.
Voir l’ encadré à la fin de cette notice pour plus d’ informations.
Réactions oculaires Une modification importante (amélioration ou aggravation) de votre équilibre glycémique peut temporairement perturber votre vision.
Si vous avez une rétinopathie proliférante (une maladie des yeux associée au diabète) des épisodes d’ hypoglycémie sévère peuvent provoquer une perte de la vision temporaire.
Prévenez votre médecin ou votre pharmacien si vous constatez un des effets indésirables listés ci- dessus ou tout autre effet non souhaité ou inattendu.
Pour éviter des réactions graves, informez immédiatement un médecin si l’ un de ces effets indésirables est sévère, survient brutalement ou s’ aggrave rapidement.
5.
COMMENT CONSERVER APIDRA
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Apidra après la date de péremption mentionnée sur la boîte et l'étiquette de la cartouche.
La date d’ expiration fait référence au dernier jour du mois.
A conserver au réfrigérateur (entre 2 °C et 8 °C).
Ne pas congeler.
Ne pas placer le stylo prérempli près du compartiment à glaçons ou d’ une poche de congélation.
Conserver le stylo prérempli dans l’ emballage extérieur à l’ abri de la lumière.
Le stylo prérempli en cours d’ utilisation peut être conservé jusqu’ à 4 semaines maximum, à une température ne dépassant pas 25°C, éloigné d’ une source de chaleur directe ou d’ une source lumineuse directe et ne doit pas être conservé au réfrigérateur.
Ne pas l’ utiliser après cette période.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Apidra
− La substance active est l’ insuline glulisine.
Un millilitre de solution contient 100 Unités de substance active, à savoir l'insuline glulisine (équivalent à 3,49 mg).
− Les autres composants sont: métacrésol, chlorure de sodium, trométamol, polysorbate 20, acide chlorhydrique concentré, hydroxyde de sodium, eau pour préparations injectables.
Qu’ est ce qu’ Apidra et contenu de l’ emballage extérieur
La solution est limpide, incolore, sans particules solides visibles.
Chaque stylo contient 3 ml (300 Unités) de solution.
Disponible en boîtes de 1,3, 4, 5, 6, 8, 9 et 10 stylos de 3 ml.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de L’ autorisation de mise sur le marché et fabricant
Titulaire de l’ autorisation de mise sur le marché:
Sanofi-Aventis Deutschland GmbH Brüningstraße 50, D-65926 Frankfurt am Main Allemagne.
Fabricant:
Sanofi-Aventis Deutschland GmbH Industriepark Höchst, D-65926 Frankfurt Allemagne
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché.
Luxembourg/ Luxemburg België/ Belgique/ Belgien sanofi-aventis Belgium sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00 (Belgique/ Belgien) Tél/ Tel: +32 (0)2 710 54 00
Magyarország България sanofi-aventis zrt., Magyarország sanofi-aventis Bulgaria EOOD Tel.: +36 1 505 0050 Тел.: +359 (0)2 970 53 00
Malta Č eská republika sanofi-aventis Malta Ltd. sanofi-aventis, s. r. o.
Tel: +356 21493022 Tel: +420 233 086 111
128 Nederland Danmark sanofi-aventis Netherlands B. V. sanofi-aventis Denmark A/ S Tel: +31 (0)182 557 755 Tlf: +45 45 16 70 00
Norge Deutschland sanofi-aventis Norge AS Sanofi-Aventis Deutschland GmbH Tlf: +47 67 10 71 00 Tel: +49 (0)180 2 222010
Eesti Österreich sanofi-aventis Estonia OÜ Tel: +372 627 34 88
sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi-aventis Sp. z o. o.
Tel.: +48 22 541 46 00
Portugal España sanofi-aventis - Produtos Farmacêuticos, S. A. sanofi-aventis, S. A.
Tel: +351 21 35 89 400 Tel: +34 93 485 94 00
România France sanofi-aventis România S. R. L. sanofi-aventis France Tel: +40 (0) 21 317 31 36 Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
Slovenija Ireland sanofi-aventis d. o. o. sanofi-aventis Ireland Ltd.
Tel: +386 1 560 48 00 Tel: +353 (0) 1 403 56 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi-aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi-aventis Oy Puh/ Tel: +358 (0) 201 200 300
Sverige Κύπρος sanofi-aventis AB sanofi-aventis Cyprus Ltd.
Tel: +46 (0)8 634 50 00 Τηλ: +357 22 871600
United Kingdom Latvija sanofi-aventis sanofi-aventis Latvia SIA Tel: +44 (0) 1483 505 515 Tel: +371 67 33 24 51
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
La dernière date à laquelle cette notice a été approuvée est le {date}
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
129 HYPERGLYCEMIE et HYPOGLYCEMIE
Ayez toujours du sucre (au moins 20 grammes) avec vous.
Portez toujours sur vous un document signalant que vous êtes diabétique.
HYPERGLYCEMIE (taux élevé de sucre dans le sang)
Si votre glycémie est trop élevée (hyperglycémie), vous pouvez ne pas avoir injecté assez d’ insuline.
Pourquoi une hyperglycémie survient?
Par exemple:
- vous n’ avez pas injecté votre insuline ou n’ en avez pas injecté assez ou si celle -ci est devenue
moins efficace, du fait par exemple d’ une mauvaise conservation,
- votre activité physique a diminué, vous êtes soumis au stress (bouleversement émotionnel,
énervement) ou si vous avez une blessure, une opération, une infection ou de la fièvre,
- vous prenez ou avez pris certains autres médicaments (voir paragraphe 2 « Utilisation d’ autres
médicaments »).
Soif, augmentation du besoin d’ uriner, fatigue, sécheresse de la peau, rougeur du visage, perte d’ appétit, baisse de la pression artérielle, accélération du pouls et la présence de glucose et de corps cétoniques dans les urines.
Douleurs d’ estomac, respiration rapide et profonde, somnolence voire perte de connaissance peuvent traduire un état grave (acidocétose) résultant du manque d’ insuline.
Que devez -vous faire en cas d’ hyperglycémie?
Vérifiez votre glycémie et votre cétonuriele plus rapidement possible dès que l’ un des symptômes ci-dessus apparaît.
L’ hyperglycémie sévère et l’ acidocétose doivent toujours être traitées par un médecin, généralement à l’ hôpital.
HYPOGLYCEMIE (faible taux de sucre dans le sang)
Si votre taux de sucre dans le sang diminue trop, vous risquez de perdre connaissance.
Une hypoglycémie sévère peut provoquer une crise cardiaque ou des lésions au niveau du cerveau et peut mettre la vie en danger.
Vous devez normalement être capable de reconnaître quand votre glycémie diminue trop fortement, afin de pouvoir pendre les mesures appropriées.
Pourquoi une hypoglycémie survient?
Par exemple:
- vous injectez plus d’ insuline qu’ il n’ est nécessaire,
- vous omettez ou retardez les repas,
- vous ne mangez pas assez ou prenez des aliments peu riches en hydrates de carbone (le sucre et
les substances similaires sont appelés hydrates de carbone; cependant, les édulcorants artificiels ne sont PAS des hydrates de carbone),
- vous perdez des hydrates de carbone en raison de vomissements ou d’ une diarrhée,
- vous buvez de l’ alcool, en particulier en mangeant peu,
- vous avez une activité physique plus intense que d’ habitude ou de type différent,
- vous vous rétablissez d’ une blessure, d’ une intervention ou d’ un autre stress,
- vous vous rétablissez d’ une maladie ou de la fièvre,
- vous prenez ou avez arrêté de prendre certains autres médicaments (voir paragraphe 2
« Prise/ utilisation d’ autres médicaments »).
Une hypoglycémie peut aussi survenir si:
- vous commencez un traitement par insuline ou passez à une autre préparation d’ insuline,
- vos taux de sucre dans le sang sont presque normaux ou sont instables,
- vous changez la zone cutanée où vous injectez l’ insuline (par exemple, de la cuisse à la partie
supérieure du bras),
- vous souffrez d’ une grave maladie des reins ou du foie ou d’ un autre type de maladie telle
qu’ une hypothyroïdie.
Les symptômes annonciateurs d’ une hypoglycémie
Exemples de symptômes qui vous indiquent que votre glycémie diminue trop ou trop vite: sueurs, peau moite, anxiété, rythme cardiaque accéléré, hypertension artérielle, palpitations et pouls irrégulier.
Ces symptômes précèdent souvent ceux dus à un manque de sucre dans le cerveau. -Dans votre cerveau: Exemples de symptômes indiquant une baisse de sucre dans le cerveau: maux de tête, faim intense, nausées, vomissements, fatigue, somnolence, troubles du sommeil, agitation, comportement agressif, difficultés de concentration, réflexes altérés, dépression, confusion, troubles de la parole (pouvant aller jusqu’ à une perte totale), troubles visuels, tremblements, paralysie, picotements (paresthésies), engourdissement et des sensations de fourmillement au niveau de la bouche, vertiges, perte du contrôle de soi, incapacité à s’ occuper de soi, convulsions et perte de connaissance.
Les premiers symptômes qui vous alertent en cas d’ hypoglycémie (« symptômes annonciateurs ») peuvent être modifiés, être moins intenses ou complètement absents si:
- vous êtes âgé,
- vous êtes diabétique depuis longtemps,
- vous souffrez d’ une certaine maladie neurologique (neuropathie diabétique autonome),
- vous avez eu une hypoglycémie récemment (par exemple le jour précédent) ou si
l’ hypoglycémie survient lentement,
- vous avez une glycémie presque normale ou, au moins, très améliorée,
- vous prenez ou avez pris certains autres médicaments (voir paragraphe 2 « Utilisation d’ autres
médicaments »).
Dans ces situations, vous pouvez présenter une hypoglycémie sévère (et même de perte de connaissance) sans vous en apercevoir.
Restez toujours vigilant en reconnaissant vos symptômes annonciateurs.
En cas de besoin, des contrôles plus fréquents de votre glycémie peuvent vous permettre de déceler des épisodes hypoglycémiques discrets qui pourraient sinon être ignorés.
Si vous ne savez pas reconnaître vos symptômes annonciateurs d’ hypoglycémie, évitez les situations (telles que la conduite automobile) qui pourraient constituer un risque pour vous ou pour autrui du fait d’ une hypoglycémie.
Que devez -vous faire en cas d’ hypoglycémie?
1.
Ne vous injectez pas d’ insuline.
Prenez immédiatement 10 à 20 g de sucrecomme du glucose, des morceaux de sucre ou une boisson sucrée..
Attention: les édulcorants artificiels ou les aliments en contenant (tels que les boissons de régime) n’ ont aucune utilité dans le traitement de l’ hypoglycémie.
2.
Puis mangez un aliment qui augmente durablement votreglycémie (tel que du pain ou des pâtes).
Vous avez dû certainement en discuter auparavant avec votre médecin ou votre infirmière.
3.
Si l’ hypoglycémie réapparaît, prenez de nouveau 10 à 20 g de sucre.
4.
Contactez immédiatement un médecin si vous ne parvenez pas à contrôler l’ hypoglycémie ou si celle -ci récidive.
Informez les personnes de votre entourage, amis ou collègues proches des situations suivantes: si vous n’ êtes pas en mesure d’ avaler ou si vous êtes inconscient une injection de glucose ou de glucagon (un médicament qui augmente la quantité de sucre dans le sang) sera nécessaire.
Ces injections sont justifiées même s’ il n’ est pas certain que vous avez une hypoglycémie.
131 Il est recommandé de vérifier votre glycémie immédiatement après avoir pris du sucre pour vérifier que vous avez réellement une hypoglycémie.
132 INSTRUCTIONS D'UTILISATION d' OPTISET
OptiSet est un stylo injecteur d’ insuline jetable.
Vous pouvez sélectionner des doses de 2 à 40 unités, par intervalle de 2 unités.
Avant d’ utiliser OptiSet, parlez -en avec votre professionnel de santé afin qu’ il vous indique comment procéder correctement à vos injections.
Lisez attentivement ces instructions avant d’ utiliser votre OptiSet.
Si vous ne vous sentez pas en mesure de respecter seul l’ intégralité des instructions données, n’ utilisez OptiSet qu’ avec l’ aide d’ une personne qui peut suivre les instructions.
Si vous avez des questions sur OptiSet ou sur le diabète, demandez à votre professionnel de santé ou appelez le numéro local de sanofi-aventis figurant au devant de cette notice.
Gardez cette notice pour vous y référer à chaque fois que vous utiliserez OptiSet.
Corps du stylo Aiguille du stylo (non incluse) Capuchon du stylo
Réservoir d’ insuline
Nom de
Flèche indicatrice
l’ insuline de la dose Piston noir
Film protecteur
et code couleur
Capuchon
Capuchon
Aiguille
Marque
Echelle
extérieur de
colorée
indicatrice de
Sélecteur
Bouton
l’ aiguille
Membrane en caoutchouc
l’ insuline résiduelle
de dose
d’ injection
Nouvelles informations pour l’ utilisation: • Le nom de l’ insuline est indiqué sur le stylo. • Le sélecteur de dose ne peut être tourné que dans un seul sens.
Informations importantes pour l’ utilisation d’ OptiSet: • Fixez toujours une aiguille neuve avant chaque utilisation.
Utilisez uniquement les aiguilles approuvées pour être utilisées avec OptiSet. • Effectuez toujours un test de sécurité avant chaque injection. • Si vous utilisez un nouvel OptiSet, le test initial de sécurité doit être effectué avec les 8 unités préselectionnées par le fabricant. • Le sélecteur de dose ne peut être tourné que dans un seul sens. • Ne tournez jamais le sélecteur de dose (par ex. ne changez jamais la dose) après avoir tiré le bouton d’ injection. • Ce stylo vous est personnellement destiné.
Etape 1
.
Vérifiez votre insuline
A.
Retirez le capuchon du stylo.
133 B.
Vérifiez l’ étiquette du stylo et celle du réservoir d’ insuline afin de vous assurer que vous avez la bonne insuline.
C.
Apidra est une insuline limpide.
N’ utilisez pas cet OptiSet si l’ insuline est trouble, colorée ou contient des particules.
Etape 2
Fixez l' aiguille
Utilisez toujours une aiguille neuve stérile pour chaque utilisation.
Cette mesure vise à prévenir tout risque de contamination ou d’ obstruction de l’ aiguille.
A.
Enlevez le film protecteur de l'aiguille neuve.
Alignez l’ aiguille avec le stylo et maintenez -la bien droite lorsque vous la fixez sur le stylo (en la vissant ou en la poussant selon le type d'aiguille).
• Si l’ aiguille n’ est pas maintenue bien droite au moment où vous la fixez, cela peut endommager la membrane en caoutchouc et provoquer des fuites, ou déformer l’ aiguille.
Etape 3.
Effectuez un test de sécurité
Effectuez toujours un test de sécurité avant chaque injection.
Celui -ci vous permettra de vous assurer que la bonne dose vous sera délivrée en: • étant certain que le stylo et l’ aiguille fonctionnent correctement • éliminant les bulles d’ air Si vous utilisez un nouvel OptiSet le test de sécurité initial doit être effectué avec les 8 unités préselectionnées par le fabricant, sinon le stylo ne fonctionnera pas correctement.
A.
Assurez -vous que le bouton d’ injection est bien enfoncé
B.
Sélectionnez la dose pour le test de sécurité • Pour un OptiSet neuf et n’ ayant jamais servi: une dose de 8 unités est déjà présélectionnée par le fabricant pour le premier test de sécurité • Pour un OptiSet en cours d’ utilisation: sélectionnez une dose de 2 unités en tournant le sélecteur de dose dans le sens des aiguilles d’ une montre jusqu’ à ce que la flèche indicatrice soit en face du 2.
Le sélecteur de dose ne peut tourner que dans un seul sens.
134 C.
Tirez à fond le bouton d’ injection afin de charger la dose.
Ne tournez jamais le sélecteur de dose après avoir tiré le bouton d’ injection.
D.
Retirez le capuchon extérieur de l’ aiguille et conservez -le pour enlever l’ aiguille usagée après l’ injection.
Retirez le capuchon intérieur de l’ aiguille et jetez -le.
Jetez
E.
Tenez le stylo avec l’ aiguille pointée vers le haut.
F.
Tapez le réservoir d’ insuline afin que toute éventuelle bulle d’ air remonte vers l’ aiguille.
G.
Pressez à fond le bouton d’ injection.
Vérifiez que l’ insuline sort de l’ aiguille.
Vous devrez peut-être effectuer ce test de sécurité plusieurs fois avant de voir l’ insuline. • Si aucune insuline ne sort, vérifiez la présence éventuelle de bulles d’ air et répétez le test de sécurité deux fois de plus. • Si l’ insuline ne sort toujours pas, l’ aiguille peut être bouchée.
Changez d’ aiguille et ré-essayez. • Si l’ insuline ne sort pas après le changement d’ aiguille, votre OptiSet est peut-être endommagé.
N’ utilisez pas cet OptiSet.
Etape 4.
Sélectionnez la dose
Vous pouvez sélectionner la dose par intervalles de 2 unités, d’ un minimum de 2 unités à un maximum de 40 unités.
Si vous avez besoin d’ une dose supérieure à 40 unités, vous devrez le faire en deux ou plusieurs injections.
A.
Vérifiez si vous avez suffisamment d’ insuline pour votre dose.
135 L’ échelle indicatrice de l’ insuline résiduelle figurant sur le réservoir transparent d’ insuline • indique approximativement combien d’ insuline reste dans l’ OptiSet.
Cette échelle ne doit pas être utilisée pour sélectionner la dose d’ insuline.
Si le piston noir se trouve au début de la marque colorée, alors il y a environ 40 unités d’ insuline • disponibles.
Si le piston noir se trouve à la fin de la marque colorée, alors il y a environ 20 unités d’ insuline • disponibles.
B.
Sélectionnez la dose requise en tournant le sélecteur de dose dans le sens des aiguilles d’ une montre.
Si vous avez dépassé votre dose, • et que vous n’ avez pas encore tiré le bouton d’ injection, vous pouvez continuer à tourner dans le sens des aiguilles d’ une montre jusqu’ à atteindre à nouveau votre dose. • et que vous avez déjà tiré le bouton d’ injection, vous devez éliminer la dose qui a été chargée avant de tourner à nouveau le sélecteur de dose.
Etape 5.
Chargez la dose d’ insuline
A.
Tirez à fond le bouton d’ injection afin de charger la dose.
B.
Vérifiez que la dose sélectionnée est complètement chargée.
Notez que le bouton d’ injection sort seulement aussi loin que la quantité d’ insuline restant dans le réservoir. • Le bouton d’ injection doit être maintenu tiré sous tension pendant cette vérification. • Le dernier trait épais visible sur le bouton d’ injection indique la quantité d’ insuline chargée.
Lorsque le bouton d’ injection est maintenu tiré, seul le haut de ce trait épais est visible. • Dans cet exemple, 12 unités sont chargées.
- si vous avez sélectionné 12 unités vous pouvez injecter votre dose.
d’ insuline pourront être injectées avec ce stylo.
Etape 6.
Injectez la dose d' insuline
A.
Utilisez la technique d’ injection recommandée par votre professionnel de santé.
B.
Introduisez l’ aiguille dans la peau.
136 C.
Administrez la dose en appuyant à fond sur le bouton d’ injection.
Vous entendez alors un déclic qui s’ arrête lorsque le bouton d’ injection a été complètement poussé.
D.
Conservez le bouton d’ injection enfoncé et comptez lentement jusqu’ à 10 avant de retirer l’ aiguille de votre peau..
Ceci garantit que la dose entière a été injectée.
Etape 7
Retirez et jetez l' aiguille
Retirez toujours l’ aiguille après chaque injection et conservez l’ OptiSet sans aiguille fixée dessus.
Ceci sert à prévenir: • de contaminations et/ ou infections • d’ une entrée d’ air dans le réservoir d’ insuline et d’ une fuite d’ insuline qui pourraient être à l’ origine de doses inexactes.
A.
Remettez le capuchon extérieur de l’ aiguille sur l’ aiguille et utilisez -le pour dévisser l’ aiguille du stylo.
Afin de réduire tout risque de blessure accidentelle avec l’ aiguille, ne remettez jamais le capuchon intérieur de l’ aiguille.
• Si votre injection est faite par un tiers, des précautions particulières doivent être prises par cette personne quand elle retire et jette l’ aiguille.
Afin d’ éviter tout risque de blessure accidentelle avec l’ aiguille et la transmission de maladies infectieuses, veillez à respecter les mesures de sécurité recommandées pour retirer et jeter les aiguilles (par ex. une technique de main recouverte).
B.
Jetez l’ aiguille en toute sécurité, comme recommandé par votre professionnel de santé.
C.
Replacez le capuchon du stylo sur le stylo et conservez -le jusqu’ à votre prochaine injection.
Instructions de conservation
Veuillez consulter la section 5 - Comment conserver Apidra - au verso de cette notice (insuline) pour les instructions sur la conservation d’ OptiSet.
Si votre OptiSet est conservé au frais, sortez le 1 à 2 heures avant votre injection pour lui permettre de se réchauffer à température ambiante.
L’ injection d’ une insuline froide est plus douloureuse.
Jetez votre OptiSet usagé conformément aux recommandations de vos autorités locales.
Entretien
Protégez votre OptiSet de la poussière et de la saleté.
Vous pouvez nettoyer l’ extérieur de votre OptiSet en l’ essuyant avec un linge humide.
137 Ne pas faire tremper, ni laver ou lubrifier le stylo, car cela risquerait de l’ endommager
OptiSet est conçu pour fonctionner avec précision et en toute sécurité.
Il doit être manipulé avec précaution.
Evitez les situations où OptiSet pourrait être endommagé.
Si vous pensez que votre OptiSet est endommagé, utilisez un nouveau stylo.
Questions et Réponses
• Respectez les instructions de l’ étape 4 pour sélectionner la Dose sélectionnée incorrecte.
dose.
1.
Fixez une nouvelle aiguille.
La dose a été sélectionnée 2.
Appuyez à fond sur le bouton d’ injection et éliminez et le bouton d’ injection a l’ insuline. été tiré et poussé sans avoir 3.
Si le test de sécurité est réussi, OptiSet est prêt à l’ emploi.
Si le test n’ est pas réussi, le stylo peut être endommagé.
Utilisez un nouvel OptiSet.
Si vous n’ êtes pas sûr que le stylo fonctionne correctement, utilisez un nouvel OptiSet.
Vous le tournez dans le mauvais sens.
Le sélecteur de dose Le sélecteur de dose ne tourne pas.
• • •
Vous le tournez alors que le bouton d’injection est tiré.
Appuyez complètement sur le bouton d’injection pour éliminer la dose, puis sélectionnez à nouveau une dose.
Différence de 2 unités:
bouton d'injection est supérieure à la dose sélectionnée.
Eliminez l’insuline, puis sélectionnez votre dose et vérifiez à nouveau.
Si la même erreur se produit, il se peut qu’OptiSet soit endommagé, utilisez un nouvel OptiSet.
Différence supérieure à 2 unités:
OptiSet est endommagé, utilisez un nouvel OptiSet Il n’y a pas assez d’insuline dans le réservoir La quantité indiquée sur le • bouton d'injection est
vous pouvez injecter la quantité indiquée sur le bouton
inférieure à la dose sélectionnée.
Le bouton d’injection ne peut pas être enfoncé.
•
d’injection de cet OptiSet, puis utiliser un nouveau stylo pour injecter la dose restante, ou vous pouvez injecter la dose complète en utilisant un nouveau stylo.
1.
Assurez-vous que vous avez tiré le bouton d’injection à fond.
2.
3.
Appuyez à fond sur le bouton d’injection pour éliminer l’insuline.
4.
Effectuez un test de sécurité.
OptiSet est endommagé, utilisez un nouvel OptiSet.
Vous n'entendez pas de déclic pendant l'injection.
L’aiguille a été mal fixée (par exemple de biais).
Retirez De l’insuline fuit du stylo. l’aiguille et fixez-en une autre de façon bien droite.
Effectuez un test de sécurité.
138 Dans les conditions normales d’utilisation, de petites quantités Il y a des bulles d’air dans d’air peuvent être présentes dans l’aiguille et dans le réservoir le réservoir. d’insuline.
Vous devez éliminer cet air en effectuant un test de sécurité.
Les petites bulles d’air dans le réservoir d’insuline qui ne bougent pas lorsque vous tapotez doucement sur le réservoir d’insuline n’interfèrent ni avec l’injection ni avec le dosage.
Ne le forcez pas.
N’essayez pas de le réparer ni d’utiliser des OptiSet est endommagé ou outils. ne fonctionne pas Utilisez un nouvel OptiSet. correctement.
Si vous n’êtes pas sûr que votre stylo fonctionne correctement, OptiSet est tombé ou a subi utilisez un nouvel OptiSet. un choc.
INFORMATION DE L’UTILISATEUR
Apidra 100 Unités/ml solution injectable en stylo prérempli Insuline glulisine
Veuillez lire attentivement l’intégralité de cette notice ainsi que les instructions pour l’utilisation d’Apidra (stylo prérempli SoloStar) avant d’utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’autres questions, si vous avez un doute, demandez plus d’informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’un d’autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez-en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu’est-ce qu’Apidra et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant d’utiliser Apidra 3.
Comment utiliser Apidra 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Apidra 6.
Informations supplémentaires
1.
QU’EST-CE QU’APIDRA ET DANS QUE L CAS EST-IL UTILISE
Apidra est une solution injectable limpide, incolore, contenant de l’insuline glulisine.
L’insuline glulisine est produite par biotechnologie.
L’insuline glulisine a un début d’action rapide et une durée d’action courte.
Apidra est un antidiabétique utilisé pour diminuer un taux anormalement élevé de sucre dans le sang chez les patients atteints de diabète; il peut être donné aux adultes, aux adolescents et aux enfants à partir de 6 ans.
Le diabète est une maladie au cours de laquelle votre organisme ne produit pas assez d’insuline pour contrôler le taux de sucre dans le sang.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’UTILISER APIDRA
N’utilisez jamais Apidra • • Si vous êtes allergique (hypersensible) à l’insuline glulisine ou à tout autre composant contenu dans Apidra. • Si votre glycémie est trop faible (hypoglycémie).
Suivez les instructions en cas d’hypoglycémie.
Faites attention avec Apidra
Respectez attentivement les instructions de votre médecin concernant la posologie, la surveillance (analyses de sang), le régime alimentaire et l’activité physique (travail et exercice physique).
Groupes particuliers de patients
Si vous avez des problèmes de foie ou de reins, parlez-en à votre médecin car vous pouvez avoir besoin d’une dose plus faible.
Il n’existe pas d’information clinique suffisante concernant l’utilisation d’Apidra chez l’enfant et l’adolescent.
140 Voyages
Avant de partir en voyage, consultez votre médecin pour vous informer sur les points suivants:
- disponibilité de votre insuline dans le pays où vous allez,
- fourniture d’insuline, de seringues etc.,
- conservation adéquate de votre insuline pendant le voyage,
- horaire des repas et des injections d’insuline pendant le voyage,
- effets possibles du changement de fuseau horaire,
- risques éventuels pour votre santé dans les pays visités,
Mala dies et blessures
Dans les situations suivantes, le traitement de votre diabète peut nécessiter beaucoup de précautions:
- Si vous êtes malade ou souffrez d’une blessure importante, votre taux de sucre dans le sang risque
d’augmenter (hyperglycémie).
- Si vous ne vous nourrissez pas suffisamment, votre taux de sucre dans le sang risque de diminuer
Dans la plupart des cas, vous aurez besoin d’un médecin.
Veuillez contacter votre médecin aussitôt.
Si vous êtes atteint de diabète de type 1 (diabète insulinodépendant), n’arrêtez pas votre insuline et continuez de prendre suffisamment d’hydrates de carbone.
Prévenez toujours vos proches et vos soignants que vous avez besoin d’insuline.
Utilisation d’autres médicaments
Soyez prudent quand vous commencez ou arrêtez un autre traitement.
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
- les fibrates (utilisés pour diminuer des taux élevés de lipides dans le sang),
- les inhibiteurs de la monoamine oxydase (IMAO) (utilisés pour traiter la dépression),
- la pentoxifylline, le propoxyphène, les salicylates (tels que l’aspirine, utilisée pour soulager la
Les médicaments pouvant provoquer une augmentation de votre glycémie (hyperglycémie) comprennent:
- les diurétiques (utilisés pour traiter l’hypertension artérielle ou une rétention excessive de liquide),
- les médicaments sympathomimétiques (tels que épinéphrine [adrénaline] ou salbutamol, terbutaline
- des sels de lithium (utilisés pour traiter des maladies psychiatriques).
La pentamidine (utilisée pour traiter les infections causées par des parasites) peut provoquer une hypoglycémie, parfois suivie d’une hyperglycémie.
Les bêta-bloquants comme les autres médicaments sympatholytiques (tels que clonidine, guanéthidine et réserpine) peuvent atténuer ou supprimer complètement les premiers symptômes annonciateurs qui vous aident à reconnaître une hypoglycémie.
Si vous avez des doutes sur l’identité des médicaments que vous utilisez, consultez votre médecin ou votre pharmacien.
Aliments et boissons
Votre glycémie peut augmenter ou diminuer si vous buvez de l’alcool.
Grossesse et allaitement
Demandez conseil à votre médecin ou votre pharmacien avant de prendre tout médicament.
Informez votre médecin en cas de désir de grossesse ou si vous êtes déjà enceinte.
Il peut être nécessaire de modifier vos doses d’insuline pendant la grossesse et après l’accouchement.
Le contrôle soigneux de votre diabète et la prévention de l’hypoglycémie sont essentiels pour la bonne santé de votre bébé.
Il n’existe pas de données suffisantes concernant l’utilisation d’Apidra chez la femme enceinte.
Si vous allaitez, consultez votre médecin car des adaptations de vos doses d’insuline et de votre régime alimentaire peuvent être nécessaires.
Conduite de véhicules et utilisation de machines
- vous avez une hyperglycémie (taux élevé de sucre dans le sang).
Vous devez y penser dans toutes les situations où vous pourriez mettre votre vie et celles d’autres personnes en danger (telles que conduite automobile ou utilisation de machines).
Vous devez demander conseil à votre médecin sur vos capacités à conduire si:
- vous avez des épisodes d’hypoglycémie fréquents,
- les premiers symptômes annonciateurs qui vous aident à reconnaître une hypoglycémie sont
Informations importantes concernant certains composants d’Apidra
142 Ce médicament contient moins de 1 mmol (23 mg) de sodium par dose; il est donc considéré comme sans sodium.
3.
COMMENT UTILISER APIDRA
Posologie En fonction de votre mode de vie et de vos analyses de taux de sucre dans votre sang (glucose) et de votre précédente utilisation d’insuline, votre médecin déterminera la dose d’Apidra nécessaire.
Apidra est une insuline d’action courte.
Votre médecin peut vous demander de l’utiliser en association à une insuline intermédiaire, une insuline d’action prolongée, une insuline basale ou à des comprimés hypoglycémiants.
Si vous passez d’une autre insuline à l’insuline glulisine, il peut être nécessaire que votre médecin ré- évalue votre posologie.
De nombreux facteurs sont susceptibles de modifier votre glycémie.
Ainsi, vous serez capable de réagir correctement aux variations de votre glycémie et d’éviter qu’elle ne devienne trop élevée ou trop faible.
Voir l’encadré à la fin de cette notice pour plus d’informations.
Fréquence d’administration
Apidra doit être administré un peu avant (0-15 minutes) ou juste après les repas.
Mode d’administration
Apidra est injecté sous la peau (par voie sous-cutanée).
Votre médecin vous montrera dans quelle zone vous devez injecter Apidra.
Apidra peut être injecté dans la paroi abdominale, dans la cuisse, dans la partie supérieure du bras ou par perfusion continue dans la paroi abdominale.
L’effet sera légèrement plus rapide si l’insuline est injectée dans la paroi abdominale.
Comme pour toutes les insulines, il faut varier d’une injection à l’autre les points de piqûre que ce soit en sous-cutané ou en perfusion dans une zone d’injection donnée (paroi abdominale, cuisse ou partie supérieure du bras).
Comment manipuler SoloStar
SoloStar est un stylo prérempli jetable contenant de l'insuline glulisine.
Lisez attentivement les "Instructions d'Utilisation de SoloStar" mentionnées dans cette notice.
Vous devez utiliser le stylo tel que décrit dans ces Instructions d'Utilisation.
Afin de prévenir la transmission éventuelle de maladie, chaque stylo ne doit être utilisé que par un seul patient.
Avant utilisation fixez toujours une nouvelle aiguille et effectuez un test de sécurité.
N'utilisez que des aiguilles approuvées pour être utilisées avec SoloStar (voir les « Instructions d’Utilisation de SoloStar »).
Examinez la cartouche scellée dans le stylo injecteur jetable avant de l’utiliser.
Ne l’utilisez que si la solution est limpide, incolore et ne contient pas de particules visibles.
Ne pas l’agiter ou mélanger avant utilisation.
Utilisez toujours un nouveau stylo si vous remarquez que le contrôle de votre sucre dans le sang se détériore de façon inattendue.
Si vous pensez avoir un problème avec SoloStar, veuillez consulter votre professionnel de santé.
Erreurs de posologie
143 Si vous avez utilisé plus d’Apidra que vous n’auriez dû
Si vous avez injecté une dose trop importante d’Apidra, votre taux de sucre dans le sang peut devenir trop faible (hypoglycémie).
Contrôlez fréquemment votre glycémie.
Généralement, pour prévenir une hypoglycémie vous devez vous alimenter davantage et surveiller votre glycémie.
Pour plus d’informations sur le traitement de l’hypoglycémie, voir l’encadré à la fin de cette notice.
Si vous oubliez d’utiliser Apidra
Si vous avez oublié une dose d’Apidra ou si vous n’avez pas injecté assez d’insuline, votre taux de sucre dans le sang peut devenir trop élevée (hyperglycémie).
Contrôlez fréquemment votre glycémie.
Pour plus d’informations sur le traitement de l’hyperglycémie, voir l’encadré à la fin de cette notice.
Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre.
Si vous arrêtez d’utiliser Apidra
Ceci peut entraîner une hyperglycémie sévère (taux très élevé de sucre dans le sang) et une acidocétose (formation d’acide dans le sang lorsque l’organisme dégrade les graisses au lieu du sucre).
N’arrêtez pas Apidra sans en parler à votre médecin, qui vous dira ce qu’il y a besoin de faire.
Si vous avez d’autres questions sur l’utilisation de ce médicament, demandez plus d’informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Apidra peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Une hypoglycémie (faible taux de sucre dans le sang) peut être très grave.
Si votre glycémie diminue trop, vous risquez de perdre connaissance.
Une hypoglycémie sévère peut provoquer des lésions cérébrales et peut mettre la vie en danger.
Si vous avez des symptômes d’hypoglycémie, prenez les mesures nécessaires pour augmenter immédiatement votre taux de sucre dans le sang.
Des réactions cutanées étendues (rash et démangeaison sur l’ensemble du corps), un gonflement sévère de la peau ou des muqueuses (œdème de Quincke), une gêne respiratoire, une diminution de la pression artérielle avec des battements cardiaques rapides et une transpiration abondante.
Cela pourrait être des symptômes de réactions allergiques généralisées aux insulines, incluant des réactions anaphylactiques qui peuvent mettre la vie en danger.
Effets indésirables très fréquents (rapportés chez plus de 1 patient sur 10):
• Hypoglycémie:
L’hypoglycémie (faible taux de sucre dans le sang) signifie que votre quantité de sucre dans le sang est insuffisante.
Voir l’encadré à la fin de cette notice pour d’autres informations importantes sur l’hypoglycémie et son traitement.
Effets indésirables fréquents (rapportés chez plus de 1 patient sur 100 mais moins de 1 patient sur 10) • Réactions cutanées et allergiques Des réactions peuvent survenir au point d’injection (telles que rougeur, douleur d’intensité inhabituelle lors de l’injection, démangeaisons, urticaire, œdème ou inflammation).
Ces réactions peuvent aussi
144 s’étendre autour du point d’injection.
La plupart des réactions mineures aux insulines disparaissent généralement en quelques jours à quelques semaines.
Effets indésirables peu fréquents (rapportés chez plus de 1 patient sur 1 000 mais moins de 1 patient sur 100) • Réactions allergiques généralisées Allergie généralisée à l’insuline.
Les symptômes associés peuvent inclure des réactions cutanées étendues (rash et démangeaison sur l’ensemble du corps), un gonflement sévère de la peau ou des muqueuses (œdème de Quincke), une gêne respiratoire, une diminution de la pression artérielle avec des battements cardiaques rapides et une transpiration abondante.
Les cas sévères de réactions généralisées, incluant des réactions anaphylactiques, peuvent mettre la vie en danger.
Effets indésirables rares (rapportés chez plus de 1 patient sur 10 000 mais moins de 1 patient sur 1000) • Modification de la peau au site d’injection (lipodystrophie) Si vous injectez trop souvent votre insuline au même endroit de la peau, le tissu graisseux sous la peau peut à cet endroit devenir soit plus mince soit s’épaissir.
L’insuline que vous pourrez injecter dans une telle zone risque de ne pas agir correctement.
Pour prévenir de telles modifications cutanées, il faut changer de site d’injection à chaque fois.
Les autres effets indésirables comprennent:
L’hyperglycémie (taux élevé de sucre dans le sang) signifie que votre quantité de sucre dans le sang est trop importante.
Si votre glycémie est trop élevée, cela signifie que la dose d’insuline que vous avez injectée était probablement insuffisante.
Voir l’encadré à la fin de cette notice pour plus d’informations.
Réactions oculaires
Une modification importante (amélioration ou aggravation) de votre équilibre glycémique peut temporairement perturber votre vision.
Si vous avez une rétinopathie proliférante (une maladie des yeux associée au diabète) les épisodes d’hypoglycémie sévère peuvent provoquer une perte de la vision temporaire.
Prévenez votre médecin ou votre pharmacien si vous constatez un des effets indésirables listés ci- dessus ou tout autre effet non souhaité ou inattendu.
Pour éviter des réactions graves, informez immédiatement un médecin si l’un de ces effets indésirables est sévère, survient brutalement ou s’aggrave rapidement.
5.
COMMENT CONSERVER APIDRA
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Apidra après la date de péremption mentionnée sur la boîte et l'étiquette du stylo.
La date d’expiration fait référence au dernier jour du mois.
A conserver au réfrigérateur (entre 2 °C et 8 °C).
Ne pas congeler.
Ne pas placer SoloStar près du compartiment à glaçons ou d'une poche de congélation.
Conserver le stylo prérempli dans l'emballage extérieur à l'abri de la lumière.
Le stylo prérempli en cours d’utilisation ou transporté en réserve peut être conservé jusqu’à 4 semaines maximum, à une température ne dépassant pas 25°C, éloigné d’une source de chaleur directe
Le stylo en cours d’utilisation ne doit pas être conservé au réfrigérateur.
Ne pas l’utiliser après cette période.
Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Apidra
− La substance active est l’insuline glulisine.
Un millilitre de solution contient 100 Unités de substance active, à savoir l'insuline glulisine (équivalent à 3,49 mg).
− Les autres composants sont: métacrésol, chlorure de sodium, trométamol, polysorbate 20, acide chlorhydrique concentré, hydroxyde de sodium, eau pour préparations injectables.
Qu’est ce qu’Apidra et contenu de l’emballage extérieur
Apidra 100 Unités/ml solution injectable en stylo prérempli, SoloStar.
La solution est limpide, incolore, sans particules solides visibles.
Chaque stylo contient 3 ml (300 Unités) de solution.
Disponible en boîtes de 1,3, 4, 5, 6, 8, 9 et 10 stylos de 3 ml.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de L’autorisation de mise sur le marché et fabricant
Titulaire de l’autorisation de mise sur le marché:
Sanofi-Aventis Deutschland GmbH Brüningstraße 50, D-65926 Frankfurt am Main Allemagne.
Fabricant:
Sanofi-Aventis Deutschland GmbH Industriepark Höchst, D-65926 Frankfurt Allemagne
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’autorisation de mise sur le marché.
België/Belgique/Belgien sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00
България sanofi-aventis Bulgaria EOOD Тел.: +359 (0)2 970 53 00
Magyarország sanofi-aventis zrt., Magyarország Tel.: +36 1 505 0050
Malta Česká republika sanofi-aventis Malta Ltd. sanofi-aventis, s.r.o.
Tel: +356 21493022 Tel: +420 233 086 111
146 Nederland Danmark sanofi-aventis Netherlands B.V. sanofi-aventis Denmark A/S Tel: +31 (0)182 557 755 Tlf: +45 45 16 70 00
Norge Deutschland sanofi-aventis Norge AS Sanofi-Aventis Deutschland GmbH Tlf: +47 67 10 71 00 Tel: +49 (0)180 2 222010
Eesti Österreich sanofi-aventis Estonia OÜ Tel: +372 627 34 88
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Portugal España sanofi-aventis - Produtos Farmacêuticos, S.A. sanofi-aventis, S.A.
Tel: +351 21 35 89 400 Tel: +34 93 485 94 00
România France sanofi-aventis România S.R.L. sanofi-aventis France Tel: +40 (0) 21 317 31 36 Tél:
0 800 222 555 Appel depuis l’étranger: +33 1 57 63 23 23
Slovenija Ireland sanofi-aventis d.o.o. sanofi-aventis Ireland Ltd.
Tel: +386 1 560 48 00 Tel: +353 (0) 1 403 56 00
Slovenská republika sanofi-aventis Pharma Slovakia s.r.o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S.p.A.
Tel: +39 02 393 91
Suomi/Finland sanofi-aventis Oy Puh/Tel: +358 (0) 201 200 300
Sverige Κύπρος sanofi-aventis AB sanofi-aventis Cyprus Ltd.
Tel: +46 (0)8 634 50 00 Τηλ: +357 22 871600
United Kingdom Latvija sanofi-aventis sanofi-aventis Latvia SIA Tel: +44 (0) 1483 505 515 Tel: +371 67 33 24 51
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
La dernière date à laquelle cette notice a été approuvée est le {date}
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA) http://www.emea.europa.eu/
147 HYPERGLYCEMIE et HYPOGLYCEMIE
Ayez toujours du sucre (au moins 20 grammes) avec vous.
Portez toujours sur vous un document signalant que vous êtes diabétique.
HYPERGLYCEMIE (taux élevé de sucre dans le sang)
Si votre glycémie est trop élevée (hyperglycémie), vous pouvez ne pas avoir injecté assez d’insuline.
Pourquoi une hyperglycémie survient?
Par exemple:
- vous n’avez pas injecté votre insuline ou n’en avez pas injecté assez ou si celle-ci est devenue
moins efficace, du fait par exemple d’une mauvaise conservation,
- votre activité physique a diminué, vous êtes soumis au stress (bouleversement émotionnel,
énervement) ou si vous avez une blessure, une opération, une infection ou de la fièvre,
- vous prenez ou avez pris certains autres médicaments (voir paragraphe 2 « Utilisation d’autres
médicaments »).
Soif, augmentation du besoin d’uriner, fatigue, sécheresse de la peau, rougeur du visage, perte d’appétit, baisse de la pression artérielle, accélération du pouls et la présence de glucose et de corps cétoniques dans les urines.
Douleurs d’estomac, respiration rapide et profonde, somnolence voire perte de connaissance peuvent traduire un état grave (acidocétose) résultant du manque d’insuline.
Que devez-vous faire en cas d’hyperglycémie?
Vérifiez votre glycémie et votre cétonurie le plus rapidement possible dès que l’un des symptômes ci-dessus apparaît.
L’hyperglycémie sévère etl’acidocétose doivent toujours être traités par un médecin, généralement à l’hôpital.
HYPOGLYCEMIE (faible taux de sucre dans le sang)
Si votre taux de sucre dans le sang diminue trop, vous risquez de perdre connaissance.
Une hypoglycémie sévère peut provoquer une crise cardiaque ou des lésions au niveau du cerveau et peut mettre la vie en danger.
Vous devez normalement être capable de reconnaître quand votre glycémie diminue trop fortement, afin de pouvoir pendre les mesures appropriées.
Pourquoi une hypoglycémie survient?
Par exemple:
- vous injectez plus d’insuline qu’il n’est nécessaire,
- vous omettez ou retardez des repas,
- vous ne mangez pas assez ou prenez des aliments peu riches en hydrates de carbone (le sucre et
les substances similaires sont appelés hydrates de carbone; cependant, les édulcorants artificiels ne sont PAS des hydrates de carbone),
- vous perdez des hydrates de carbone en raison de vomissements ou d’une diarrhée,
- vous buvez de l’alcool, en particulier en mangeant peu,
- vous avez une activité physique plus intense que d’habitude ou de type différent,
- vous vous rétablissez d’une blessure, d’une intervention ou d’un autre stress,
- vous vous rétablissez d’une maladie ou de la fièvre,
- vous prenez ou avez arrêté de prendre certains autres médicaments (voir paragraphe 2
« Utilisation d’autres médicaments »).
Une hypoglycémie peut aussi survenir si:
- vous commencez un traitement par insuline ou vous passez à une autre préparation d’insuline,
- vos taux de sucre dans le sang sont presque normaux ou sont instables,
- vous changez la zone cutanée où vous injectez l’insuline (par exemple, de la cuisse à la partie
supérieure du bras),
- vous souffrez d’une grave maladie des reins ou du foie ou d’un autre type de maladie telle
qu’une hypothyroïdie.
Les symptômes annonciateurs d’une hypoglycémie
Exemples de symptômes qui vous indiquent que votre glycémie diminue trop ou trop vite: sueurs, peau moite, anxiété, rythme cardiaque accéléré, hypertension artérielle, palpitations et pouls irrégulier.
Ces symptômes précèdent souvent ceux dus à un manque de sucre dans le cerveau.
Exemples de symptômes indiquant une baisse de sucre dans le cerveau: maux de tête, faim intense, nausées, vomissements, fatigue, somnolence, troubles du sommeil, agitation, comportement agressif, difficultés de concentration, réflexes altérés, dépression, confusion, troubles de la parole (pouvant aller jusqu’à une perte totale), troubles visuels, tremblements, paralysie, picotements (paresthésies), engourdissement et des sensations de fourmillement au niveau de la bouche, vertiges, perte du contrôle de soi, incapacité à s’occuper de soi, convulsions et perte de connaissance.
Les premiers symptômes qui vous alertent en cas d’hypoglycémie (« symptômes annonciateurs ») peuvent être modifiés, être moins intenses ou complètement absents si:
- vous êtes âgé,
- vous êtes diabétique depuis longtemps,
- vous souffrez d’une certaine maladie neurologique (neuropathie diabétique autonome),
- vous avez eu une hypoglycémie récemment (par exemple le jour précédent) ou si
l’hypoglycémie survient lentement,
- vous avez une glycémie presque normale ou, au moins, très améliorée,
- vous prenez ou avez pris certains autres médicaments (voir paragraphe 2 « Utilisation d’autres
médicaments »).
Dans ces situations, vous pouvez présenter une hypoglycémie sévère (et même de perte de connaissance) sans vous en apercevoir.
Restez toujours vigilant en reconnaissant vos symptômes annonciateurs.
En cas de besoin, des contrôles plus fréquents de votre glycémie peuvent vous permettre de déceler des épisodes hypoglycémiques discrets qui pourraient sinon être ignorés.
Si vous ne savez pas reconnaître vos symptômes annonciateurs d’hypoglycémie, évitez les situations (telles que la conduite automobile) qui pourraient constituer un risque pour vous ou pour autrui du fait d’une hypoglycémie.
Que devez-vous faire en cas d’hypoglycémie?
1.
Ne vous injectez pas d’insuline.
Prenez immédiatement 10 à 20 g de sucre comme du glucose, des morceaux de sucre ou une boisson sucrée.
Attention: les édulcorants artificiels ou les aliments en contenant (tels que les boissons de régime) n’ont aucune utilité dans le traitement de l’hypoglycémie.
2.
Puis mangez un aliment qui augmente durablement votre glycémie (tel que du pain ou des pâtes).
Vous avez dû certainement en discuter auparavant avec votre médecin ou votre infirmière.
3.
Si l’hypoglycémie réapparaît, prenez de nouveau 10 à 20 g de sucre.
4.
Contactez immédiatement un médecin si vous ne parvenez pas à contrôler l’hypoglycémie ou si celle-ci récidive.
Informez les personnes de votre entourage, amis ou collègues proches des situations suivantes: si vous n’êtes pas en mesure d’avaler ou si vous êtes inconscient une injection de glucose ou de glucagon (un médicament qui augmente la quantité de sucre dans le sang) sera nécessaire.
Ces injections sont justifiées même s’il n’est pas certain que vous avez une hypoglycémie.
149 Il est recommandé de vérifier votre glycémie immédiatement après avoir pris du sucre pour vérifier que vous avez réellement une hypoglycémie.
150 Apidra solution injectable en stylo prérempli SoloStar.
INSTRUCTIONS D’UTILISATION
Votre professionnel de santé a jugé que Solostar vous était adapté.
Avant d’utiliser SoloStar, parlez-en à votre professionnel de santé afin qu’il vous indique comment procéder correctement à vos injections.
Lisez attentivement ces instructions avant d’utiliser votre SoloStar.
Si vous ne vous sentez pas capable de respecter intégralement les instructions, vous devez utiliser SoloStar uniquement avec l’aide d’une personne qui peut suivre les instructions.
Solostar est un stylo injecteur d’insuline jetable.
Vous pouvez sélectionner des doses de 1 à 80 unités, par intervalle de 1 unité.
Gardez cette notice pour vous y référer.
Corps du stylo Aiguille du stylo (non incluse)
Capuchon du stylo
Film protecteur
Réservoir à insuline
Fenêtre d’affichage de la dose
Capuchon extérieur
Capuchon Aiguille
Membrane en
Sélecteur de dose
Bouton d’injection
de l’aiguille
intérieur de l’aiguille
Schéma du stylo
Information importante pour l’utilisation de SoloStar:
• Fixez toujours une aiguille neuve avant chaque utilisation.
Utilisez uniquement des aiguilles approuvées pour être utilisées avec SoloStar. • Effectuez toujours un test de sécurité avant chaque injection. • Ce stylo vous est personnellement destiné.
Ne le prêtez à personne d’autre. • Si une autre personne réalise votre injection, elle doit prendre des précautions particulières afin d’éviter de se blesser accidentellement avec l’aiguille ainsi que tout risque de transmission infectieuse. • N’utilisez jamais SoloStar s’il est endommagé ou si vous n’êtes pas sûr qu’il fonctionne correctement. • Toujours avoir un SoloStar de rechange au cas où votre SoloStar serait égaré ou endommagé.
Vérification de l’insuline
A.
Vérifiez l’étiquette de votre SoloStar afin de vous assurer que vous utilisez la bonne insuline.
Le stylo Apidra SoloStar est bleu avec un bouton d’injection bleu foncé avec un anneau en relief sur le dessus.
B.
Retirez le capuchon du stylo.
C.
Examinez l’apparence de votre insuline.
Apidra est une insuline limpide.
Ne pas utiliser SoloStar si l’insuline est trouble, colorée ou contient des particules.
Fixation de l’aiguille
Utilisez toujours une aiguille neuve stérile avant chaque utilisation.
Cette mesure sert à prévenir tout risque de contamination ou d’obstruction de l’aiguille.
A.
Retirez le film protecteur de l’aiguille neuve.
B.
Alignez l’aiguille avec le stylo et la maintenir droite pendant la fixation (en la vissant ou en la poussant, selon le type d’aiguille).
Si vous n’alignez pas l’aiguille pendant que vous la fixez, la membrane en caoutchouc peut être endommagée et cela peut causer des fuites d’insuline ou casser l’aiguille.
Effectuer un test de sécurité
Effectuez toujours un test de sécurité avant chaque injection.
Celui-ci vous permettra de vous assurer que la bonne dose vous sera délivrée en: • vérifiant que le stylo et l’aiguille fonctionnent correctement • éliminant les bulles d’air
A.
Sélectionnez une dose de 2 unités en tournant le sélecteur de dose.
B.
Retirez le capuchon extérieur de l’aiguille et gardez-le afin de retirer l’aiguille usagée après l’injection.
Retirez le capuchon intérieur de l’aiguille et jetez-le.
Gardez
Jetez
C.
Tenez le stylo avec l’aiguille pointée vers le haut.
D.
Tapotez le réservoir à insuline afin que toute éventuelle bulle d’air remonte vers l’aiguille.
E.
Appuyez à fond sur le bouton d’injection.
Vérifiez que de l’insuline sort de l’extrémité de l’aiguille.
152 Il se peut que vous deviez effectuer un test de sécurité plusieurs fois avant que de l’insuline n’apparaisse.
• Si aucune insuline n’apparaît, vérifiez la présence éventuelle de bulles d’air et répétez encore deux fois le test de sécurité afin de les éliminer. • Si l’insuline n’apparaît toujours pas, il se peut que l’aiguille soit bouchée.
Changez l’aiguille et réessayez. • Si même après avoir changé l’aiguille, l’insuline n’apparaît toujours pas, votre SoloStar peut être endommagé.
Ne pas utiliser ce SoloStar.
Réglage de la dose
Vous pouvez régler la dose par intervalles de 1 unité, d’un minimum de 1 unité à un maximum de 80 unités.
Si vous avez besoin d’une dose supérieure à 80 unités, deux ou plus de deux injections seront nécessaires.
A.
Vérifiez, après avoir effectué le test de sécurité, que le chiffre “0” apparaît sur la fenêtre d’affichage de la dose.
B.
Sélectionnez la dose souhaitée (dans l’exemple ci-dessous, une dose de 30 unités a été sélectionnée).
Si vous dépassez votre dose en tournant trop loin, vous pouvez revenir en arrière.
• Ne pas appuyer sur le bouton d’injection pendant que vous tournez, sinon de l’insuline sortira.
• Vous ne pouvez pas tourner le sélecteur de dose au-delà du nombre d’unités restantes dans le stylo.
Ne pas forcer le sélecteur de dose en tournant.
Dans ce cas, vous pouvez soit injecter l’insuline restante et compléter votre dose à l’aide d’un nouveau SoloStar soit injecter la totalité de votre dose à l’aide d’un nouveau SoloStar.
Injection de la dose
A.
Utilisez la méthode d’injection recommandée par votre professionnel de santé.
B.
Introduisez l’aiguille dans la peau.
153 C.
Administrez la dose en appuyant à fond sur le bouton d’injection.
Une fois que vous avez injecté la dose, le nombre apparaissant sur la fenêtre d’affichage de la dose doit retourner à “0”.
D.
Maintenez le bouton d’injection enfoncé et comptez lentement jusqu’à 10 avant de retirer l’aiguille de la peau.
Ceci garantit que la totalité de la dose a bien été injectée.
Retrait et élimination de l’aiguille
Toujours retirer l’aiguille après chaque injection et conserver SoloStar sans aiguille fixée dessus.
Cette mesure préviendra: • de tout risque de contamination et/ou infection, • de tout risque d’entrée d’air dans le réservoir à insuline ou de fuite d’insuline, qui pourraient causer une erreur de dosage.
A.
Replacez le capuchon extérieur sur l’aiguille et utilisez-le pour dévisser l’aiguille du stylo.
Afin de réduire le risque de blessure accidentelle avec l’aiguille, ne jamais replacer le capuchon intérieur de l’aiguille. • Si une autre personne réalise votre injection, elle doit prendre des précautions particulières lorsqu’elle retirera et jettera l’aiguille.
Suivre les mesures de sécurité recommandées pour retirer et jeter les aiguilles (par exemple, la technique qui consiste à recouvrir l'aiguille à l'aide de son capuchon) afin de réduire le risque de blessure accidentelle avec l'aiguille et la transmission de maladies infectieuses.
B.
Jetez l’aiguille en toute sécurité, comme recommandé par votre professionnel de santé.
C.
Toujours replacez le capuchon du stylo et conservez le stylo jusqu’à la prochaine injection.
Instructions pour la conservation
Consultez les instructions au dos de cette notice (concernant l’insuline) pour connaître les conditions de conservation de SoloStar.
Si vous conservez votre SoloStar dans un endroit frais, retirez-le 1 à 2 heures avant l’injection afin de le réchauffer.
L’injection d’une insuline qui n’est pas à température ambiante est plus douloureuse.
Jetez votre SoloStar usagé comme recommandé par vos autorités locales.
Entretien
Protégez Solostar de la poussière et de la saleté.
Vous pouvez nettoyer l’extérieur de votre SoloStar à l’aide d’un linge humide.
Ne pas faire tremper, ni laver ou lubrifier le stylo car cela risquerait de l’endommager.
Votre SoloStar a été conçu pour fonctionner avec précision et en toute sécurité.
Il doit être manipulé avec précaution.
Evitez toutes les situations où SoloStar pourrait être endommagé.
Si vous pensez que votre SoloStar est endommagé, utilisez un nouveau stylo.
154
European Medicines Agency
EMEA/ H/ C/ 141
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
APROVEL
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d'évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre état ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce qu'Aprovel?
Aprovel est un médicament dont le principe actif est l'ibesartan.
Il est disponible sous la forme de comprimés ovales de couleur blanche (75, 150 et 300 mg).
Dans quel cas Aprovel est -il utilisé?
Aprovel est indiqué dans le traitement de l’ hypertension (tension artérielle élevée) essentielle. « Essentielle » signifie que la tension artérielle élevée n’ est pas provoquée par une autre affection.
Aprovel est également utilisé dans le traitement de l'atteinte rénale (du rein) des patients souffrant d'hypertension et de diabète de type 2 (diabète sucré non-insulino dépendant).
Aprovel n’ est pas recommandé chez le patient de moins de 18 ans.
Le médicament n'est délivré que sur ordonnance.
Comment Aprovel est -il utilisé?
Aprovel est administré par voie orale, au cours ou en dehors des repas.
La posologie recommandée habituellement est de 150 mg en une seule prise par jour.
Chez les patients dont la tension artérielle est insuffisamment contrôlée, il est possible d’ augmenter la posologie à 300 mg par jour ou d’ ajouter un autre agent antihypertenseur, tel que l'hydrochlorothiazide.
Une dose initiale de 75 mg peut être utilisée chez les patients hémodialysés (technique d'épuration du sang) ou chez les patients âgés de plus de 75 ans.
Chez les patients souffrant d'hypertension et de diabète de type 2, Aprovel est utilisé en association avec d’ autres antihypertenseurs.
La dose initiale est de 150 mg, une fois par jour, et doit en général être augmentée à 300 mg, une fois par jour.
Comment Aprovel agit -il?
Le principe actif d'Aprovel, l'irbésartan, est un « antagoniste des récepteurs de l'angiotensine-II », ce qui signifie qu'il bloque l'action d'une hormone dans l'organisme appelée angiotensine-II.
L’ angiotensine- II est un puissant vasoconstricteur (une substance qui diminue le diamètre des vaisseaux sanguins).
En bloquant les récepteurs auxquels l’ angiotensine se lie normalement, l’ irbésartan empêche l'hormone de faire effet, ce qui permet une augmentation du diamètre des vaisseaux sanguins.
Cela permet une diminution de la tension artérielle, réduisant ainsi les risques liés à l'hypertension, comme un accident vasculaire cérébral.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Quelles études ont été menées sur Aprovel?
Aprovel a d’ abord été étudié lors de 11 essais pour évaluer ses effets sur la tension artérielle.
Aprovel a été comparé à un placebo (traitement fictif) chez 712 patients et a été comparé à d’ autres antihypertenseurs (atélonol, énalapril ou amlodipine) chez 823 patients.
Son utilisation en association avec l’ hydrochlorothiazide a également été examinée chez 1 736 patients.
Le principal critère d’ évaluation de l’ efficacité a été la réduction de la tension artérielle « diastolique » (tension artérielle mesurée entre deux contractions cardiaques).
Pour le traitement de l'atteinte rénale, Aprovel a été étudié dans le cadre de deux études à grande échelle chez 2 326 patients diabétiques de type 2.
Aprovel a été utilisé pendant deux ans au moins.
L’ une des études s'est intéressée aux marqueurs d’ affection rénale et a mesuré si les reins excrétaient la protéine albumine dans l'urine.
La deuxième étude a examiné si Aprovel augmente ou non le temps de survenue chez les patients d’ un doublement des taux de créatinine (un marqueur des affections rénales) dans le sang ou le délai avant la nécessité d’ une transplantation rénale ou d'une dialyse ou avant le décès.
Dans cette étude, Aprovel a été comparé à un placebo et à l'amlodipine.
Quel est le bénéfice démontré par Aprovel au cours des études?
Dans les études consacrées à la tension artérielle, Aprovel s’ est révélé plus efficace que le placebo dans la réduction de la tension artérielle diastolique et a démontré des effets similaires aux autres médicaments antihypertenseurs.
Lorsqu’ il est utilisé en association avec l’ hydrochlorothiazide, les effets des deux médicaments sont additifs.
Dans la première étude consacrée aux affections rénales, Aprovel s’ est révélé plus efficace que le placebo pour la réduction du risque de survenue d’ atteinte rénale, mesuré par l’ excrétion de protéine.
Lors de la deuxième étude consacrée aux affections rénales, Aprovel a réduit de 20% le risque relatif de doublement des taux de créatinine dans le sang, nécessitant une transplantation rénale ou une dialyse, ou de décès au cours de l’ étude, par rapport au placebo.
Le risque relatif a été réduit de 23% par rapport à l’ amlodipine.
Le bénéfice majeur a été l'effet sur les taux de créatinine dans le sang.
Quel est le risque associé à Aprovel?
Les effets indésirables les plus fréquemment observés sous Aprovel (chez 1 à 10 patients sur 100) sont les suivants: vertiges, nausées (sensation de malaise) ou vomissements, fatigue, et augmentation des taux de créatinine kinase (enzyme présente dans les muscles).
En outre, les effets indésirables suivants ont été observés chez plus d'un patient sur 100 souffrant d'un diabète de type 2 ou d'une atteinte rénale: hyperkaliémie (taux de potassium dans le sang élevé), vertiges orthostatiques (vertiges en position debout), douleurs musculosquelettiques (aux articulations) et hypotension orthostatique (baisse de la tension lors du passage à la position debout).
Pour une description complète des effets indésirables observés sous Aprovel, voir la notice.
Aprovel ne doit pas être utilisé chez des patients pouvant présenter une hypersensibilité (allergie) à l’ irbésartan ou à l’ un des excipients, ni chez les femmes enceintes ou allaitantes.
Il ne doit pas être utilisé chez les femmes enceintes de plus de trois mois ou allaitantes.
Son administration au cours des trois premiers mois de la grossesse n'est pas recommandée.
Pourquoi Aprovel a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que les bénéfices d’ Aprovel sont supérieurs aux risques qu’ il comporte pour le traitement de l’ hypertension essentielle et de l'atteinte rénale des patients souffrant d'hypertension et de diabète sucré de type 2.
Le comité a recommandé l'octroi d'une autorisation de mise sur le marché pour Aprovel.
Autres informations relatives à Aprovel:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Aprovel à Sanofi Pharma Bristol-Myers Squibb SNC, le 27 août 1997.
L’ autorisation de mise sur le marché a été renouvelée le 27 août 2002 et le 27 août 2007.
L’ EPAR complet relatif à Aprovel est disponible ici.
06-2008.
2/ 2
Numéro UE
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
Conditionnement
Contenu
Taille de l’ emballage
EU/ 1/ 97/ 046/ 001
Aprovel
75 mg
Comprimé
Voie orale
Plaquette thermoformée (PVC/ PVDC/ Aluminium)
28
EU/ 1/ 97/ 046/ 002
Aprovel
75 mg
Comprimé
Voie orale
Plaquette thermoformée (PVC/ PVDC/ Aluminium)
56
EU/ 1/ 97/ 046/ 003
Aprovel
75 mg
Comprimé
Voie orale
Plaquette thermoformée (PVC/ PVDC/ Aluminium)
98
EU/ 1/ 97/ 046/ 004
Aprovel
150 mg
Comprimé
Voie orale
Plaquette thermoformée (PVC/ PVDC/ Aluminium)
28
EU/ 1/ 97/ 046/ 005
Aprovel
150 mg
Comprimé
Voie orale
Plaquette thermoformée (PVC/ PVDC/ Aluminium)
56
EU/ 1/ 97/ 046/ 006
Aprovel
150 mg
Comprimé
Voie orale
Plaquette thermoformée (PVC/ PVDC/ Aluminium)
98
EU/ 1/ 97/ 046/ 007
Aprovel
300 mg
Comprimé
Voie orale
Plaquette thermoformée (PVC/ PVDC/ Aluminium)
28
EU/ 1/ 97/ 046/ 008
Aprovel
300 mg
Comprimé
Voie orale
Plaquette thermoformée (PVC/ PVDC/ Aluminium)
56
EU/ 1/ 97/ 046/ 009
Aprovel
300 mg
Comprimé
Voie orale
Plaquette thermoformée (PVC/ PVDC/ Aluminium)
98
EU/ 1/ 97/ 046/ 010
Aprovel
75 mg
Comprimé
Voie orale
Plaquette thermoformée (PVC/ PVDC/ Aluminium)
14
EU/ 1/ 97/ 046/ 011
Aprovel
150 mg
Comprimé
Voie orale
Plaquette thermoformée (PVC/ PVDC/ Aluminium)
14
EU/ 1/ 97/ 046/ 012
Aprovel
300 mg
Comprimé
Voie orale
Plaquette thermoformée (PVC/ PVDC/ Aluminium)
14
EU/ 1/ 97/ 046/ 013
Aprovel
75 mg
Comprimé
Voie orale
Plaquette thermoformée (PVC/ PVDC/ Aluminium)
56 x 1
EU/ 1/ 97/ 046/ 014
Aprovel
150 mg
Comprimé
Voie orale
Plaquette thermoformée (PVC/ PVDC/ Aluminium)
56 x 1
EU/ 1/ 97/ 046/ 015
Aprovel
300 mg
Comprimé
Voie orale
Plaquette thermoformée (PVC/ PVDC/ Aluminium)
56 x 1
EU/ 1/ 97/ 046/ 016
Aprovel
75 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PVC/ PVDC/ Aluminium)
14
EU/ 1/ 97/ 046/ 017
Aprovel
75 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PVC/ PVDC/ Aluminium)
28
EU/ 1/ 97/ 046/ 018
Aprovel
75 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PVC/ PVDC/ Aluminium)
56
EU/ 1/ 97/ 046/ 019
Aprovel
75 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PVC/ PVDC/ Aluminium)
56 x 1
EU/ 1/ 97/ 046/ 020
Aprovel
75 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PVC/ PVDC/ Aluminium)
98
EU/ 1/ 97/ 046/ 021
Aprovel
150 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PVC/ PVDC/ Aluminium)
14
EU/ 1/ 97/ 046/ 022
Aprovel
150 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PVC/ PVDC/ Aluminium)
28
EU/ 1/ 97/ 046/ 023
Aprovel
150 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PVC/ PVDC/ Aluminium)
56
EU/ 1/ 97/ 046/ 024
Aprovel
150 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PVC/ PVDC/ Aluminium)
56 x 1
EU/ 1/ 97/ 046/ 025
Aprovel
150 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PVC/ PVDC/ Aluminium)
98
EU/ 1/ 97/ 046/ 026
Aprovel
300 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PVC/ PVDC/ Aluminium)
14
EU/ 1/ 97/ 046/ 027
Aprovel
300 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PVC/ PVDC/ Aluminium)
28
EU/ 1/ 97/ 046/ 028
Aprovel
300 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PVC/ PVDC/ Aluminium)
56
EU/ 1/ 97/ 046/ 029
Aprovel
300 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PVC/ PVDC/ Aluminium)
56 x 1
EU/ 1/ 97/ 046/ 030
Aprovel
300 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PVC/ PVDC/ Aluminium)
98
EU/ 1/ 97/ 046/ 031
Aprovel
75 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PVC/ PVDC/ Aluminium)
84
EU/ 1/ 97/ 046/ 032
Aprovel
150 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PVC/ PVDC/ Aluminium)
84
EU/ 1/ 97/ 046/ 033
Aprovel
300 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PVC/ PVDC/ Aluminium)
84
EU/ 1/ 97/ 046/ 034
Aprovel
75 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PVC/ PVDC/ Aluminium)
30
EU/ 1/ 97/ 046/ 035
Aprovel
150 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PVC/ PVDC/ Aluminium)
30
EU/ 1/ 97/ 046/ 036
Aprovel
300 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PVC/ PVDC/ Aluminium)
30
EU/ 1/ 97/ 046/ 037
Aprovel
75 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PVC/ PVDC/ Aluminium)
90
EU/ 1/ 97/ 046/ 038
Aprovel
150 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PVC/ PVDC/ Aluminium)
90
EU/ 1/ 97/ 046/ 039
Aprovel
300 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PVC/ PVDC/ Aluminium)
90
3/ 3
ANNEXE I
RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT
1 1.
DÉNOMINATION DU MÉDICAMENT
Aprovel 75 mg comprimés.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé contient 75 mg d'irbésartan.
Excipient:
15,37 mg de lactose monohydrate par comprimé.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé.
Blanc à blanc crème, biconvexe, de forme ovale avec un coeur sur l'une des faces et le numéro 2771 gravé sur l'autre face.
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
Traitement de l'hypertension artérielle essentielle.
Traitement de l'atteinte rénale des patients hypertendus diabétiques de type 2, dans le cadre de la prise en charge par un médicament antihypertenseur(voir rubrique 5.1).
4.2 Posologie et mode d' administration
La posologie initiale et d’ entretien habituelle recommandée est de 150 mg, administrée en une seule prise par jour, au cours ou en dehors des repas.
Aprovel à la dose de 150 mg une fois par jour permet généralement un meilleur contrôle de la pression artérielle sur 24 heures que la dose de 75 mg.
Cependant, l'initiation du traitement avec 75 mg par jour pourra être envisagée particulièrement chez les patients hémodialysés ou les patients âgés de plus de 75 ans.
Chez les patients insuffisamment contrôlés à la dose de 150 mg une fois par jour, la posologie peut être augmentée à 300 mg ou un autre agent antihypertenseur peut être ajouté.
En particulier, il a été démontré que l'addition d’ un diurétique tel que l'hydrochlorothiazide a un effet additif avec Aprovel (voir rubrique 4.5).
Chez les patients hypertendus diabétiques de type 2, le traitement doit être initié à la dose de 150 mg d'irbésartan une fois par jour et augmenté à 300 mg une fois par jour, dose d'entretien préférable pour le traitement de l'atteinte rénale.
La démonstration du bénéfice rénal de Aprovel chez les patients hypertendus diabétiques de type 2 est basée sur des études dans lesquelles l'irbésartan était utilisé, si nécessaire, en addition à d'autres antihypertenseurs pour atteindre un objectif tensionnel (voir rubrique 5.1).
Insuffisance rénale: aucune adaptation posologique n’ est nécessaire chez les patients insuffisants rénaux.
Une dose de départ plus faible (75 mg) devra être envisagée chez les patients sous hémodialyse (voir rubrique 4.4).
Insuffisance hépatique: aucune adaptation posologique n'est nécessaire chez les patients atteints d’ insuffisance hépatique légère à modérée.
Il n’ y a pas d’ expérience clinique chez les patients atteints d’ insuffisance hépatique sévère.
2 Sujets âgés: en dehors du sujet âgé de plus de 75 ans, chez lequel le traitement pourra être initié à la dose de 75 mg/ j, aucune adaptation posologique n’ est habituellement nécessaire chez le sujet âgé.
Enfants: l'utilisation de l'irbésartan chez l'enfant et l'adolescent n'est pas recommandée du fait d'un manque de données d'efficacité et de tolérance (voir rubriques 4.8, 5.1 et 5.2).
4.3 Contre-indications
Hypersensibilité à la substance active, ou à l'un des excipients (voir rubrique 6.1).
Deuxième et troisième trimestres de la grossesse (voir rubriques 4.4 et 4.6).
Allaitement (voir rubrique 4.6).
4.4 Mises en garde spéciales et précautions d’ emploi
Hypovolémie: une hypotension symptomatique, en particulier après la première dose, peut survenir chez les patients présentant une déplétion sodée et/ ou une hypovolémie secondaire à un traitement diurétique intensif, une alimentation hyposodée, une diarrhée ou des vomissements.
Ces anomalies doivent être corrigées avant l'administration de Aprovel.
Hypertension artérielle rénovasculaire: il existe un risque accru d'hypotension sévère et d'insuffisance rénale lorsque des patients présentant une sténose bilatérale de l'artère rénale ou une sténose artérielle rénale sur rein fonctionnel unique, reçoivent des médicaments qui agissent sur le système rénine- angiotensine-aldostérone.
Bien que cela n’ aie pas été documenté avec Aprovel, un phénomène similaire est à prévoir avec les antagonistes des récepteurs de l'angiotensine-II.
Insuffisance rénale et transplantation rénale: quand Aprovel est utilisé chez les patients présentant une altération de la fonction rénale, un contrôle périodique du potassium et de la créatinine sériques est recommandé.
Aucune expérience n’ est disponible concernant l'utilisation de Aprovel chez les patients ayant eu une transplantation rénale récente.
Patients hypertendus diabétiques de type 2 ayant une atteinte rénale: dans une analyse faite sur une étude menée chez des patients ayant une atteinte rénale avancée, les effets de l'irbésartan à la fois sur les événements rénaux et cardiovasculaires n'ont pas été uniformes à travers tous les sous-groupes.
En particulier, ils sont apparus moins favorables chez les femmes et chez les patients non-blancs (voir rubrique 5.1).
Hyperkaliémie: comme avec les autres médicaments agissant sur le système rénine-angiotensine- aldostérone, une hyperkaliémie peut survenir au cours d’ un traitement par Aprovel, en particulier en présence d’ une insuffisance rénale, d'une protéinurie avérée liée à une atteinte rénale due au diabète, et/ ou d’ une insuffisance cardiaque.
Un contrôle rapproché du potassium sérique chez ces patients à risque est recommandé (voir rubrique 4.5).
Lithium: l'association du lithium et de Aprovel est déconseillée (voir rubrique 4.5).
Sténose de la valve aortique et mitrale, cardiomyopathie obstructive hypertrophique: comme avec les autres vasodilatateurs, une prudence particulière est indiquée chez les patients souffrant de sténose aortique ou mitrale ou de cardiomyopathie obstructive hypertrophique.
Hyperaldostéronisme primaire: les patients avec hyperaldostéronisme primaire ne répondent généralement pas aux médicaments antihypertenseurs agissant par l'intermédiaire de l'inhibition du système rénine-angiotensine.
Général: chez les patients dont la tonicité vasculaire et la fonction rénale dépendent de façon prédominante de l'activité du système rénine-angiotensine-aldostérone (par exemple les patients présentant une insuffisance cardiaque congestive sévère ou une maladie rénale sous-jacente, y compris une sténose des artères rénales), le traitement par inhibiteurs de l'enzyme de conversion ou antagonistes des récepteurs de l'angiotensine-II agissant sur ce système a été associé à une hypotension
3 aiguë, une azotémie, une oligurie ou, rarement, à une insuffisance rénale aiguë.
Comme avec n’ importe quels agents antihypertenseurs, une baisse brutale de la pression artérielle chez des patients porteurs d’ une cardiopathie ischémique ou d’ une maladie cardiovasculaire ischémique pourrait entraîner un infarctus du myocarde ou un accident vasculaire cérébral.
Comme observé avec les inhibiteurs de l'enzyme de conversion, l'irbésartan et les autres antagonistes de l'angiotensine semblent moins efficaces pour baisser la pression artérielle chez les sujets noirs par rapport aux sujets non-noirs, probablement à cause d'une plus forte prévalence d'un taux de rénine bas dans la population hypertendue noire (voir rubrique 5.1).
Grossesse: les inhibiteurs des récepteurs de l’ angiotensine II (ARAII) dont Aprovel ne doivent pas être débutés au cours de la grossesse.
A moins que le traitement par ARAII ne soit considéré comme essentiel, il est recommandé de modifier le traitement antihypertenseur chez les patientes qui envisagent une grossesse pour un médicament ayant un profil de sécurité établi pendant la grossesse.
En cas de diagnostic de grossesse, le traitement par un ARAII doit être arrêté immédiatement et si nécessaire un traitement alternatif sera débuté (voir rubriques 4.3 et 4.6).
Lactose: en raison de la présence de lactose, ce médicament est contre-indiqué en cas de galactosémie congénitale, de syndrome de malabsorption du glucose ou du galactose ou de déficit en lactase.
Enfants: l'irbésartan a été étudié dans des populations pédiatriques de 6 à 16 ans mais les données actuelles sont insuffisantes pour supporter une extension d'utilisation chez l'enfant jusqu'à ce que des données complémentaires soient disponibles (voir rubriques 4.8, 5.1 et 5.2).
4.5 Interactions avec d'autres médicaments et autres formes d' interaction
Cependant Aprovel a été associé sans problème à d’ autres antihypertenseurs tels que des bêtabloquants, des antagonistes calciques à longue durée d’ action et des diurétiques thiazidiques.
Un traitement antérieur par des diurétiques à une dose élevée peut provoquer une hypovolémie et un risque d’ hypotension lorsqu'un traitement par Aprovel est mis en route (voir rubrique 4.4).
Supplémentation en potassium ou diurétiques épargneurs de potassium: en vertu de l'expérience acquise avec les autres substances intervenant dans le système rénine-angiotensine, l'administration concomitante de Aprovel avec des diurétiques d’ épargne potassique, une supplémentation en potassium, des sels de régime contenant du potassium ou d’ autres médicaments qui peuvent augmenter les taux de potassium sérique (par exemple héparine) peut entraîner une élévation de la kaliémie, et donc n'est pas recommandée (voir rubrique 4.4).
Lithium: des augmentations réversibles des concentrations sériques et de la toxicité du lithium ont été rapportées avec les inhibiteurs de l'enzyme de conversion.
A ce jour, des effets similaires ont été très rarement rapportés avec l'irbésartan.
Par conséquent, cette association est déconseillée (voir rubrique 4.4).
Si l'association se révèle nécessaire, une surveillance stricte de la lithémie est recommandée.
Anti-inflammatoires non stéroïdiens: lorsque les antagonistes de l'angiotensine II sont administrés simultanément avec des anti-inflammatoires non stéroïdiens (c'est-à-dire les inhibiteurs sélectifs de la cyclo-oxygénase de type 2 (COX-2), l'acide acétylsalicylique (> 3 g/ jour) et les anti-inflammatoires non stéroïdiens non sélectifs), une atténuation de l'effet anti-hypertenseur peut se produire.
Comme avec les inhibiteurs de l'enzyme de conversion de l'angiotensine, l'utilisation concomitante des antagonistes de l'angiotensine II et des anti-inflammatoires non stéroïdiens non sélectifs peut accroître le risque de détérioration de la fonction rénale, avec une possibilité d'insuffisance rénale aiguë, et une augmentation du potassium sérique en particulier chez les patients présentant une fonction rénale préalablement altérée.
L'association devra être administrée avec prudence, en particulier chez les personnes âgées.
Les patients devront être correctement hydratés et une surveillance de la fonction rénale devra être envisagée après l'initiation de l'association thérapeutique, puis périodiquement.
4 Autres informations sur les interactions de l'irbésartan: dans les études cliniques, la pharmacocinétique de l'irbésartan n'a pas été modifiée par l'administration simultanée d'hydrochlorothiazide.
L'irbésartan est principalement métabolisé par le CYP2C9 et dans une moindre mesure par glucuronidation.
Il n’ a pas été observé d’ interactions pharmacocinétique et pharmacodynamique significatives quand l'irbésartan a été administré simultanément avec la warfarine, un médicament métabolisé par le CYP2C9.
Les effets des inducteurs du CYP2C9, tels que la rifampicine, sur la pharmacocinétique de l'irbésartan n'ont pas été évalués.
La pharmacocinétique de la digoxine n'a pas été altérée par l'administration simultanée d'irbésartan.
4.6 Grossesse et allaitement
Grossesse: l’ utilisation des ARAII est déconseillée pendant le 1er trimestre de la grossesse (voir rubrique 4.4).
L’ utilisation des ARAII est contre-indiquée aux 2ème et 3ème trimestres de la grossesse (voir rubriques 4.3 et 4.4).
Cependant une petite augmentation du risque de malformation congénitale ne peut être exclue.
Il n’ existe pas d’ études épidémiologiques disponibles concernant l’ utilisation des ARAII au 1er trimestre de la grossesse, cependant un risque similaire aux IEC pourrait exister pour cette classe.
A moins que le traitement avec un ARAII soit considéré comme essentiel, il est recommandé de modifier le traitement antihypertenseur chez les patientes qui envisagent une grossesse pour un médicament ayant un profil de sécurité établi pendant la grossesse.
En cas de diagnostic de grossesse, le traitement par un ARAII doit être arrêté immédiatement et si nécessaire un traitement alternatif sera débuté.
(voir rubrique 5.3).
En cas d’ exposition aux ARAII à partir du 2ème trimestre de la grossesse il est recommandé de faire une échographie fœ tale afin de vérifier la fonction rénale et les os de la voute du crâne.
Les nouveau-nés de mère traitée par un ARAII doivent être surveillés sur le plan tensionnel (voir rubriques 4.3 et 4.4).
Aprovel est contre-indiqué pendant l'allaitement.
On ne sait pas si l'irbésartan est excrété dans le lait maternel humain.
L'irbésartan est excrété dans le lait des rates allaitantes (voir rubrique 4.3).
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
En se basant sur ses propriétés pharmacodynamiques, il est peu probable que l'irbésartan affecte cette aptitude.
Lors de la conduite de véhicules ou l'utilisation de machines, il devra être pris en compte que des vertiges ou de la fatigue peuvent survenir lors du traitement.
4.8 Effets indésirables
Lors des essais cliniques contrôlés versus placebo, menés chez des patients hypertendus, l'incidence globale des évènements indésirables ne présentaient pas de différence entre le groupe traité par irbésartan (56,2%) et le groupe recevant un placebo (56,5%).
Les interruptions de traitement dues aux événements indésirables d’ ordre clinique ou biologique étaient moins fréquentes chez les patients traités par irbésartan (3,3%) que chez les patients sous placebo (4,5%).
L'incidence des événements indésirables était indépendante de la posologie (dans la fourchette des posologies recommandées), du sexe, de l'âge, de la race ou de la durée du traitement.
Chez les patients hypertendus diabétiques présentant une microalbuminurie et une fonction rénale normale, des vertiges orthostatiques et des hypotensions orthostatiques ont été rapportés chez 0,5% (c'est à dire, peu fréquemment) des patients, mais en excès par rapport au placebo.
5 Les effets indésirables suivants ont été rapportés au cours des études cliniques versus placebo dans lesquelles 1965 patients ont reçu de l’ irbésartan.
Chez les patients hypertendus diabétiques ayant une insuffisance rénale chronique et une protéinurie patente, les effets indésirables marqués d’ une (*) ont été rapportés en plus chez plus de 2% des patients et en excès par rapport au placebo.
La fréquence des effets indésirables listés ci-après est définie selon la convention suivante: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10); peu fréquent (≥ 1/ 1.000, < 1/ 100); rare (≥ 1/ 10.000, < 1/ 1.000); très rare (< 1/ 10.000).
Dans chaque groupe de fréquence, les effets indésirables sont présentés par ordre décroissant de gravité.
Investigations:
Très fréquents:
Une hyperkaliémie* est survenue plus souvent chez les patients diabétiques traités par irbésartan que chez ceux traités par placebo.
Chez les patients hypertendus diabétiques ayant une microalbuminurie et une fonction rénale normale, une hyperkaliémie (≥ 5,5 mEq/ l) est survenue chez 29,4% (c'est-à-dire très fréquemment) des patients du groupe irbésartan 300 mg et chez 22% des patients du groupe placebo.
Chez les patients hypertendus diabétiques ayant une insuffisance rénale chronique et une protéinurie patente, une hyperkaliémie (≥ 5,5 mEq/ l) est survenue chez 46,3% des patients du groupe irbésartan et 26,3% des patients du groupe placebo.
Fréquents:
des augmentations significatives de la créatine kinase plasmatique ont été observées fréquemment (1,7%) chez les sujets traités par irbésartan.
Aucune de ces augmentations n’ a été associée à des événements musculo-squelettiques cliniquement identifiables.
Chez 1,7% des patients hypertendus ayant une atteinte rénale diabétique avancée traitée par l'irbésartan, une diminution de l’ hémoglobine*, non cliniquement significative a été observée.
Affections cardiaques Peu fréquent: tachycardie
Affections du système nerveux Fréquent:
sensations vertigineuses, vertiges orthostatiques*
Affections respiratoires, thoraciques et médiastinaux Peu fréquent: toux
Affections gastro-intestinales Fréquents:
nausées / vomissements
Peu fréquents: diarrhée, dyspepsie/ brûlure d’ estomac
Affections musculo-squelettiques et systémiques Fréquent:
douleurs musculosquelettique*
Affections vasculaires Fréquents:
hypotension orthostatique*
Peu fréquents: bouffées vaso motrices
Troubles généraux et anomalies au site d’ administration Fréquents:
Peu fréquents:
fatigue douleurs thoraciques
Affections des Peu fréquents:
organes de reproduction et du sein dysfonctionnements sexuels
6 Les effets indésirables supplémentaires suivants ont été rapportés depuis la mise sur le marché; ils proviennent de déclarations spontanées si bien que la fréquence de ces effets indésirables ne peut-être determinée:
Affections du système nerveux:
Céphalées
Affections de l'oreille et du conduit auditif:
Acouphènes
Affections gastro-intestinales:
Dysgeusie
Affections du rein et des voies urinaires:
Altération de la fonction rénale incluant des cas d’ insuffisance rénale aiguë chez des patients à risque (voir rubrique 4.4).
Affections de la peau et du tissu sous-cutané:
Vascularite leukocytoclasique
Affections musculo-squelettiques et systémiques:
Arthralgie, myalgie (associée dans certains cas à une augmentation des taux plasmatiques de créatine kinase), crampes musculaires
Troubles du métabolisme et de la nutrition:
Hyperkaliémie
Affections du système immunitaire:
Cas de réactions d’ hypersensibilité, tels que rash, urticaire, angio-oedème, ont été rapportés
Affections hépatobiliaires Hépatite, anomalie de la fonction hépatique
Enfants: dans une étude randomisée ayant inclus 318 enfants et adolescents hypertendus âgés de 6 à 16 ans, les effets indésirables liés au traitement rapportés pendant la phase en double aveugle de 3 semaines ont été les suivants: céphalées (7,9%), hypotension (2,2%), vertiges (1,9%), toux (0,9%).
Dans la période en ouvert de 26 semaines de cette étude, les anomalies biologiques les plus fréquemment observées ont été des augmentations de la créatinine (6,5%) et des valeurs de CK augmentées chez 2% des enfants recevant le produit.
4.9 Surdosage
Aucune toxicité n'a été rapportée suite à l'exposition d'adultes à des doses allant jusqu'à 900 mg/ jour pendant 8 semaines.
Une bradycardie pourrait également survenir.
Aucune information spécifique n’ est disponible sur le traitement en cas de surdosage par l'irbésartan.
Le patient doit être placé sous étroite surveillance et un traitement symptomatique et de soutien devrait être instauré.
Des mesures telles que l'induction de vomissements et/ ou le lavage gastrique sont suggérées.
Le charbon activé peut être utile dans le traitement du surdosage.
L'irbésartan n'est pas hémodialysable.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Antagonistes des récepteurs de l'angiotensine-II, code ATC C09C A04.
7 Mécanisme d’ action:
Irbésartan est un antagoniste sélectif puissant des récepteurs de l'angiotensine-II (type AT1), actif par voie orale.
Irbésartan bloque tous les effets de l'angiotensine-II, faisant intervenir les récepteurs AT1, indépendamment de l'origine ou de la voie de synthèse de l'angiotensine-II.
L'antagonisme sélectif des récepteurs de l'angiotensine-II (AT1) provoque une élévation des taux plasmatiques de rénine et des taux d'angiotensine-II et une baisse de la concentration plasmatique d'aldostérone.
La kaliémie n'est pas modifiée de façon significative par l'irbésartan seul aux doses recommandées.
L'irbésartan n'inhibe pas l'ECA (kininase-II), enzyme qui génère la formation d'angiotensine-II et qui dégrade également la bradykinine en métabolites inactifs.
L'irbésartan ne nécessite pas une activation métabolique pour être actif.
Efficacité clinique:
Hypertension L'irbésartan abaisse la pression artérielle en entraînant des changements minimes de la fréquence cardiaque.
La baisse de la pression artérielle est dose-dépendante avec une tendance vers un plateau aux doses supérieures à 300 mg, en une seule prise par jour.
Des doses de 150 à 300 mg, en une prise quotidienne, abaissent les valeurs de la pression artérielle, en position couchée ou assise, en moyenne de 8-13/ 5-8 mm Hg (PAS/ PAD) à la 24ème heure après la prise (vallée).
Cette baisse est supérieure à celle observée sous placebo.
La baisse maximale de la pression artérielle est obtenue dans les 3 à 6 heures après l'administration du produit.
L'effet antihypertenseur se maintient pendant au moins 24 heures.
A 24 heures, la baisse de la pression artérielle est encore de 60 à 70% des chiffres diastolique et systolique au pic, aux doses recommandées.
Une dose de 150 mg, en une prise par jour, produit des effets similaires sur la pression artérielle 24 heures après la prise (vallée) et sur la pression artérielle moyenne sur 24 heures que la même dose répartie en 2 prises par jour.
L'effet antihypertenseur de Aprovel se manifeste en une à deux semaines, l'effet maximal étant observé quatre à six semaines après le début du traitement.
Les effets antihypertenseurs se maintiennent lors des traitements au long cours.
La pression artérielle revient progressivement à son état initial après arrêt du traitement.
Un arrêt du traitement n'entraîne pas d’ effet rebond.
Les effets antihypertenseurs de l'irbésartan et des diurétiques thiazidiques sont additifs.
Chez les patients qui ne sont pas contrôlés de façon adéquate par l'irbésartan seul, l'addition d’ une faible dose d’ hydrochlorothiazide (12,5 mg) à l'irbésartan en une prise quotidienne produit une baisse plus importante de la PA, ajustée par rapport au placebo, 24 heures après la prise (vallée), de 7-10/ 3-6 mm Hg (PAS/ PAD).
L'efficacité de Aprovel est indépendante de l'âge ou du sexe.
Comme pour les autres médicaments agissant sur le système rénine-angiotensine, les patients noirs hypertendus présentent une réponse notablement moindre à l'irbésartan administré seul.
Quand l'irbésartan est administré en association avec une faible dose d’ hydrochlorothiazide (par exemple 12,5 mg par jour), la réponse antihypertensive des patients noirs rejoint celle des patients blancs.
Il n’ y a pas d’ effet cliniquement significatif sur l'uricémie ou sur l'uricurie.
La baisse de pression artérielle avec des doses cibles, obtenues après titration, d'irbésartan de 0,5 mg/ kg (faible), 1,5 mg/ kg (moyenne) et 4,5 mg/ kg (forte) a été évaluée chez 318 enfants et adolescents hypertendus ou à risque (diabétiques, antécédents familiaux d'hypertension) âgés de 6 à 16 ans sur une période de trois semaines.
A la fin des trois semaines, la baisse moyenne par rapport à la valeur initiale du critère principal d'efficacité, pression artérielle systolique en position assise à la vallée (PAS ass), était de 11,7 mm Hg (faible dose), 9,3 mm Hg (dose moyenne) et 13,2 mm Hg (forte dose).
Aucune différence significative n'a été mise en évidence entre ces doses.
La baisse moyenne ajustée de la pression artérielle diastolique en position assise à la vallée (PAD ass) était la suivante:
3,8 mm Hg (faible dose), 3,2 mm Hg (dose moyenne), 5,6 mm Hg (forte dose).
Sur une période ultérieure de deux semaines pendant laquelle les patients ont été re-randomisés sous la substance active ou le placebo, les patients sous placebo ont eu une augmentation de la PAS ass de 2,4 mm Hg et de la PAD ass de 2,0 mm Hg comparée à une modification de +0,1 et - 0,3 mm Hg respectivement pour les patients sous irbésartan toutes doses (voir rubrique 4.2).
8 Hypertension et diabète de type 2 avec atteinte rénale L'étude "Irbesartan Diabetic Nephropathy Trial (IDNT)" montre que l'irbésartan ralentit la progression de l'atteinte rénale chez des patients ayant une insuffisance rénale chronique et une protéinurie avérée.
IDNT est une étude de morbi-mortalité en double aveugle, contrôlée, comparant Aprovel, amlodipine et un placebo.
Les effets à long terme (en moyenne 2,6 ans) de Aprovel sur la progression de l'atteinte rénale et sur la mortalité toute cause ont été étudiés chez 1715 patients hypertendus diabétiques de type 2 ayant une protéinurie ≥ 900 mg/ jour et une créatininémie comprise entre 1,0 et 3,0 mg/ dl.
Les patients ont reçu des doses progressives, en fonction de la tolérance, de 75 mg jusqu'à une dose d'entretien de 300 mg d'irbésartan, de 2,5 mg jusqu'à une dose de 10 mg d'amlodipine, ou un placebo.
Dans tous les groupes de traitement, les patients ont reçu en général 2 à 4 antihypertenseurs (par exemple diurétiques, bêtabloquants, alpha-bloquants) afin d'atteindre un objectif tensionnel prédéfini ≤ 135/ 85 mm Hg ou une réduction de 10 mm Hg de la pression artérielle systolique si celle -ci était > 160 mm Hg à l'état basal.
Soixante pour cent (60%) des patients du groupe placebo ont atteint cet objectif tensionnel et respectivement 76% et 78% dans les groupes irbésartan et amlodipine.
L'irbésartan a réduit significativement le risque relatif du critère principal combiné: doublement de la créatininémie, insuffisance rénale terminale (IRT) ou mortalité toute cause.
Environ 33% des patients du groupe irbésartan ont atteint ce critère principal combiné rénal comparativement à 39% et 41% dans les groupes placebo et amlodipine [réduction du risque relatif de 20% versus placebo (p= 0,024) et réduction du risque relatif de 23% par rapport à l'amlodipine (p= 0,006)].
Lors de l'analyse individuelle des composants du critère principal, aucun effet sur la mortalité toute cause n'a été observé, alors qu'une tendance positive sur la réduction de l'IRT et une réduction significative du doublement de la créatininémie ont été observées.
L'effet du traitement a été évalué dans des sous-groupes tenant compte du sexe, de la race, de l'âge, de la durée du diabète, de la pression artérielle à l'état basal, de la créatininémie et du taux d'albuminurie.
Chez les femmes et dans le sous-groupe des patients noirs, qui représentaient respectivement 32% et 26% de la population totale de l'étude, le bénéfice rénal n'était pas évident, bien que les intervalles de confiance ne l'excluaient pas.
De même pour le critère secondaire constitué des événements cardiovasculaires fatals ou non, il n'y a pas eu de différence entre les trois groupes sur la population totale, alors qu'une augmentation de l'incidence d'infarctus du myocarde non mortels a été observée chez les femmes et qu'une diminution de l'incidence d'infarctus du myocarde non mortels a été observée chez les hommes dans le groupe irbésartan versus le traitement comportant le placebo.
Une augmentation de l'incidence d'infarctus du myocarde non mortels et d'accidents vasculaires cérébraux a été observée chez les femmes dans le groupe de traitement comportant irbésartan versus le groupe de traitement comportant amlodipine, alors que les hospitalisations pour insuffisance cardiaque ont été réduites sur la population globale.
Toutefois, aucune explication particulière de ces résultats chez la femme n'a été identifiée.
L'étude "Effects of Irbesartan on Microalbuminuria in Hypertensive Patients with type 2 Diabetes Mellitus (IRMA 2)" montre qu'irbésartan 300 mg retarde la progression vers une protéinurie avérée chez des patients ayant une microalbuminurie.
IRMA 2 est une étude de morbidité, en double aveugle, contrôlée versus placebo, menée chez 590 patients ayant un diabète de type 2, une microalbuminurie (30-300 mg/ jour) et une fonction rénale normale (créatininémie ≤ 1,5 mg/ dl chez les hommes et < 1,1 mg/ dl chez les femmes).
L'étude a évalué les effets à long terme (2 ans) de Aprovel sur la progression vers une protéinurie clinique (avérée) (taux d'excression urinaire d'albumine (TEUA) > 300 mg/ jour et augmentation du TEUA d'au moins 30% de la valeur basale).
L'objectif tensionnel prédéfini était ≤ 135/ 85 mm Hg.
D'autres antihypertenseurs (à l'exception des inhibiteurs de l'enzyme de conversion, des antagonistes des récepteurs de l'angiotensine II, et des inhibiteurs calciques de type dihydropyridine) étaient ajoutés si besoin pour permettre l'atteinte de l'objectif tensionnel.
Alors qu'une pression artérielle comparable a été atteinte dans tous les groupes de traitement, moins de patients ont atteint le critère de protéinurie avérée dans le groupe irbésartan 300 mg (5,2%) que dans les groupes placebo (14,9%) ou irbésartan 150 mg (9,7%), démontrant ainsi pour la plus haute dose une réduction du risque relatif de 70% versus placebo (p= 0,0004).
Une amélioration concomitante du taux de filtration glomérulaire (TFG) n'a pas été observée pendant les trois premiers mois de traitement.
Le ralentissement de la progression vers une protéinurie clinique a été évidente dès le troisième mois et s'est poursuivi sur une période de 2 ans.
9 normale (< 30 mg/ jour) a été plus fréquente dans le groupe Aprovel 300 mg (34%) que dans le groupe placebo (21%).
5.2 Propriétés pharmacocinétiques
L'irbésartan est bien absorbé après administration orale: des études de la biodisponibilité absolue donnent des valeurs d’ environ 60-80%.
La prise concomitante d'aliments ne modifie pas de façon significative la biodisponibilité de l'irbésartan.
La liaison aux protéines plasmatiques est de l'ordre de 96%, avec une liaison négligeable aux cellules sanguines.
Le volume de distribution est de 14 53-93 litres.
Après administration orale ou intraveineuse d'irbésartan marqué au C, 80 à 85% de la radioactivité plasmatique circulante peuvent être attribués à l'irbésartan inchangé.
L'irbésartan est métabolisé par le foie par glucuroconjugaison et oxydation.
Le métabolite circulant principal est le glucuronide d'irbésartan (approximativement 6%).
L'isoenzyme CYP3A4 a un effet négligeable.
L'irbésartan présente une pharmacocinétique linéaire et proportionnelle à la dose dans une fourchette de 10 à 600 mg.
A des doses supérieures à 600 mg (deux fois la dose maximale recommandée), on observe une augmentation moins que proportionnelle de l'absorption orale: la cause en est inconnue.
Les pics de concentration plasmatique sont atteints 1,5 à 2 heures après administration orale.
La clairance totale et la clairance rénale sont respectivement de 157-176 et 3-3,5 ml/ mn.
La demi-vie d’ élimination terminale de l'irbésartan est 11-15 heures.
Les concentrations plasmatiques à l'état d'équilibre sont atteintes trois jours après le début d'un traitement en une seule prise par jour.
Une accumulation limitée d'irbésartan (< 20%) est observée dans le plasma après administration répétée d'une dose unique par jour.
Dans une étude, des concentrations plasmatiques d’ irbésartan un peu plus élevées furent observées chez des femmes hypertendues.
Cependant, il n’ y a pas eu de différence concernant la demi-vie et l'accumulation d’ irbésartan.
Aucun ajustement posologique n’ est nécessaire chez la femme.
Les valeurs des AUC et Cmax de l'irbésartan furent un peu plus grandes chez les sujets âgés (≥ 65 ans) que chez les sujets jeunes (18-40 ans).
Cependant, la demi-vie terminale ne fut pas significativement modifiée.
Aucun ajustement posologique n’ est nécessaire chez la personne âgée.
L'irbésartan et ses métabolites sont éliminés par voie biliaire et rénale.
Après administration orale ou 14 intraveineuse d'irbésartan marqué au C, approximativement 20% de la radioactivité sont retrouvés dans les urines et la radioactivité restante dans les fèces.
Une quantité inférieure à 2% de la dose est excrétée dans les urines sous forme d'irbésartan inchangé.
La pharmacocinétique de l'irbésartan a été évaluée chez 23 enfants hypertendus après l'administration de doses d'irbésartan quotidiennes uniques ou multiples (2 mg/ kg) jusqu'à une dose quotidienne maximale de 150 mg pendant quatre semaines.
Parmi ces 23 enfants, 21 étaient évaluables pour une comparaison avec les données pharmacocinétiques chez l'adulte (douze enfants de plus de 12 ans, neuf enfants entre 6 et 12 ans).
Les résultats montrent que le Cmax, l'AUC et les taux de clairance étaient comparables à ceux observés chez des adultes recevant 150 mg d'irbésartan par jour.
Une accumulation limitée d'irbésartan (18%) dans le plasma a été observée avec des doses répétées en une prise par jour.
Insuffisance rénale: les paramètres pharmacocinétiques de l'irbésartan ne sont pas significativement modifiés chez les insuffisants rénaux ou chez les patients soumis à une hémodialyse.
L'irbésartan n'est pas épuré par hémodialyse.
Insuffisance hépatique: les paramètres pharmacocinétiques de l'irbésartan ne sont pas modifiés de façon significative chez les patients présentant une cirrhose du foie légère à modérée.
Aucune étude n’ a été menée chez des patients ayant une insuffisance hépatique sévère.
5.3 Données de sécurité précliniques
Aucune toxicité anormale systémique ou ciblée sur un organe n’ a été mise en évidence aux posologies cliniquement appropriées.
10 (≥ 250 mg/ kg/ jour chez le rat et ≥ 100 mg / kg/ jour chez le macaque) ont causé des réductions sur la lignée rouge sanguine (érythrocytes, hémoglobine, hématocrite).
Ces effets furent considérés comme secondaires à une diminution de la perfusion rénale due aux effets hypotenseurs du médicament.
De plus, l'irbésartan a induit une hyperplasie/ hypertrophie des cellules juxtaglomérulaires (chez le rat à doses ≥ 90 mg/ kg/ jour et chez le macaque à doses ≥ 10 mg/ kg/ jour).
L'action pharmacologique de l'irbésartan a été considérée comme étant la cause de toutes ces modifications.
Chez l'homme, aux doses thérapeutiques d’ irbésartan, une hyperplasie/ hypertrophie des cellules juxtaglomérulaires n’ apparait pas avoir d’ implication.
L’ irbésartan n’ a montré aucun signe de mutagénicité, clastogénicité et carcinogénicité.
Les études menées chez l'animal avec l'irbésartan ont mis en évidence des effets toxiques transitoires (augmentation de la formation de cavernes au niveau rénal et pelvien, hydro-uretère ou oedème sous cutanés) chez les foetus de rats.
Chez le lapin, des avortements ou des résorptions précoces ont été observés à des doses entraînant des effets toxiques importants y compris létaux pour la mère.
Aucun effet tératogène n’ a été constaté chez le rat ou le lapin.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Cellulose microcristalline Croscarmellose sodique Lactose monohydraté Stéarate de magnésium Silice colloïdale hydratée Amidon de maïs prégélatinisé Poloxamère 188.
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
3 ans.
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas 30°C.
6.5 Nature et contenu de l'emballage extérieur
Boite de 14 comprimés:
1 plaquette thermoformée de 14 comprimés dans un blister en PVC/ PVDC/ Aluminium.
Boite de 28 comprimés:
2 plaquettes thermoformées de 14 comprimés dans un blister en PVC/ PVDC/ Aluminium.
Boite de 56 comprimés:
4 plaquettes thermoformées de 14 comprimés dans un blister en PVC/ PVDC/ Aluminium.
Boite de 98 comprimés:
7 plaquettes thermoformées de 14 comprimés dans un blister en PVC/ PVDC/ Aluminium.
11 Boite de 56 x 1 comprimés:
7 plaquettes thermoformées PVC/ PVDC/ Aluminium de 8 x 1 comprimé pour délivrance à l'unité.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d' élimination
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC 174 avenue de France F-75013 Paris - France
8.
NUMÉROS D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 97/ 046/ 001-003 EU/ 1/ 97/ 046/ 010 EU/ 1/ 97/ 046/ 013
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Date de première autorisation:
27 Août 1997 Date de dernier renouvellement:
27 Août 2007
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
12 1.
DÉNOMINATION DU MÉDICAMENT
Aprovel 150 mg comprimés.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé contient 150 mg d'irbésartan.
Excipient:
30,75 mg de lactose monohydrate par comprimé.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé.
Blanc à blanc crème, biconvexe, de forme ovale avec un coeur sur l'une des faces et le numéro 2772 gravé sur l'autre face.
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
Traitement de l'hypertension artérielle essentielle.
Traitement de l'atteinte rénale des patients hypertendus diabétiques de type 2, dans le cadre de la prise en charge par un médicament antihypertenseur(voir rubrique 5.1).
4.2 Posologie et mode d' administration
La posologie initiale et d’ entretien habituelle recommandée est de 150 mg, administrée en une seule prise par jour, au cours ou en dehors des repas.
Aprovel à la dose de 150 mg une fois par jour permet généralement un meilleur contrôle de la pression artérielle sur 24 heures que la dose de 75 mg.
Cependant, l'initiation du traitement avec 75 mg par jour pourra être envisagée particulièrement chez les patients hémodialysés ou les patients âgés de plus de 75 ans.
Chez les patients insuffisamment contrôlés à la dose de 150 mg une fois par jour, la posologie peut être augmentée à 300 mg ou un autre agent antihypertenseur peut être ajouté.
En particulier, il a été démontré que l'addition d’ un diurétique tel que l'hydrochlorothiazide a un effet additif avec Aprovel (voir rubrique 4.5).
Chez les patients hypertendus diabétiques de type 2, le traitement doit être initié à la dose de 150 mg d'irbésartan une fois par jour et augmenté à 300 mg une fois par jour, dose d'entretien préférable pour le traitement de l'atteinte rénale.
La démonstration du bénéfice rénal de Aprovel chez les patients hypertendus diabétiques de type 2 est basée sur des études dans lesquelles l'irbésartan était utilisé, si nécessaire, en addition à d'autres antihypertenseurs pour atteindre un objectif tensionnel (voir rubrique 5.1).
Insuffisance rénale: aucune adaptation posologique n’ est nécessaire chez les patients insuffisants rénaux.
Une dose de départ plus faible (75 mg) devra être envisagée chez les patients sous hémodialyse (voir rubrique 4.4).
Insuffisance hépatique: aucune adaptation posologique n'est nécessaire chez les patients atteints d’ insuffisance hépatique légère à modérée.
Il n’ y a pas d’ expérience clinique chez les patients atteints d’ insuffisance hépatique sévère.
13 Sujets âgés: en dehors du sujet âgé de plus de 75 ans, chez lequel le traitement pourra être initié à la dose de 75 mg/ j, aucune adaptation posologique n’ est habituellement nécessaire chez le sujet âgé.
Enfants: l'utilisation de l'irbésartan chez l'enfant et l'adolescent n'est pas recommandée du fait d'un manque de données d'efficacité et de tolérance (voir rubriques 4.8, 5.1 et 5.2).
4.3 Contre-indications
Hypersensibilité à la substance active, ou à l'un des excipients (voir rubrique 6.1).
Deuxième et troisième trimestres de la grossesse (voir rubriques 4.4 et 4.6).
Allaitement (voir rubrique 4.6).
4.4 Mises en garde spéciales et précautions d’ emploi
Hypovolémie: une hypotension symptomatique, en particulier après la première dose, peut survenir chez les patients présentant une déplétion sodée et/ ou une hypovolémie secondaire à un traitement diurétique intensif, une alimentation hyposodée, une diarrhée ou des vomissements.
Ces anomalies doivent être corrigées avant l'administration de Aprovel.
Hypertension artérielle rénovasculaire: il existe un risque accru d'hypotension sévère et d'insuffisance rénale lorsque des patients présentant une sténose bilatérale de l'artère rénale ou une sténose artérielle rénale sur rein fonctionnel unique, reçoivent des médicaments qui agissent sur le système rénine- angiotensine-aldostérone.
Bien que cela n’ aie pas été documenté avec Aprovel, un phénomène similaire est à prévoir avec les antagonistes des récepteurs de l'angiotensine-II.
Insuffisance rénale et transplantation rénale: quand Aprovel est utilisé chez les patients présentant une altération de la fonction rénale, un contrôle périodique du potassium et de la créatinine sériques est recommandé.
Aucune expérience n’ est disponible concernant l'utilisation de Aprovel chez les patients ayant eu une transplantation rénale récente.
Patients hypertendus diabétiques de type 2 ayant une atteinte rénale: dans une analyse faite sur une étude menée chez des patients ayant une atteinte rénale avancée, les effets de l'irbésartan à la fois sur les événements rénaux et cardiovasculaires n'ont pas été uniformes à travers tous les sous-groupes.
En particulier, ils sont apparus moins favorables chez les femmes et chez les patients non-blancs (voir rubrique 5.1).
Hyperkaliémie: comme avec les autres médicaments agissant sur le système rénine-angiotensine- aldostérone, une hyperkaliémie peut survenir au cours d’ un traitement par Aprovel, en particulier en présence d’ une insuffisance rénale, d'une protéinurie avérée liée à une atteinte rénale due au diabète, et/ ou d’ une insuffisance cardiaque.
Un contrôle rapproché du potassium sérique chez ces patients à risque est recommandé (voir rubrique 4.5).
Lithium: l'association du lithium et de Aprovel est déconseillée (voir rubrique 4.5).
Sténose de la valve aortique et mitrale, cardiomyopathie obstructive hypertrophique: comme avec les autres vasodilatateurs, une prudence particulière est indiquée chez les patients souffrant de sténose aortique ou mitrale ou de cardiomyopathie obstructive hypertrophique.
Hyperaldostéronisme primaire: les patients avec hyperaldostéronisme primaire ne répondent généralement pas aux médicaments antihypertenseurs agissant par l'intermédiaire de l'inhibition du système rénine-angiotensine.
Général: chez les patients dont la tonicité vasculaire et la fonction rénale dépendent de façon prédominante de l'activité du système rénine-angiotensine-aldostérone (par exemple les patients présentant une insuffisance cardiaque congestive sévère ou une maladie rénale sous-jacente, y compris une sténose des artères rénales), le traitement par inhibiteurs de l'enzyme de conversion ou antagonistes des récepteurs de l'angiotensine-II agissant sur ce système a été associé à une hypotension
14 aiguë, une azotémie, une oligurie ou, rarement, à une insuffisance rénale aiguë.
Comme avec n’ importe quels agents antihypertenseurs, une baisse brutale de la pression artérielle chez des patients porteurs d’ une cardiopathie ischémique ou d’ une maladie cardiovasculaire ischémique pourrait entraîner un infarctus du myocarde ou un accident vasculaire cérébral.
Comme observé avec les inhibiteurs de l'enzyme de conversion, l'irbésartan et les autres antagonistes de l'angiotensine semblent moins efficaces pour baisser la pression artérielle chez les sujets noirs par rapport aux sujets non-noirs, probablement à cause d'une plus forte prévalence d'un taux de rénine bas dans la population hypertendue noire (voir rubrique 5.1).
Grossesse: les inhibiteurs des récepteurs de l’ angiotensine II (ARAII) dont Aprovel ne doivent pas être débutés au cours de la grossesse.
A moins que le traitement par ARAII ne soit considéré comme essentiel, il est recommandé de modifier le traitement antihypertenseur chez les patientes qui envisagent une grossesse pour un médicament ayant un profil de sécurité établi pendant la grossesse.
En cas de diagnostic de grossesse, le traitement par un ARAII doit être arrêté immédiatement et si nécessaire un traitement alternatif sera débuté (voir rubriques 4.3 et 4.6).
Lactose: en raison de la présence de lactose, ce médicament est contre-indiqué en cas de galactosémie congénitale, de syndrome de malabsorption du glucose ou du galactose ou de déficit en lactase.
Enfants: l'irbésartan a été étudié dans des populations pédiatriques de 6 à 16 ans mais les données actuelles sont insuffisantes pour supporter une extension d'utilisation chez l'enfant jusqu'à ce que des données complémentaires soient disponibles (voir rubriques 4.8, 5.1 et 5.2).
4.5 Interactions avec d'autres médicaments et autres formes d' interaction
Cependant Aprovel a été associé sans problème à d’ autres antihypertenseurs tels que des bêtabloquants, des antagonistes calciques à longue durée d’ action et des diurétiques thiazidiques.
Un traitement antérieur par des diurétiques à une dose élevée peut provoquer une hypovolémie et un risque d’ hypotension lorsqu'un traitement par Aprovel est mis en route (voir rubrique 4.4).
Supplémentation en potassium ou diurétiques épargneurs de potassium: en vertu de l'expérience acquise avec les autres substances intervenant dans le système rénine-angiotensine, l'administration concomitante de Aprovel avec des diurétiques d’ épargne potassique, une supplémentation en potassium, des sels de régime contenant du potassium ou d’ autres médicaments qui peuvent augmenter les taux de potassium sérique (par exemple héparine) peut entraîner une élévation de la kaliémie, et donc n'est pas recommandée (voir rubrique 4.4).
Lithium: des augmentations réversibles des concentrations sériques et de la toxicité du lithium ont été rapportées avec les inhibiteurs de l'enzyme de conversion.
A ce jour, des effets similaires ont été très rarement rapportés avec l'irbésartan.
Par conséquent, cette association est déconseillée (voir rubrique 4.4).
Si l'association se révèle nécessaire, une surveillance stricte de la lithémie est recommandée.
Anti-inflammatoires non stéroïdiens: lorsque les antagonistes de l'angiotensine II sont administrés simultanément avec des anti-inflammatoires non stéroïdiens (c'est-à-dire les inhibiteurs sélectifs de la cyclo-oxygénase de type 2 (COX-2), l'acide acétylsalicylique (> 3 g/ jour) et les anti-inflammatoires non stéroïdiens non sélectifs), une atténuation de l'effet anti-hypertenseur peut se produire.
Comme avec les inhibiteurs de l'enzyme de conversion de l'angiotensine, l'utilisation concomitante des antagonistes de l'angiotensine II et des anti-inflammatoires non stéroïdiens non sélectifs peut accroître le risque de détérioration de la fonction rénale, avec une possibilité d'insuffisance rénale aiguë, et une augmentation du potassium sérique en particulier chez les patients présentant une fonction rénale préalablement altérée.
L'association devra être administrée avec prudence, en particulier chez les personnes âgées.
Les patients devront être correctement hydratés et une surveillance de la fonction rénale devra être envisagée après l'initiation de l'association thérapeutique, puis périodiquement.
15 Autres informations sur les interactions de l'irbésartan: dans les études cliniques, la pharmacocinétique de l'irbésartan n'a pas été modifiée par l'administration simultanée d'hydrochlorothiazide.
L'irbésartan est principalement métabolisé par le CYP2C9 et dans une moindre mesure par glucuronidation.
Il n’ a pas été observé d’ interactions pharmacocinétique et pharmacodynamique significatives quand l'irbésartan a été administré simultanément avec la warfarine, un médicament métabolisé par le CYP2C9.
Les effets des inducteurs du CYP2C9, tels que la rifampicine, sur la pharmacocinétique de l'irbésartan n'ont pas été évalués.
La pharmacocinétique de la digoxine n'a pas été altérée par l'administration simultanée d'irbésartan.
4.6 Grossesse et allaitement
Grossesse: l’ utilisation des ARAII est déconseillée pendant le 1er trimestre de la grossesse (voir rubrique 4.4).
L’ utilisation des ARAII est contre-indiquée aux 2ème et 3ème trimestres de la grossesse (voir rubriques 4.3 et 4.4).
Cependant une petite augmentation du risque de malformation congénitale ne peut être exclue.
Il n’ existe pas d’ études épidémiologiques disponibles concernant l’ utilisation des ARAII au 1er trimestre de la grossesse, cependant un risque similaire aux IEC pourrait exister pour cette classe.
A moins que le traitement avec un ARAII soit considéré comme essentiel, il est recommandé de modifier le traitement antihypertenseur chez les patientes qui envisagent une grossesse pour un médicament ayant un profil de sécurité établi pendant la grossesse.
En cas de diagnostic de grossesse, le traitement par un ARAII doit être arrêté immédiatement et si nécessaire un traitement alternatif sera débuté.
(voir rubrique 5.3).
En cas d’ exposition aux ARAII à partir du 2ème trimestre de la grossesse il est recommandé de faire une échographie fœ tale afin de vérifier la fonction rénale et les os de la voute du crâne.
Les nouveau-nés de mère traitée par un ARAII doivent être surveillés sur le plan tensionnel (voir rubriques 4.3 et 4.4).
Aprovel est contre-indiqué pendant l'allaitement.
On ne sait pas si l'irbésartan est excrété dans le lait maternel humain.
L'irbésartan est excrété dans le lait des rates allaitantes (voir rubrique 4.3).
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
En se basant sur ses propriétés pharmacodynamiques, il est peu probable que l'irbésartan affecte cette aptitude.
Lors de la conduite de véhicules ou l'utilisation de machines, il devra être pris en compte que des vertiges ou de la fatigue peuvent survenir lors du traitement.
4.8 Effets indésirables
Lors des essais cliniques contrôlés versus placebo, menés chez des patients hypertendus, l'incidence globale des évènements indésirables ne présentaient pas de différence entre le groupe traité par irbésartan (56,2%) et le groupe recevant un placebo (56,5%).
Les interruptions de traitement dues aux événements indésirables d’ ordre clinique ou biologique étaient moins fréquentes chez les patients traités par irbésartan (3,3%) que chez les patients sous placebo (4,5%).
L'incidence des événements indésirables était indépendante de la posologie (dans la fourchette des posologies recommandées), du sexe, de l'âge, de la race ou de la durée du traitement.
Chez les patients hypertendus diabétiques présentant une microalbuminurie et une fonction rénale normale, des vertiges orthostatiques et des hypotensions orthostatiques ont été rapportés chez 0,5% (c'est à dire, peu fréquemment) des patients, mais en excès par rapport au placebo.
16 Les effets indésirables suivants ont été rapportés au cours des études cliniques versus placebo dans lesquelles 1965 patients ont reçu de l’ irbésartan.
Chez les patients hypertendus diabétiques ayant une insuffisance rénale chronique et une protéinurie patente, les effets indésirables marqués d’ une (*) ont été rapportés en plus chez plus de 2% des patients et en excès par rapport au placebo.
La fréquence des effets indésirables listés ci-après est définie selon la convention suivante: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10); peu fréquent (≥ 1/ 1.000, < 1/ 100); rare (≥ 1/ 10.000, < 1/ 1.000); très rare (< 1/ 10.000).
Dans chaque groupe de fréquence, les effets indésirables sont présentés par ordre décroissant de gravité.
Investigations:
Très fréquents:
Une hyperkaliémie* est survenue plus souvent chez les patients diabétiques traités par irbésartan que chez ceux traités par placebo.
Chez les patients hypertendus diabétiques ayant une microalbuminurie et une fonction rénale normale, une hyperkaliémie (≥ 5,5 mEq/ l) est survenue chez 29,4% (c'est-à-dire très fréquemment) des patients du groupe irbésartan 300 mg et chez 22% des patients du groupe placebo.
Chez les patients hypertendus diabétiques ayant une insuffisance rénale chronique et une protéinurie patente, une hyperkaliémie (≥ 5,5 mEq/ l) est survenue chez 46,3% des patients du groupe irbésartan et 26,3% des patients du groupe placebo.
Fréquents:
des augmentations significatives de la créatine kinase plasmatique ont été observées fréquemment (1,7%) chez les sujets traités par irbésartan.
Aucune de ces augmentations n’ a été associée à des événements musculo-squelettiques cliniquement identifiables.
Chez 1,7% des patients hypertendus ayant une atteinte rénale diabétique avancée traitée par l'irbésartan, une diminution de l’ hémoglobine*, non cliniquement significative a été observée.
Affections cardiaques Peu fréquent: tachycardie
Affections du système nerveux Fréquent:
sensations vertigineuses, vertiges orthostatiques*
Affections respiratoires, thoraciques et médiastinaux Peu fréquent: toux
Affections gastro-intestinales Fréquents:
nausées / vomissements
Peu fréquents: diarrhée, dyspepsie/ brûlure d’ estomac
Affections musculo-squelettiques et systémiques Fréquent:
douleurs musculosquelettique*
Affections vasculaires Fréquents:
hypotension orthostatique*
Peu fréquents: bouffées vaso motrices
Troubles généraux et anomalies au site d’ administration Fréquents:
Peu fréquents:
fatigue douleurs thoraciques
Affections des Peu fréquents:
organes de reproduction et du sein dysfonctionnements sexuels
17 Les effets indésirables supplémentaires suivants ont été rapportés depuis la mise sur le marché; ils proviennent de déclarations spontanées si bien que la fréquence de ces effets indésirables ne peut-être determinée:
Affections du système nerveux:
Céphalées
Affections de l'oreille et du conduit auditif:
Acouphènes
Affections gastro-intestinales:
Dysgeusie
Affections du rein et des voies urinaires:
Altération de la fonction rénale incluant des cas d’ insuffisance rénale aiguë chez des patients à risque (voir rubrique 4.4).
Affections de la peau et du tissu sous-cutané:
Vascularite leukocytoclasique
Affections musculo-squelettiques et systémiques:
Arthralgie, myalgie (associée dans certains cas à une augmentation des taux plasmatiques de créatine kinase), crampes musculaires
Troubles du métabolisme et de la nutrition:
Hyperkaliémie
Affections du système immunitaire:
Cas de réactions d’ hypersensibilité, tels que rash, urticaire, angio-oedème, ont été rapportés
Affections hépatobiliaires Hépatite, anomalie de la fonction hépatique
Enfants: dans une étude randomisée ayant inclus 318 enfants et adolescents hypertendus âgés de 6 à 16 ans, les effets indésirables liés au traitement rapportés pendant la phase en double aveugle de 3 semaines ont été les suivants: céphalées (7,9%), hypotension (2,2%), vertiges (1,9%), toux (0,9%).
Dans la période en ouvert de 26 semaines de cette étude, les anomalies biologiques les plus fréquemment observées ont été des augmentations de la créatinine (6,5%) et des valeurs de CK augmentées chez 2% des enfants recevant le produit.
4.9 Surdosage
Aucune toxicité n'a été rapportée suite à l'exposition d'adultes à des doses allant jusqu'à 900 mg/ jour pendant 8 semaines.
Une bradycardie pourrait également survenir.
Aucune information spécifique n’ est disponible sur le traitement en cas de surdosage par l'irbésartan.
Le patient doit être placé sous étroite surveillance et un traitement symptomatique et de soutien devrait être instauré.
Des mesures telles que l'induction de vomissements et/ ou le lavage gastrique sont suggérées.
Le charbon activé peut être utile dans le traitement du surdosage.
L'irbésartan n'est pas hémodialysable.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Antagonistes des récepteurs de l'angiotensine-II, code ATC C09C A04.
18 Mécanisme d’ action:
Irbésartan est un antagoniste sélectif puissant des récepteurs de l'angiotensine-II (type AT1), actif par voie orale.
Irbésartan bloque tous les effets de l'angiotensine-II, faisant intervenir les récepteurs AT1, indépendamment de l'origine ou de la voie de synthèse de l'angiotensine-II.
L'antagonisme sélectif des récepteurs de l'angiotensine-II (AT1) provoque une élévation des taux plasmatiques de rénine et des taux d'angiotensine-II et une baisse de la concentration plasmatique d'aldostérone.
La kaliémie n'est pas modifiée de façon significative par l'irbésartan seul aux doses recommandées.
L'irbésartan n'inhibe pas l'ECA (kininase-II), enzyme qui génère la formation d'angiotensine-II et qui dégrade également la bradykinine en métabolites inactifs.
L'irbésartan ne nécessite pas une activation métabolique pour être actif.
Efficacité clinique:
Hypertension L'irbésartan abaisse la pression artérielle en entraînant des changements minimes de la fréquence cardiaque.
La baisse de la pression artérielle est dose-dépendante avec une tendance vers un plateau aux doses supérieures à 300 mg, en une seule prise par jour.
Des doses de 150 à 300 mg, en une prise quotidienne, abaissent les valeurs de la pression artérielle, en position couchée ou assise, en moyenne de 8-13/ 5-8 mm Hg (PAS/ PAD) à la 24ème heure après la prise (vallée).
Cette baisse est supérieure à celle observée sous placebo.
La baisse maximale de la pression artérielle est obtenue dans les 3 à 6 heures après l'administration du produit.
L'effet antihypertenseur se maintient pendant au moins 24 heures.
A 24 heures, la baisse de la pression artérielle est encore de 60 à 70% des chiffres diastolique et systolique au pic, aux doses recommandées.
Une dose de 150 mg, en une prise par jour, produit des effets similaires sur la pression artérielle 24 heures après la prise (vallée) et sur la pression artérielle moyenne sur 24 heures que la même dose répartie en 2 prises par jour.
L'effet antihypertenseur de Aprovel se manifeste en une à deux semaines, l'effet maximal étant observé quatre à six semaines après le début du traitement.
Les effets antihypertenseurs se maintiennent lors des traitements au long cours.
La pression artérielle revient progressivement à son état initial après arrêt du traitement.
Un arrêt du traitement n'entraîne pas d’ effet rebond.
Les effets antihypertenseurs de l'irbésartan et des diurétiques thiazidiques sont additifs.
Chez les patients qui ne sont pas contrôlés de façon adéquate par l'irbésartan seul, l'addition d’ une faible dose d’ hydrochlorothiazide (12,5 mg) à l'irbésartan en une prise quotidienne produit une baisse plus importante de la PA, ajustée par rapport au placebo, 24 heures après la prise (vallée), de 7-10/ 3-6 mm Hg (PAS/ PAD).
L'efficacité de Aprovel est indépendante de l'âge ou du sexe.
Comme pour les autres médicaments agissant sur le système rénine-angiotensine, les patients noirs hypertendus présentent une réponse notablement moindre à l'irbésartan administré seul.
Quand l'irbésartan est administré en association avec une faible dose d’ hydrochlorothiazide (par exemple 12,5 mg par jour), la réponse antihypertensive des patients noirs rejoint celle des patients blancs.
Il n’ y a pas d’ effet cliniquement significatif sur l'uricémie ou sur l'uricurie.
La baisse de pression artérielle avec des doses cibles, obtenues après titration, d'irbésartan de 0,5 mg/ kg (faible), 1,5 mg/ kg (moyenne) et 4,5 mg/ kg (forte) a été évaluée chez 318 enfants et adolescents hypertendus ou à risque (diabétiques, antécédents familiaux d'hypertension) âgés de 6 à 16 ans sur une période de trois semaines.
A la fin des trois semaines, la baisse moyenne par rapport à la valeur initiale du critère principal d'efficacité, pression artérielle systolique en position assise à la vallée (PAS ass), était de 11,7 mm Hg (faible dose), 9,3 mm Hg (dose moyenne) et 13,2 mm Hg (forte dose).
Aucune différence significative n'a été mise en évidence entre ces doses.
La baisse moyenne ajustée de la pression artérielle diastolique en position assise à la vallée (PAD ass) était la suivante:
3,8 mm Hg (faible dose), 3,2 mm Hg (dose moyenne), 5,6 mm Hg (forte dose).
Sur une période ultérieure de deux semaines pendant laquelle les patients ont été re-randomisés sous la substance active ou le placebo, les patients sous placebo ont eu une augmentation de la PAS ass de 2,4 mm Hg et de la PAD ass de 2,0 mm Hg comparée à une modification de +0,1 et - 0,3 mm Hg respectivement pour les patients sous irbésartan toutes doses (voir rubrique 4.2).
19 Hypertension et diabète de type 2 avec atteinte rénale L'étude "Irbesartan Diabetic Nephropathy Trial (IDNT)" montre que l'irbésartan ralentit la progression de l'atteinte rénale chez des patients ayant une insuffisance rénale chronique et une protéinurie avérée.
IDNT est une étude de morbi-mortalité en double aveugle, contrôlée, comparant Aprovel, amlodipine et un placebo.
Les effets à long terme (en moyenne 2,6 ans) de Aprovel sur la progression de l'atteinte rénale et sur la mortalité toute cause ont été étudiés chez 1715 patients hypertendus diabétiques de type 2 ayant une protéinurie ≥ 900 mg/ jour et une créatininémie comprise entre 1,0 et 3,0 mg/ dl.
Les patients ont reçu des doses progressives, en fonction de la tolérance, de 75 mg jusqu'à une dose d'entretien de 300 mg d'irbésartan, de 2,5 mg jusqu'à une dose de 10 mg d'amlodipine, ou un placebo.
Dans tous les groupes de traitement, les patients ont reçu en général 2 à 4 antihypertenseurs (par exemple diurétiques, bêtabloquants, alpha-bloquants) afin d'atteindre un objectif tensionnel prédéfini ≤ 135/ 85 mm Hg ou une réduction de 10 mm Hg de la pression artérielle systolique si celle -ci était > 160 mm Hg à l'état basal.
Soixante pour cent (60%) des patients du groupe placebo ont atteint cet objectif tensionnel et respectivement 76% et 78% dans les groupes irbésartan et amlodipine.
L'irbésartan a réduit significativement le risque relatif du critère principal combiné: doublement de la créatininémie, insuffisance rénale terminale (IRT) ou mortalité toute cause.
Environ 33% des patients du groupe irbésartan ont atteint ce critère principal combiné rénal comparativement à 39% et 41% dans les groupes placebo et amlodipine [réduction du risque relatif de 20% versus placebo (p= 0,024) et réduction du risque relatif de 23% par rapport à l'amlodipine (p= 0,006)].
Lors de l'analyse individuelle des composants du critère principal, aucun effet sur la mortalité toute cause n'a été observé, alors qu'une tendance positive sur la réduction de l'IRT et une réduction significative du doublement de la créatininémie ont été observées.
L'effet du traitement a été évalué dans des sous-groupes tenant compte du sexe, de la race, de l'âge, de la durée du diabète, de la pression artérielle à l'état basal, de la créatininémie et du taux d'albuminurie.
Chez les femmes et dans le sous-groupe des patients noirs, qui représentaient respectivement 32% et 26% de la population totale de l'étude, le bénéfice rénal n'était pas évident, bien que les intervalles de confiance ne l'excluaient pas.
De même pour le critère secondaire constitué des événements cardiovasculaires fatals ou non, il n'y a pas eu de différence entre les trois groupes sur la population totale, alors qu'une augmentation de l'incidence d'infarctus du myocarde non mortels a été observée chez les femmes et qu'une diminution de l'incidence d'infarctus du myocarde non mortels a été observée chez les hommes dans le groupe irbésartan versus le traitement comportant le placebo.
Une augmentation de l'incidence d'infarctus du myocarde non mortels et d'accidents vasculaires cérébraux a été observée chez les femmes dans le groupe de traitement comportant irbésartan versus le groupe de traitement comportant amlodipine, alors que les hospitalisations pour insuffisance cardiaque ont été réduites sur la population globale.
Toutefois, aucune explication particulière de ces résultats chez la femme n'a été identifiée.
L'étude "Effects of Irbesartan on Microalbuminuria in Hypertensive Patients with type 2 Diabetes Mellitus (IRMA 2)" montre qu'irbésartan 300 mg retarde la progression vers une protéinurie avérée chez des patients ayant une microalbuminurie.
IRMA 2 est une étude de morbidité, en double aveugle, contrôlée versus placebo, menée chez 590 patients ayant un diabète de type 2, une microalbuminurie (30-300 mg/ jour) et une fonction rénale normale (créatininémie ≤ 1,5 mg/ dl chez les hommes et < 1,1 mg/ dl chez les femmes).
L'étude a évalué les effets à long terme (2 ans) de Aprovel sur la progression vers une protéinurie clinique (avérée) (taux d'excression urinaire d'albumine (TEUA) > 300 mg/ jour et augmentation du TEUA d'au moins 30% de la valeur basale).
L'objectif tensionnel prédéfini était ≤ 135/ 85 mm Hg.
D'autres antihypertenseurs (à l'exception des inhibiteurs de l'enzyme de conversion, des antagonistes des récepteurs de l'angiotensine II, et des inhibiteurs calciques de type dihydropyridine) étaient ajoutés si besoin pour permettre l'atteinte de l'objectif tensionnel.
Alors qu'une pression artérielle comparable a été atteinte dans tous les groupes de traitement, moins de patients ont atteint le critère de protéinurie avérée dans le groupe irbésartan 300 mg (5,2%) que dans les groupes placebo (14,9%) ou irbésartan 150 mg (9,7%), démontrant ainsi pour la plus haute dose une réduction du risque relatif de 70% versus placebo (p= 0,0004).
Une amélioration concomitante du taux de filtration glomérulaire (TFG) n'a pas été observée pendant les trois premiers mois de traitement.
Le ralentissement de la progression vers une protéinurie clinique a été évidente dès le troisième mois et s'est poursuivi sur une période de 2 ans.
20 normale (< 30 mg/ jour) a été plus fréquente dans le groupe Aprovel 300 mg (34%) que dans le groupe placebo (21%).
5.2 Propriétés pharmacocinétiques
L'irbésartan est bien absorbé après administration orale: des études de la biodisponibilité absolue donnent des valeurs d’ environ 60-80%.
La prise concomitante d'aliments ne modifie pas de façon significative la biodisponibilité de l'irbésartan.
La liaison aux protéines plasmatiques est de l'ordre de 96%, avec une liaison négligeable aux cellules sanguines.
Le volume de distribution est de 14 53-93 litres.
Après administration orale ou intraveineuse d'irbésartan marqué au C, 80 à 85% de la radioactivité plasmatique circulante peuvent être attribués à l'irbésartan inchangé.
L'irbésartan est métabolisé par le foie par glucuroconjugaison et oxydation.
Le métabolite circulant principal est le glucuronide d'irbésartan (approximativement 6%).
L'isoenzyme CYP3A4 a un effet négligeable.
L'irbésartan présente une pharmacocinétique linéaire et proportionnelle à la dose dans une fourchette de 10 à 600 mg.
A des doses supérieures à 600 mg (deux fois la dose maximale recommandée), on observe une augmentation moins que proportionnelle de l'absorption orale: la cause en est inconnue.
Les pics de concentration plasmatique sont atteints 1,5 à 2 heures après administration orale.
La clairance totale et la clairance rénale sont respectivement de 157-176 et 3-3,5 ml/ mn.
La demi-vie d’ élimination terminale de l'irbésartan est 11-15 heures.
Les concentrations plasmatiques à l'état d'équilibre sont atteintes trois jours après le début d'un traitement en une seule prise par jour.
Une accumulation limitée d'irbésartan (< 20%) est observée dans le plasma après administration répétée d'une dose unique par jour.
Dans une étude, des concentrations plasmatiques d’ irbésartan un peu plus élevées furent observées chez des femmes hypertendues.
Cependant, il n’ y a pas eu de différence concernant la demi-vie et l'accumulation d’ irbésartan.
Aucun ajustement posologique n’ est nécessaire chez la femme.
Les valeurs des AUC et Cmax de l'irbésartan furent un peu plus grandes chez les sujets âgés (≥ 65 ans) que chez les sujets jeunes (18-40 ans).
Cependant, la demi-vie terminale ne fut pas significativement modifiée.
Aucun ajustement posologique n’ est nécessaire chez la personne âgée.
L'irbésartan et ses métabolites sont éliminés par voie biliaire et rénale.
Après administration orale ou 14 intraveineuse d'irbésartan marqué au C, approximativement 20% de la radioactivité sont retrouvés dans les urines et la radioactivité restante dans les fèces.
Une quantité inférieure à 2% de la dose est excrétée dans les urines sous forme d'irbésartan inchangé.
La pharmacocinétique de l'irbésartan a été évaluée chez 23 enfants hypertendus après l'administration de doses d'irbésartan quotidiennes uniques ou multiples (2 mg/ kg) jusqu'à une dose quotidienne maximale de 150 mg pendant quatre semaines.
Parmi ces 23 enfants, 21 étaient évaluables pour une comparaison avec les données pharmacocinétiques chez l'adulte (douze enfants de plus de 12 ans, neuf enfants entre 6 et 12 ans).
Les résultats montrent que le Cmax, l'AUC et les taux de clairance étaient comparables à ceux observés chez des adultes recevant 150 mg d'irbésartan par jour.
Une accumulation limitée d'irbésartan (18%) dans le plasma a été observée avec des doses répétées en une prise par jour.
Insuffisance rénale: les paramètres pharmacocinétiques de l'irbésartan ne sont pas significativement modifiés chez les insuffisants rénaux ou chez les patients soumis à une hémodialyse.
L'irbésartan n'est pas épuré par hémodialyse.
Insuffisance hépatique: les paramètres pharmacocinétiques de l'irbésartan ne sont pas modifiés de façon significative chez les patients présentant une cirrhose du foie légère à modérée.
Aucune étude n’ a été menée chez des patients ayant une insuffisance hépatique sévère.
5.3 Données de sécurité précliniques
Aucune toxicité anormale systémique ou ciblée sur un organe n’ a été mise en évidence aux posologies cliniquement appropriées.
21 (≥ 250 mg/ kg/ jour chez le rat et ≥ 100 mg / kg/ jour chez le macaque) ont causé des réductions sur la lignée rouge sanguine (érythrocytes, hémoglobine, hématocrite).
Ces effets furent considérés comme secondaires à une diminution de la perfusion rénale due aux effets hypotenseurs du médicament.
De plus, l'irbésartan a induit une hyperplasie/ hypertrophie des cellules juxtaglomérulaires (chez le rat à doses ≥ 90 mg/ kg/ jour et chez le macaque à doses ≥ 10 mg/ kg/ jour).
L'action pharmacologique de l'irbésartan a été considérée comme étant la cause de toutes ces modifications.
Chez l'homme, aux doses thérapeutiques d’ irbésartan, une hyperplasie/ hypertrophie des cellules juxtaglomérulaires n’ apparait pas avoir d’ implication.
L’ irbésartan n’ a montré aucun signe de mutagénicité, clastogénicité et carcinogénicité.
Les études menées chez l'animal avec l'irbésartan ont mis en évidence des effets toxiques transitoires (augmentation de la formation de cavernes au niveau rénal et pelvien, hydro-uretère ou oedème sous cutanés) chez les foetus de rats.
Chez le lapin, des avortements ou des résorptions précoces ont été observés à des doses entraînant des effets toxiques importants y compris létaux pour la mère.
Aucun effet tératogène n’ a été constaté chez le rat ou le lapin.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Cellulose microcristalline Croscarmellose sodique Lactose monohydraté Stéarate de magnésium Silice colloïdale hydratée Amidon de maïs prégélatinisé Poloxamère 188.
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
3 ans.
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas 30°C.
6.5 Nature et contenu de l'emballage extérieur
Boite de 14 comprimés:
1 plaquette thermoformée de 14 comprimés dans un blister en PVC/ PVDC/ Aluminium.
Boite de 28 comprimés:
2 plaquettes thermoformées de 14 comprimés dans un blister en PVC/ PVDC/ Aluminium.
Boite de 56 comprimés:
4 plaquettes thermoformées de 14 comprimés dans un blister en PVC/ PVDC/ Aluminium.
Boite de 98 comprimés:
7 plaquettes thermoformées de 14 comprimés dans un blister en PVC/ PVDC/ Aluminium.
22 Boite de 56 x 1 comprimés:
7 plaquettes thermoformées PVC/ PVDC/ Aluminium de 8 x 1 comprimé pour délivrance à l'unité.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d' élimination
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC 174 avenue de France F-75013 Paris - France
8.
NUMÉROS D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 97/ 046/ 004-006 EU/ 1/ 97/ 046/ 011 EU/ 1/ 97/ 046/ 014
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Date de première autorisation:
27 Août 1997 Date de dernier renouvellement:
27 Août 2007
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
23 1.
DÉNOMINATION DU MÉDICAMENT
Aprovel 300 mg comprimés.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé contient 300 mg d'irbésartan.
Excipient:
61,50 mg de lactose monohydrate par comprimé.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé.
Blanc à blanc crème, biconvexe, de forme ovale avec un coeur sur l'une des faces et le numéro 2773 gravé sur l'autre face.
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
Traitement de l'hypertension artérielle essentielle.
Traitement de l'atteinte rénale des patients hypertendus diabétiques de type 2, dans le cadre de la prise en charge par un médicament antihypertenseur(voir rubrique 5.1).
4.2 Posologie et mode d' administration
La posologie initiale et d’ entretien habituelle recommandée est de 150 mg, administrée en une seule prise par jour, au cours ou en dehors des repas.
Aprovel à la dose de 150 mg une fois par jour permet généralement un meilleur contrôle de la pression artérielle sur 24 heures que la dose de 75 mg.
Cependant, l'initiation du traitement avec 75 mg par jour pourra être envisagée particulièrement chez les patients hémodialysés ou les patients âgés de plus de 75 ans.
Chez les patients insuffisamment contrôlés à la dose de 150 mg une fois par jour, la posologie peut être augmentée à 300 mg ou un autre agent antihypertenseur peut être ajouté.
En particulier, il a été démontré que l'addition d’ un diurétique tel que l'hydrochlorothiazide a un effet additif avec Aprovel (voir rubrique 4.5).
Chez les patients hypertendus diabétiques de type 2, le traitement doit être initié à la dose de 150 mg d'irbésartan une fois par jour et augmenté à 300 mg une fois par jour, dose d'entretien préférable pour le traitement de l'atteinte rénale.
La démonstration du bénéfice rénal de Aprovel chez les patients hypertendus diabétiques de type 2 est basée sur des études dans lesquelles l'irbésartan était utilisé, si nécessaire, en addition à d'autres antihypertenseurs pour atteindre un objectif tensionnel (voir rubrique 5.1).
Insuffisance rénale: aucune adaptation posologique n’ est nécessaire chez les patients insuffisants rénaux.
Une dose de départ plus faible (75 mg) devra être envisagée chez les patients sous hémodialyse (voir rubrique 4.4).
Insuffisance hépatique: aucune adaptation posologique n'est nécessaire chez les patients atteints d’ insuffisance hépatique légère à modérée.
Il n’ y a pas d’ expérience clinique chez les patients atteints d’ insuffisance hépatique sévère.
24 Sujets âgés: en dehors du sujet âgé de plus de 75 ans, chez lequel le traitement pourra être initié à la dose de 75 mg/ j, aucune adaptation posologique n’ est habituellement nécessaire chez le sujet âgé.
Enfants: l'utilisation de l'irbésartan chez l'enfant et l'adolescent n'est pas recommandée du fait d'un manque de données d'efficacité et de tolérance (voir rubriques 4.8, 5.1 et 5.2).
4.3 Contre-indications
Hypersensibilité à la substance active, ou à l'un des excipients (voir rubrique 6.1).
Deuxième et troisième trimestres de la grossesse (voir rubriques 4.4 et 4.6).
Allaitement (voir rubrique 4.6).
4.4 Mises en garde spéciales et précautions d’ emploi
Hypovolémie: une hypotension symptomatique, en particulier après la première dose, peut survenir chez les patients présentant une déplétion sodée et/ ou une hypovolémie secondaire à un traitement diurétique intensif, une alimentation hyposodée, une diarrhée ou des vomissements.
Ces anomalies doivent être corrigées avant l'administration de Aprovel.
Hypertension artérielle rénovasculaire: il existe un risque accru d'hypotension sévère et d'insuffisance rénale lorsque des patients présentant une sténose bilatérale de l'artère rénale ou une sténose artérielle rénale sur rein fonctionnel unique, reçoivent des médicaments qui agissent sur le système rénine- angiotensine-aldostérone.
Bien que cela n’ aie pas été documenté avec Aprovel, un phénomène similaire est à prévoir avec les antagonistes des récepteurs de l'angiotensine-II.
Insuffisance rénale et transplantation rénale: quand Aprovel est utilisé chez les patients présentant une altération de la fonction rénale, un contrôle périodique du potassium et de la créatinine sériques est recommandé.
Aucune expérience n’ est disponible concernant l'utilisation de Aprovel chez les patients ayant eu une transplantation rénale récente.
Patients hypertendus diabétiques de type 2 ayant une atteinte rénale: dans une analyse faite sur une étude menée chez des patients ayant une atteinte rénale avancée, les effets de l'irbésartan à la fois sur les événements rénaux et cardiovasculaires n'ont pas été uniformes à travers tous les sous-groupes.
En particulier, ils sont apparus moins favorables chez les femmes et chez les patients non-blancs (voir rubrique 5.1).
Hyperkaliémie: comme avec les autres médicaments agissant sur le système rénine-angiotensine- aldostérone, une hyperkaliémie peut survenir au cours d’ un traitement par Aprovel, en particulier en présence d’ une insuffisance rénale, d'une protéinurie avérée liée à une atteinte rénale due au diabète, et/ ou d’ une insuffisance cardiaque.
Un contrôle rapproché du potassium sérique chez ces patients à risque est recommandé (voir rubrique 4.5).
Lithium: l'association du lithium et de Aprovel est déconseillée (voir rubrique 4.5).
Sténose de la valve aortique et mitrale, cardiomyopathie obstructive hypertrophique: comme avec les autres vasodilatateurs, une prudence particulière est indiquée chez les patients souffrant de sténose aortique ou mitrale ou de cardiomyopathie obstructive hypertrophique.
Hyperaldostéronisme primaire: les patients avec hyperaldostéronisme primaire ne répondent généralement pas aux médicaments antihypertenseurs agissant par l'intermédiaire de l'inhibition du système rénine-angiotensine.
Général: chez les patients dont la tonicité vasculaire et la fonction rénale dépendent de façon prédominante de l'activité du système rénine-angiotensine-aldostérone (par exemple les patients présentant une insuffisance cardiaque congestive sévère ou une maladie rénale sous-jacente, y compris une sténose des artères rénales), le traitement par inhibiteurs de l'enzyme de conversion ou antagonistes des récepteurs de l'angiotensine-II agissant sur ce système a été associé à une hypotension
25 aiguë, une azotémie, une oligurie ou, rarement, à une insuffisance rénale aiguë.
Comme avec n’ importe quels agents antihypertenseurs, une baisse brutale de la pression artérielle chez des patients porteurs d’ une cardiopathie ischémique ou d’ une maladie cardiovasculaire ischémique pourrait entraîner un infarctus du myocarde ou un accident vasculaire cérébral.
Comme observé avec les inhibiteurs de l'enzyme de conversion, l'irbésartan et les autres antagonistes de l'angiotensine semblent moins efficaces pour baisser la pression artérielle chez les sujets noirs par rapport aux sujets non-noirs, probablement à cause d'une plus forte prévalence d'un taux de rénine bas dans la population hypertendue noire (voir rubrique 5.1).
Grossesse: les inhibiteurs des récepteurs de l’ angiotensine II (ARAII) dont Aprovel ne doivent pas être débutés au cours de la grossesse.
A moins que le traitement par ARAII ne soit considéré comme essentiel, il est recommandé de modifier le traitement antihypertenseur chez les patientes qui envisagent une grossesse pour un médicament ayant un profil de sécurité établi pendant la grossesse.
En cas de diagnostic de grossesse, le traitement par un ARAII doit être arrêté immédiatement et si nécessaire un traitement alternatif sera débuté (voir rubriques 4.3 et 4.6).
Lactose: en raison de la présence de lactose, ce médicament est contre-indiqué en cas de galactosémie congénitale, de syndrome de malabsorption du glucose ou du galactose ou de déficit en lactase.
Enfants: l'irbésartan a été étudié dans des populations pédiatriques de 6 à 16 ans mais les données actuelles sont insuffisantes pour supporter une extension d'utilisation chez l'enfant jusqu'à ce que des données complémentaires soient disponibles (voir rubriques 4.8, 5.1 et 5.2).
4.5 Interactions avec d'autres médicaments et autres formes d' interaction
Cependant Aprovel a été associé sans problème à d’ autres antihypertenseurs tels que des bêtabloquants, des antagonistes calciques à longue durée d’ action et des diurétiques thiazidiques.
Un traitement antérieur par des diurétiques à une dose élevée peut provoquer une hypovolémie et un risque d’ hypotension lorsqu'un traitement par Aprovel est mis en route (voir rubrique 4.4).
Supplémentation en potassium ou diurétiques épargneurs de potassium: en vertu de l'expérience acquise avec les autres substances intervenant dans le système rénine-angiotensine, l'administration concomitante de Aprovel avec des diurétiques d’ épargne potassique, une supplémentation en potassium, des sels de régime contenant du potassium ou d’ autres médicaments qui peuvent augmenter les taux de potassium sérique (par exemple héparine) peut entraîner une élévation de la kaliémie, et donc n'est pas recommandée (voir rubrique 4.4).
Lithium: des augmentations réversibles des concentrations sériques et de la toxicité du lithium ont été rapportées avec les inhibiteurs de l'enzyme de conversion.
A ce jour, des effets similaires ont été très rarement rapportés avec l'irbésartan.
Par conséquent, cette association est déconseillée (voir rubrique 4.4).
Si l'association se révèle nécessaire, une surveillance stricte de la lithémie est recommandée.
Anti-inflammatoires non stéroïdiens: lorsque les antagonistes de l'angiotensine II sont administrés simultanément avec des anti-inflammatoires non stéroïdiens (c'est-à-dire les inhibiteurs sélectifs de la cyclo-oxygénase de type 2 (COX-2), l'acide acétylsalicylique (> 3 g/ jour) et les anti-inflammatoires non stéroïdiens non sélectifs), une atténuation de l'effet anti-hypertenseur peut se produire.
Comme avec les inhibiteurs de l'enzyme de conversion de l'angiotensine, l'utilisation concomitante des antagonistes de l'angiotensine II et des anti-inflammatoires non stéroïdiens non sélectifs peut accroître le risque de détérioration de la fonction rénale, avec une possibilité d'insuffisance rénale aiguë, et une augmentation du potassium sérique en particulier chez les patients présentant une fonction rénale préalablement altérée.
L'association devra être administrée avec prudence, en particulier chez les personnes âgées.
Les patients devront être correctement hydratés et une surveillance de la fonction rénale devra être envisagée après l'initiation de l'association thérapeutique, puis périodiquement.
26 Autres informations sur les interactions de l'irbésartan: dans les études cliniques, la pharmacocinétique de l'irbésartan n'a pas été modifiée par l'administration simultanée d'hydrochlorothiazide.
L'irbésartan est principalement métabolisé par le CYP2C9 et dans une moindre mesure par glucuronidation.
Il n’ a pas été observé d’ interactions pharmacocinétique et pharmacodynamique significatives quand l'irbésartan a été administré simultanément avec la warfarine, un médicament métabolisé par le CYP2C9.
Les effets des inducteurs du CYP2C9, tels que la rifampicine, sur la pharmacocinétique de l'irbésartan n'ont pas été évalués.
La pharmacocinétique de la digoxine n'a pas été altérée par l'administration simultanée d'irbésartan.
4.6 Grossesse et allaitement
Grossesse: l’ utilisation des ARAII est déconseillée pendant le 1er trimestre de la grossesse (voir rubrique 4.4).
L’ utilisation des ARAII est contre-indiquée aux 2ème et 3ème trimestres de la grossesse (voir rubriques 4.3 et 4.4).
Cependant une petite augmentation du risque de malformation congénitale ne peut être exclue.
Il n’ existe pas d’ études épidémiologiques disponibles concernant l’ utilisation des ARAII au 1er trimestre de la grossesse, cependant un risque similaire aux IEC pourrait exister pour cette classe.
A moins que le traitement avec un ARAII soit considéré comme essentiel, il est recommandé de modifier le traitement antihypertenseur chez les patientes qui envisagent une grossesse pour un médicament ayant un profil de sécurité établi pendant la grossesse.
En cas de diagnostic de grossesse, le traitement par un ARAII doit être arrêté immédiatement et si nécessaire un traitement alternatif sera débuté.
(voir rubrique 5.3).
En cas d’ exposition aux ARAII à partir du 2ème trimestre de la grossesse il est recommandé de faire une échographie fœ tale afin de vérifier la fonction rénale et les os de la voute du crâne.
Les nouveau-nés de mère traitée par un ARAII doivent être surveillés sur le plan tensionnel (voir rubriques 4.3 et 4.4).
Aprovel est contre-indiqué pendant l'allaitement.
On ne sait pas si l'irbésartan est excrété dans le lait maternel humain.
L'irbésartan est excrété dans le lait des rates allaitantes (voir rubrique 4.3).
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
En se basant sur ses propriétés pharmacodynamiques, il est peu probable que l'irbésartan affecte cette aptitude.
Lors de la conduite de véhicules ou l'utilisation de machines, il devra être pris en compte que des vertiges ou de la fatigue peuvent survenir lors du traitement.
4.8 Effets indésirables
Lors des essais cliniques contrôlés versus placebo, menés chez des patients hypertendus, l'incidence globale des évènements indésirables ne présentaient pas de différence entre le groupe traité par irbésartan (56,2%) et le groupe recevant un placebo (56,5%).
Les interruptions de traitement dues aux événements indésirables d’ ordre clinique ou biologique étaient moins fréquentes chez les patients traités par irbésartan (3,3%) que chez les patients sous placebo (4,5%).
L'incidence des événements indésirables était indépendante de la posologie (dans la fourchette des posologies recommandées), du sexe, de l'âge, de la race ou de la durée du traitement.
Chez les patients hypertendus diabétiques présentant une microalbuminurie et une fonction rénale normale, des vertiges orthostatiques et des hypotensions orthostatiques ont été rapportés chez 0,5% (c'est à dire, peu fréquemment) des patients, mais en excès par rapport au placebo.
27 Les effets indésirables suivants ont été rapportés au cours des études cliniques versus placebo dans lesquelles 1965 patients ont reçu de l’ irbésartan.
Chez les patients hypertendus diabétiques ayant une insuffisance rénale chronique et une protéinurie patente, les effets indésirables marqués d’ une (*) ont été rapportés en plus chez plus de 2% des patients et en excès par rapport au placebo.
La fréquence des effets indésirables listés ci-après est définie selon la convention suivante: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10); peu fréquent (≥ 1/ 1.000, < 1/ 100); rare (≥ 1/ 10.000, < 1/ 1.000); très rare (< 1/ 10.000).
Dans chaque groupe de fréquence, les effets indésirables sont présentés par ordre décroissant de gravité.
Investigations:
Très fréquents:
Une hyperkaliémie* est survenue plus souvent chez les patients diabétiques traités par irbésartan que chez ceux traités par placebo.
Chez les patients hypertendus diabétiques ayant une microalbuminurie et une fonction rénale normale, une hyperkaliémie (≥ 5,5 mEq/ l) est survenue chez 29,4% (c'est-à-dire très fréquemment) des patients du groupe irbésartan 300 mg et chez 22% des patients du groupe placebo.
Chez les patients hypertendus diabétiques ayant une insuffisance rénale chronique et une protéinurie patente, une hyperkaliémie (≥ 5,5 mEq/ l) est survenue chez 46,3% des patients du groupe irbésartan et 26,3% des patients du groupe placebo.
Fréquents:
des augmentations significatives de la créatine kinase plasmatique ont été observées fréquemment (1,7%) chez les sujets traités par irbésartan.
Aucune de ces augmentations n’ a été associée à des événements musculo-squelettiques cliniquement identifiables.
Chez 1,7% des patients hypertendus ayant une atteinte rénale diabétique avancée traitée par l'irbésartan, une diminution de l’ hémoglobine*, non cliniquement significative a été observée.
Affections cardiaques Peu fréquent: tachycardie
Affections du système nerveux Fréquent:
sensations vertigineuses, vertiges orthostatiques*
Affections respiratoires, thoraciques et médiastinaux Peu fréquent: toux
Affections gastro-intestinales Fréquents:
nausées / vomissements
Peu fréquents: diarrhée, dyspepsie/ brûlure d’ estomac
Affections musculo-squelettiques et systémiques Fréquent:
douleurs musculosquelettique*
Affections vasculaires Fréquents:
hypotension orthostatique*
Peu fréquents: bouffées vaso motrices
Troubles généraux et anomalies au site d’ administration Fréquents:
Peu fréquents:
fatigue douleurs thoraciques
Affections des Peu fréquents:
organes de reproduction et du sein dysfonctionnements sexuels
28 Les effets indésirables supplémentaires suivants ont été rapportés depuis la mise sur le marché; ils proviennent de déclarations spontanées si bien que la fréquence de ces effets indésirables ne peut-être determinée:
Affections du système nerveux:
Céphalées
Affections de l'oreille et du conduit auditif:
Acouphènes
Affections gastro-intestinales:
Dysgeusie
Affections du rein et des voies urinaires:
Altération de la fonction rénale incluant des cas d’ insuffisance rénale aiguë chez des patients à risque (voir rubrique 4.4).
Affections de la peau et du tissu sous-cutané:
Vascularite leukocytoclasique
Affections musculo-squelettiques et systémiques:
Arthralgie, myalgie (associée dans certains cas à une augmentation des taux plasmatiques de créatine kinase), crampes musculaires
Troubles du métabolisme et de la nutrition:
Hyperkaliémie
Affections du système immunitaire:
Cas de réactions d’ hypersensibilité, tels que rash, urticaire, angio-oedème, ont été rapportés
Affections hépatobiliaires Hépatite, anomalie de la fonction hépatique
Enfants: dans une étude randomisée ayant inclus 318 enfants et adolescents hypertendus âgés de 6 à 16 ans, les effets indésirables liés au traitement rapportés pendant la phase en double aveugle de 3 semaines ont été les suivants: céphalées (7,9%), hypotension (2,2%), vertiges (1,9%), toux (0,9%).
Dans la période en ouvert de 26 semaines de cette étude, les anomalies biologiques les plus fréquemment observées ont été des augmentations de la créatinine (6,5%) et des valeurs de CK augmentées chez 2% des enfants recevant le produit.
4.9 Surdosage
Aucune toxicité n'a été rapportée suite à l'exposition d'adultes à des doses allant jusqu'à 900 mg/ jour pendant 8 semaines.
Une bradycardie pourrait également survenir.
Aucune information spécifique n’ est disponible sur le traitement en cas de surdosage par l'irbésartan.
Le patient doit être placé sous étroite surveillance et un traitement symptomatique et de soutien devrait être instauré.
Des mesures telles que l'induction de vomissements et/ ou le lavage gastrique sont suggérées.
Le charbon activé peut être utile dans le traitement du surdosage.
L'irbésartan n'est pas hémodialysable.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Antagonistes des récepteurs de l'angiotensine-II, code ATC C09C A04.
29 Mécanisme d’ action:
Irbésartan est un antagoniste sélectif puissant des récepteurs de l'angiotensine-II (type AT1), actif par voie orale.
Irbésartan bloque tous les effets de l'angiotensine-II, faisant intervenir les récepteurs AT1, indépendamment de l'origine ou de la voie de synthèse de l'angiotensine-II.
L'antagonisme sélectif des récepteurs de l'angiotensine-II (AT1) provoque une élévation des taux plasmatiques de rénine et des taux d'angiotensine-II et une baisse de la concentration plasmatique d'aldostérone.
La kaliémie n'est pas modifiée de façon significative par l'irbésartan seul aux doses recommandées.
L'irbésartan n'inhibe pas l'ECA (kininase-II), enzyme qui génère la formation d'angiotensine-II et qui dégrade également la bradykinine en métabolites inactifs.
L'irbésartan ne nécessite pas une activation métabolique pour être actif.
Efficacité clinique:
Hypertension L'irbésartan abaisse la pression artérielle en entraînant des changements minimes de la fréquence cardiaque.
La baisse de la pression artérielle est dose-dépendante avec une tendance vers un plateau aux doses supérieures à 300 mg, en une seule prise par jour.
Des doses de 150 à 300 mg, en une prise quotidienne, abaissent les valeurs de la pression artérielle, en position couchée ou assise, en moyenne de 8-13/ 5-8 mm Hg (PAS/ PAD) à la 24ème heure après la prise (vallée).
Cette baisse est supérieure à celle observée sous placebo.
La baisse maximale de la pression artérielle est obtenue dans les 3 à 6 heures après l'administration du produit.
L'effet antihypertenseur se maintient pendant au moins 24 heures.
A 24 heures, la baisse de la pression artérielle est encore de 60 à 70% des chiffres diastolique et systolique au pic, aux doses recommandées.
Une dose de 150 mg, en une prise par jour, produit des effets similaires sur la pression artérielle 24 heures après la prise (vallée) et sur la pression artérielle moyenne sur 24 heures que la même dose répartie en 2 prises par jour.
L'effet antihypertenseur de Aprovel se manifeste en une à deux semaines, l'effet maximal étant observé quatre à six semaines après le début du traitement.
Les effets antihypertenseurs se maintiennent lors des traitements au long cours.
La pression artérielle revient progressivement à son état initial après arrêt du traitement.
Un arrêt du traitement n'entraîne pas d’ effet rebond.
Les effets antihypertenseurs de l'irbésartan et des diurétiques thiazidiques sont additifs.
Chez les patients qui ne sont pas contrôlés de façon adéquate par l'irbésartan seul, l'addition d’ une faible dose d’ hydrochlorothiazide (12,5 mg) à l'irbésartan en une prise quotidienne produit une baisse plus importante de la PA, ajustée par rapport au placebo, 24 heures après la prise (vallée), de 7-10/ 3-6 mm Hg (PAS/ PAD).
L'efficacité de Aprovel est indépendante de l'âge ou du sexe.
Comme pour les autres médicaments agissant sur le système rénine-angiotensine, les patients noirs hypertendus présentent une réponse notablement moindre à l'irbésartan administré seul.
Quand l'irbésartan est administré en association avec une faible dose d’ hydrochlorothiazide (par exemple 12,5 mg par jour), la réponse antihypertensive des patients noirs rejoint celle des patients blancs.
Il n’ y a pas d’ effet cliniquement significatif sur l'uricémie ou sur l'uricurie.
La baisse de pression artérielle avec des doses cibles, obtenues après titration, d'irbésartan de 0,5 mg/ kg (faible), 1,5 mg/ kg (moyenne) et 4,5 mg/ kg (forte) a été évaluée chez 318 enfants et adolescents hypertendus ou à risque (diabétiques, antécédents familiaux d'hypertension) âgés de 6 à 16 ans sur une période de trois semaines.
A la fin des trois semaines, la baisse moyenne par rapport à la valeur initiale du critère principal d'efficacité, pression artérielle systolique en position assise à la vallée (PAS ass), était de 11,7 mm Hg (faible dose), 9,3 mm Hg (dose moyenne) et 13,2 mm Hg (forte dose).
Aucune différence significative n'a été mise en évidence entre ces doses.
La baisse moyenne ajustée de la pression artérielle diastolique en position assise à la vallée (PAD ass) était la suivante:
3,8 mm Hg (faible dose), 3,2 mm Hg (dose moyenne), 5,6 mm Hg (forte dose).
Sur une période ultérieure de deux semaines pendant laquelle les patients ont été re-randomisés sous la substance active ou le placebo, les patients sous placebo ont eu une augmentation de la PAS ass de 2,4 mm Hg et de la PAD ass de 2,0 mm Hg comparée à une modification de +0,1 et - 0,3 mm Hg respectivement pour les patients sous irbésartan toutes doses (voir rubrique 4.2).
30 Hypertension et diabète de type 2 avec atteinte rénale L'étude "Irbesartan Diabetic Nephropathy Trial (IDNT)" montre que l'irbésartan ralentit la progression de l'atteinte rénale chez des patients ayant une insuffisance rénale chronique et une protéinurie avérée.
IDNT est une étude de morbi-mortalité en double aveugle, contrôlée, comparant Aprovel, amlodipine et un placebo.
Les effets à long terme (en moyenne 2,6 ans) de Aprovel sur la progression de l'atteinte rénale et sur la mortalité toute cause ont été étudiés chez 1715 patients hypertendus diabétiques de type 2 ayant une protéinurie ≥ 900 mg/ jour et une créatininémie comprise entre 1,0 et 3,0 mg/ dl.
Les patients ont reçu des doses progressives, en fonction de la tolérance, de 75 mg jusqu'à une dose d'entretien de 300 mg d'irbésartan, de 2,5 mg jusqu'à une dose de 10 mg d'amlodipine, ou un placebo.
Dans tous les groupes de traitement, les patients ont reçu en général 2 à 4 antihypertenseurs (par exemple diurétiques, bêtabloquants, alpha-bloquants) afin d'atteindre un objectif tensionnel prédéfini ≤ 135/ 85 mm Hg ou une réduction de 10 mm Hg de la pression artérielle systolique si celle -ci était > 160 mm Hg à l'état basal.
Soixante pour cent (60%) des patients du groupe placebo ont atteint cet objectif tensionnel et respectivement 76% et 78% dans les groupes irbésartan et amlodipine.
L'irbésartan a réduit significativement le risque relatif du critère principal combiné: doublement de la créatininémie, insuffisance rénale terminale (IRT) ou mortalité toute cause.
Environ 33% des patients du groupe irbésartan ont atteint ce critère principal combiné rénal comparativement à 39% et 41% dans les groupes placebo et amlodipine [réduction du risque relatif de 20% versus placebo (p= 0,024) et réduction du risque relatif de 23% par rapport à l'amlodipine (p= 0,006)].
Lors de l'analyse individuelle des composants du critère principal, aucun effet sur la mortalité toute cause n'a été observé, alors qu'une tendance positive sur la réduction de l'IRT et une réduction significative du doublement de la créatininémie ont été observées.
L'effet du traitement a été évalué dans des sous-groupes tenant compte du sexe, de la race, de l'âge, de la durée du diabète, de la pression artérielle à l'état basal, de la créatininémie et du taux d'albuminurie.
Chez les femmes et dans le sous-groupe des patients noirs, qui représentaient respectivement 32% et 26% de la population totale de l'étude, le bénéfice rénal n'était pas évident, bien que les intervalles de confiance ne l'excluaient pas.
De même pour le critère secondaire constitué des événements cardiovasculaires fatals ou non, il n'y a pas eu de différence entre les trois groupes sur la population totale, alors qu'une augmentation de l'incidence d'infarctus du myocarde non mortels a été observée chez les femmes et qu'une diminution de l'incidence d'infarctus du myocarde non mortels a été observée chez les hommes dans le groupe irbésartan versus le traitement comportant le placebo.
Une augmentation de l'incidence d'infarctus du myocarde non mortels et d'accidents vasculaires cérébraux a été observée chez les femmes dans le groupe de traitement comportant irbésartan versus le groupe de traitement comportant amlodipine, alors que les hospitalisations pour insuffisance cardiaque ont été réduites sur la population globale.
Toutefois, aucune explication particulière de ces résultats chez la femme n'a été identifiée.
L'étude "Effects of Irbesartan on Microalbuminuria in Hypertensive Patients with type 2 Diabetes Mellitus (IRMA 2)" montre qu'irbésartan 300 mg retarde la progression vers une protéinurie avérée chez des patients ayant une microalbuminurie.
IRMA 2 est une étude de morbidité, en double aveugle, contrôlée versus placebo, menée chez 590 patients ayant un diabète de type 2, une microalbuminurie (30-300 mg/ jour) et une fonction rénale normale (créatininémie ≤ 1,5 mg/ dl chez les hommes et < 1,1 mg/ dl chez les femmes).
L'étude a évalué les effets à long terme (2 ans) de Aprovel sur la progression vers une protéinurie clinique (avérée) (taux d'excression urinaire d'albumine (TEUA) > 300 mg/ jour et augmentation du TEUA d'au moins 30% de la valeur basale).
L'objectif tensionnel prédéfini était ≤ 135/ 85 mm Hg.
D'autres antihypertenseurs (à l'exception des inhibiteurs de l'enzyme de conversion, des antagonistes des récepteurs de l'angiotensine II, et des inhibiteurs calciques de type dihydropyridine) étaient ajoutés si besoin pour permettre l'atteinte de l'objectif tensionnel.
Alors qu'une pression artérielle comparable a été atteinte dans tous les groupes de traitement, moins de patients ont atteint le critère de protéinurie avérée dans le groupe irbésartan 300 mg (5,2%) que dans les groupes placebo (14,9%) ou irbésartan 150 mg (9,7%), démontrant ainsi pour la plus haute dose une réduction du risque relatif de 70% versus placebo (p= 0,0004).
Une amélioration concomitante du taux de filtration glomérulaire (TFG) n'a pas été observée pendant les trois premiers mois de traitement.
Le ralentissement de la progression vers une protéinurie clinique a été évidente dès le troisième mois et s'est poursuivi sur une période de 2 ans.
31 normale (< 30 mg/ jour) a été plus fréquente dans le groupe Aprovel 300 mg (34%) que dans le groupe placebo (21%).
5.2 Propriétés pharmacocinétiques
L'irbésartan est bien absorbé après administration orale: des études de la biodisponibilité absolue donnent des valeurs d’ environ 60-80%.
La prise concomitante d'aliments ne modifie pas de façon significative la biodisponibilité de l'irbésartan.
La liaison aux protéines plasmatiques est de l'ordre de 96%, avec une liaison négligeable aux cellules sanguines.
Le volume de distribution est de 14 53-93 litres.
Après administration orale ou intraveineuse d'irbésartan marqué au C, 80 à 85% de la radioactivité plasmatique circulante peuvent être attribués à l'irbésartan inchangé.
L'irbésartan est métabolisé par le foie par glucuroconjugaison et oxydation.
Le métabolite circulant principal est le glucuronide d'irbésartan (approximativement 6%).
L'isoenzyme CYP3A4 a un effet négligeable.
L'irbésartan présente une pharmacocinétique linéaire et proportionnelle à la dose dans une fourchette de 10 à 600 mg.
A des doses supérieures à 600 mg (deux fois la dose maximale recommandée), on observe une augmentation moins que proportionnelle de l'absorption orale: la cause en est inconnue.
Les pics de concentration plasmatique sont atteints 1,5 à 2 heures après administration orale.
La clairance totale et la clairance rénale sont respectivement de 157-176 et 3-3,5 ml/ mn.
La demi-vie d’ élimination terminale de l'irbésartan est 11-15 heures.
Les concentrations plasmatiques à l'état d'équilibre sont atteintes trois jours après le début d'un traitement en une seule prise par jour.
Une accumulation limitée d'irbésartan (< 20%) est observée dans le plasma après administration répétée d'une dose unique par jour.
Dans une étude, des concentrations plasmatiques d’ irbésartan un peu plus élevées furent observées chez des femmes hypertendues.
Cependant, il n’ y a pas eu de différence concernant la demi-vie et l'accumulation d’ irbésartan.
Aucun ajustement posologique n’ est nécessaire chez la femme.
Les valeurs des AUC et Cmax de l'irbésartan furent un peu plus grandes chez les sujets âgés (≥ 65 ans) que chez les sujets jeunes (18-40 ans).
Cependant, la demi-vie terminale ne fut pas significativement modifiée.
Aucun ajustement posologique n’ est nécessaire chez la personne âgée.
L'irbésartan et ses métabolites sont éliminés par voie biliaire et rénale.
Après administration orale ou 14 intraveineuse d'irbésartan marqué au C, approximativement 20% de la radioactivité sont retrouvés dans les urines et la radioactivité restante dans les fèces.
Une quantité inférieure à 2% de la dose est excrétée dans les urines sous forme d'irbésartan inchangé.
La pharmacocinétique de l'irbésartan a été évaluée chez 23 enfants hypertendus après l'administration de doses d'irbésartan quotidiennes uniques ou multiples (2 mg/ kg) jusqu'à une dose quotidienne maximale de 150 mg pendant quatre semaines.
Parmi ces 23 enfants, 21 étaient évaluables pour une comparaison avec les données pharmacocinétiques chez l'adulte (douze enfants de plus de 12 ans, neuf enfants entre 6 et 12 ans).
Les résultats montrent que le Cmax, l'AUC et les taux de clairance étaient comparables à ceux observés chez des adultes recevant 150 mg d'irbésartan par jour.
Une accumulation limitée d'irbésartan (18%) dans le plasma a été observée avec des doses répétées en une prise par jour.
Insuffisance rénale: les paramètres pharmacocinétiques de l'irbésartan ne sont pas significativement modifiés chez les insuffisants rénaux ou chez les patients soumis à une hémodialyse.
L'irbésartan n'est pas épuré par hémodialyse.
Insuffisance hépatique: les paramètres pharmacocinétiques de l'irbésartan ne sont pas modifiés de façon significative chez les patients présentant une cirrhose du foie légère à modérée.
Aucune étude n’ a été menée chez des patients ayant une insuffisance hépatique sévère.
5.3 Données de sécurité précliniques
Aucune toxicité anormale systémique ou ciblée sur un organe n’ a été mise en évidence aux posologies cliniquement appropriées.
32 (≥ 250 mg/ kg/ jour chez le rat et ≥ 100 mg / kg/ jour chez le macaque) ont causé des réductions sur la lignée rouge sanguine (érythrocytes, hémoglobine, hématocrite).
Ces effets furent considérés comme secondaires à une diminution de la perfusion rénale due aux effets hypotenseurs du médicament.
De plus, l'irbésartan a induit une hyperplasie/ hypertrophie des cellules juxtaglomérulaires (chez le rat à doses ≥ 90 mg/ kg/ jour et chez le macaque à doses ≥ 10 mg/ kg/ jour).
L'action pharmacologique de l'irbésartan a été considérée comme étant la cause de toutes ces modifications.
Chez l'homme, aux doses thérapeutiques d’ irbésartan, une hyperplasie/ hypertrophie des cellules juxtaglomérulaires n’ apparait pas avoir d’ implication.
L’ irbésartan n’ a montré aucun signe de mutagénicité, clastogénicité et carcinogénicité.
Les études menées chez l'animal avec l'irbésartan ont mis en évidence des effets toxiques transitoires (augmentation de la formation de cavernes au niveau rénal et pelvien, hydro-uretère ou oedème sous cutanés) chez les foetus de rats.
Chez le lapin, des avortements ou des résorptions précoces ont été observés à des doses entraînant des effets toxiques importants y compris létaux pour la mère.
Aucun effet tératogène n’ a été constaté chez le rat ou le lapin.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Cellulose microcristalline Croscarmellose sodique Lactose monohydraté Stéarate de magnésium Silice colloïdale hydratée Amidon de maïs prégélatinisé Poloxamère 188.
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
3 ans.
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas 30°C.
6.5 Nature et contenu de l'emballage extérieur
Boite de 14 comprimés:
1 plaquette thermoformée de 14 comprimés dans un blister en PVC/ PVDC/ Aluminium.
Boite de 28 comprimés:
2 plaquettes thermoformées de 14 comprimés dans un blister en PVC/ PVDC/ Aluminium.
Boite de 56 comprimés:
4 plaquettes thermoformées de 14 comprimés dans un blister en PVC/ PVDC/ Aluminium.
Boite de 98 comprimés:
7 plaquettes thermoformées de 14 comprimés dans un blister en PVC/ PVDC/ Aluminium.
33 Boite de 56 x 1 comprimés:
7 plaquettes thermoformées PVC/ PVDC/ Aluminium de 8 x 1 comprimé pour délivrance à l'unité.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d' élimination
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC 174 avenue de France F-75013 Paris - France
8.
NUMÉROS D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 97/ 046/ 007-009 EU/ 1/ 97/ 046/ 012 EU/ 1/ 97/ 046/ 015
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Date de première autorisation:
27 Août 1997 Date de dernier renouvellement:
27 Août 2007
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
34 1.
DÉNOMINATION DU MÉDICAMENT
Aprovel 75 mg comprimés pelliculés.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé pelliculé contient 75 mg d'irbésartan.
Excipient:
25,50 mg de lactose monohydrate par comprimé pelliculé.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé pelliculé.
Blanc à blanc crème, biconvexe, de forme ovale avec un coeur sur l'une des faces et le numéro 2871 gravé sur l'autre face.
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
Traitement de l'hypertension artérielle essentielle.
Traitement de l'atteinte rénale des patients hypertendus diabétiques de type 2, dans le cadre de la prise en charge par un médicament antihypertenseur(voir rubrique 5.1).
4.2 Posologie et mode d' administration
La posologie initiale et d’ entretien habituelle recommandée est de 150 mg, administrée en une seule prise par jour, au cours ou en dehors des repas.
Aprovel à la dose de 150 mg une fois par jour permet généralement un meilleur contrôle de la pression artérielle sur 24 heures que la dose de 75 mg.
Cependant, l'initiation du traitement avec 75 mg par jour pourra être envisagée particulièrement chez les patients hémodialysés ou les patients âgés de plus de 75 ans.
Chez les patients insuffisamment contrôlés à la dose de 150 mg une fois par jour, la posologie peut être augmentée à 300 mg ou un autre agent antihypertenseur peut être ajouté.
En particulier, il a été démontré que l'addition d’ un diurétique tel que l'hydrochlorothiazide a un effet additif avec Aprovel (voir rubrique 4.5).
Chez les patients hypertendus diabétiques de type 2, le traitement doit être initié à la dose de 150 mg d'irbésartan une fois par jour et augmenté à 300 mg une fois par jour, dose d'entretien préférable pour le traitement de l'atteinte rénale.
La démonstration du bénéfice rénal de Aprovel chez les patients hypertendus diabétiques de type 2 est basée sur des études dans lesquelles l'irbésartan était utilisé, si nécessaire, en addition à d'autres antihypertenseurs pour atteindre un objectif tensionnel (voir rubrique 5.1).
Insuffisance rénale: aucune adaptation posologique n’ est nécessaire chez les patients insuffisants rénaux.
Une dose de départ plus faible (75 mg) devra être envisagée chez les patients sous hémodialyse (voir rubrique 4.4).
Insuffisance hépatique: aucune adaptation posologique n'est nécessaire chez les patients atteints d’ insuffisance hépatique légère à modérée.
Il n’ y a pas d’ expérience clinique chez les patients atteints d’ insuffisance hépatique sévère.
35 Sujets âgés: en dehors du sujet âgé de plus de 75 ans, chez lequel le traitement pourra être initié à la dose de 75 mg/ j, aucune adaptation posologique n’ est habituellement nécessaire chez le sujet âgé.
Enfants: l'utilisation de l'irbésartan chez l'enfant et l'adolescent n'est pas recommandée du fait d'un manque de données d'efficacité et de tolérance (voir rubriques 4.8, 5.1 et 5.2).
4.3 Contre-indications
Hypersensibilité à la substance active ou à l'un des des excipients (voir rubrique 6.1).
Deuxième et troisième trimestres de la grossesse (voir rubriques 4.4 et 4.6).
Allaitement (voir rubrique 4.6).
4.4 Mises en garde spéciales et précautions d’ emploi
Hypovolémie: une hypotension symptomatique, en particulier après la première dose, peut survenir chez les patients présentant une déplétion sodée et/ ou une hypovolémie secondaire à un traitement diurétique intensif, une alimentation hyposodée, une diarrhée ou des vomissements.
Ces anomalies doivent être corrigées avant l'administration de Aprovel.
Hypertension artérielle rénovasculaire: il existe un risque accru d'hypotension sévère et d'insuffisance rénale lorsque des patients présentant une sténose bilatérale de l'artère rénale ou une sténose artérielle rénale sur rein fonctionnel unique, reçoivent des médicaments qui agissent sur le système rénine- angiotensine-aldostérone.
Bien que cela n’ aie pas été documenté avec Aprovel, un phénomène similaire est à prévoir avec les antagonistes des récepteurs de l'angiotensine-II.
Insuffisance rénale et transplantation rénale: quand Aprovel est utilisé chez les patients présentant une altération de la fonction rénale, un contrôle périodique du potassium et de la créatinine sériques est recommandé.
Aucune expérience n’ est disponible concernant l'utilisation de Aprovel chez les patients ayant eu une transplantation rénale récente.
Patients hypertendus diabétiques de type 2 ayant une atteinte rénale: dans une analyse faite sur une étude menée chez des patients ayant une atteinte rénale avancée, les effets de l'irbésartan à la fois sur les événements rénaux et cardiovasculaires n'ont pas été uniformes à travers tous les sous-groupes.
En particulier, ils sont apparus moins favorables chez les femmes et chez les patients non-blancs (voir rubrique 5.1).
Hyperkaliémie: comme avec les autres médicaments agissant sur le système rénine-angiotensine- aldostérone, une hyperkaliémie peut survenir au cours d’ un traitement par Aprovel, en particulier en présence d’ une insuffisance rénale, d'une protéinurie avérée liée à une atteinte rénale due au diabète, et/ ou d’ une insuffisance cardiaque.
Un contrôle rapproché du potassium sérique chez ces patients à risque est recommandé (voir rubrique 4.5).
Lithium: l'association du lithium et de Aprovel est déconseillée (voir rubrique 4.5).
Sténose de la valve aortique et mitrale, cardiomyopathie obstructive hypertrophique: comme avec les autres vasodilatateurs, une prudence particulière est indiquée chez les patients souffrant de sténose aortique ou mitrale ou de cardiomyopathie obstructive hypertrophique.
Hyperaldostéronisme primaire: les patients avec hyperaldostéronisme primaire ne répondent généralement pas aux médicaments antihypertenseurs agissant par l'intermédiaire de l'inhibition du système rénine-angiotensine.
En conséquence, l'utilisation de Aprovel n’ est pas recommandée.
Général: chez les patients dont la tonicité vasculaire et la fonction rénale dépendent de façon prédominante de l'activité du système rénine-angiotensine-aldostérone (par exemple les patients présentant une insuffisance cardiaque congestive sévère ou une maladie rénale sous-jacente, y compris une sténose des artères rénales), le traitement par inhibiteurs de l'enzyme de conversion ou antagonistes des récepteurs de l'angiotensine-II agissant sur ce système a été associé à une hypotension
36 aiguë, une azotémie, une oligurie ou, rarement, à une insuffisance rénale aiguë.
Comme avec n’ importe quels agents antihypertenseurs, une baisse brutale de la pression artérielle chez des patients porteurs d’ une cardiopathie ischémique ou d’ une maladie cardiovasculaire ischémique pourrait entraîner un infarctus du myocarde ou un accident vasculaire cérébral.
Comme observé avec les inhibiteurs de l'enzyme de conversion, l'irbésartan et les autres antagonistes de l'angiotensine semblent moins efficaces pour baisser la pression artérielle chez les sujets noirs par rapport aux sujets non-noirs, probablement à cause d'une plus forte prévalence d'un taux de rénine bas dans la population hypertendue noire (voir rubrique 5.1).
Grossesse: les inhibiteurs des récepteurs de l’ angiotensine II (ARAII) ne doivent pas être débutés au cours de la grossesse.
A moins que le traitement par ARAII ne soit considéré comme essentiel, il est recommandé de modifier le traitement antihypertenseur chez les patientes qui envisagent une grossesse pour un médicament ayant un profil de sécurité établi pendant la grossesse.
En cas de diagnostic de grossesse, le traitement par un ARAII doit être arrêté immédiatement et si nécessaire un traitement alternatif sera débuté (voir rubriques 4.3 et 4.6).
Lactose: en raison de la présence de lactose, ce médicament est contre-indiqué en cas de galactosémie congénitale, de syndrome de malabsorption du glucose ou du galactose ou de déficit en lactase.
Enfants: l'irbésartan a été étudié dans des populations pédiatriques de 6 à 16 ans mais les données actuelles sont insuffisantes pour supporter une extension d'utilisation chez l'enfant jusqu'à ce que des données complémentaires soient disponibles (voir rubriques 4.8, 5.1 et 5.2).
4.5 Interactions avec d'autres médicaments et autres formes d' interaction
Cependant Aprovel a été associé sans problème à d’ autres antihypertenseurs tels que des bêtabloquants, des antagonistes calciques à longue durée d’ action et des diurétiques thiazidiques.
Un traitement antérieur par des diurétiques à une dose élevée peut provoquer une hypovolémie et un risque d’ hypotension lorsqu'un traitement par Aprovel est mis en route (voir rubrique 4.4).
Supplémentation en potassium ou diurétiques épargneurs de potassium: en vertu de l'expérience acquise avec les autres substances intervenant dans le système rénine-angiotensine, l'administration concomitante de Aprovel avec des diurétiques d’ épargne potassique, une supplémentation en potassium, des sels de régime contenant du potassium ou d’ autres médicaments qui peuvent augmenter les taux de potassium sérique (par exemple héparine) peut entraîner une élévation de la kaliémie, et donc n'est pas recommandée (voir rubrique 4.4).
Lithium: des augmentations réversibles des concentrations sériques et de la toxicité du lithium ont été rapportées avec les inhibiteurs de l'enzyme de conversion.
A ce jour, des effets similaires ont été très rarement rapportés avec l'irbésartan.
Par conséquent, cette association est déconseillée (voir rubrique 4.4).
Si l'association se révèle nécessaire, une surveillance stricte de la lithémie est recommandée.
Anti-inflammatoires non stéroïdiens: lorsque les antagonistes de l'angiotensine II sont administrés simultanément avec des anti-inflammatoires non stéroïdiens (c'est-à-dire les inhibiteurs sélectifs de la cyclo-oxygénase de type 2 (COX-2), l'acide acétylsalicylique (> 3 g/ jour) et les anti-inflammatoires non stéroïdiens non sélectifs), une atténuation de l'effet anti-hypertenseur de l'irbésartan peut se produire.
Comme avec les inhibiteurs de l'enzyme de conversion de l'angiotensine, l'utilisation concomitante des antagonistes de l'angiotensine II et des anti-inflammatoires non stéroïdiens non sélectifs peut accroître le risque de détérioration de la fonction rénale, avec une possibilité d'insuffisance rénale aiguë, et une augmentation du potassium sérique en particulier chez les patients présentant une fonction rénale préalablement altérée.
L'association devra être administrée avec prudence, en particulier chez les personnes âgées.
Les patients devront être correctement hydratés et une surveillance de la fonction rénale devra être envisagée après l'initiation de l'association thérapeutique, puis périodiquement.
37 Autres informations sur les interactions de l'irbésartan: dans les études cliniques, la pharmacocinétique de l'irbésartan n'a pas été modifiée par l'administration simultanée d'hydrochlorothiazide.
L'irbésartan est principalement métabolisé par le CYP2C9 et dans une moindre mesure par glucuronidation.
Il n’ a pas été observé d’ interactions pharmacocinétique et pharmacodynamique significatives quand l'irbésartan a été administré simultanément avec la warfarine, un médicament métabolisé par le CYP2C9.
Les effets des inducteurs du CYP2C9, tels que la rifampicine, sur la pharmacocinétique de l'irbésartan n'ont pas été évalués.
La pharmacocinétique de la digoxine n'a pas été altérée par l'administration simultanée d'irbésartan.
4.6 Grossesse et allaitement
Grossesse: l’ utilisation des ARAII est déconseillée pendant le 1er trimestre de la grossesse (voir rubrique 4.4).
L’ utilisation des ARAII est contre-indiquée aux 2ème et 3ème trimestres de la grossesse (voir rubriques 4.3 et 4.4).
Cependant une petite augmentation du risque de malformation congénitale ne peut être exclue.
Il n’ existe pas d’ études épidémiologiques disponibles concernant l’ utilisation des ARAII au 1er trimestre de la grossesse, cependant un risque similaire aux IEC pourrait exister pour cette classe.
A moins que le traitement avec un ARAII soit considéré comme essentiel, il est recommandé de modifier le traitement antihypertenseur chez les patientes qui envisagent une grossesse pour un médicament ayant un profil de sécurité établi pendant la grossesse.
En cas de diagnostic de grossesse, le traitement par un ARAII doit être arrêté immédiatement et si nécessaire un traitement alternatif sera débuté.
(voir rubrique 5.3).
En cas d’ exposition aux ARAII à partir du 2ème trimestre de la grossesse il est recommandé de faire une échographie fœ tale afin de vérifier la fonction rénale et les os de la voute du crâne.
Les nouveau-nés de mère traitée par un ARAII doivent être surveillés sur le plan tensionnel (voir rubriques 4.3 et 4.4).
Aprovel est contre-indiqué pendant l'allaitement.
On ne sait pas si l'irbésartan est excrété dans le lait maternel humain.
L'irbésartan est excrété dans le lait des rates allaitantes (voir rubrique 4.3).
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
En se basant sur ses propriétés pharmacodynamiques, il est peu probable que l'irbésartan affecte cette aptitude.
Lors de la conduite de véhicules ou l'utilisation de machines, il devra être pris en compte que des vertiges ou de la fatigue peuvent survenir lors du traitement.
4.8 Effets indésirables
Lors des essais cliniques contrôlés versus placebo, menés chez des patients hypertendus, l'incidence globale des évènements indésirables ne présentaient pas de différence entre le groupe traité par irbésartan (56,2%) et le groupe recevant un placebo (56,5%).
Les interruptions de traitement dues aux événements indésirables d’ ordre clinique ou biologique étaient moins fréquentes chez les patients traités par irbésartan (3,3%) que chez les patients sous placebo (4,5%).
L'incidence des événements indésirables était indépendante de la posologie (dans la fourchette des posologies recommandées), du sexe, de l'âge, de la race ou de la durée du traitement.
38 Chez les patients hypertendus diabétiques présentant une microalbuminurie et une fonction rénale normale, des vertiges orthostatiques et des hypotensions orthostatiques ont été rapportés chez 0,5% (c'est à dire, peu fréquemment) des patients, mais en excès par rapport au placebo.
Les effets indésirables suivants ont été rapportés au cours des études cliniques versus placebo dans lesquelles 1965 patients ont reçu de l’ irbésartan.
Chez les patients hypertendus diabétiques ayant une insuffisance rénale chronique et une protéinurie patente, les effets indésirables marqués d’ une (*) ont été rapportés en plus chez plus de 2% des patients et en excès par rapport au placebo.
La fréquence des effets indésirables listés ci-après est définie selon la convention suivante: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10); peu fréquent (≥ 1/ 1.000, < 1/ 100); rare (≥ 1/ 10.000, < 1/ 1.000); très rare (< 1/ 10.000).
Dans chaque groupe de fréquence, les effets indésirables sont présentés par ordre décroissant de gravité.
Investigations:
Très fréquents:
Une hyperkaliémie* est survenue plus souvent chez les patients diabétiques traités par irbésartan que chez ceux traités par placebo.
Chez les patients hypertendus diabétiques ayant une microalbuminurie et une fonction rénale normale, une hyperkaliémie (≥ 5,5 mEq/ l) est survenue chez 29,4% (c'est-à-dire très fréquemment) des patients du groupe irbésartan 300 mg et chez 22% des patients du groupe placebo.
Chez les patients hypertendus diabétiques ayant une insuffisance rénale chronique et une protéinurie patente, une hyperkaliémie (≥ 5,5 mEq/ l) est survenue chez 46,3% des patients du groupe irbésartan et 26,3% des patients du groupe placebo.
Fréquents:
des augmentations significatives de la créatine kinase plasmatique ont été observées fréquemment (1,7%) chez les sujets traités par irbésartan.
Aucune de ces augmentations n’ a été associée à des événements musculo-squelettiques cliniquement identifiables.
Chez 1,7% des patients hypertendus ayant une atteinte rénale diabétique avancée traitée par l'irbésartan, une diminution de l’ hémoglobine*, non cliniquement significative a été observé.
Affections cardiaques Peu fréquent: tachycardie
Affections du système nerveux Fréquent:
sensations vertigineuses, vertiges orthostatiques*
Affections respiratoires, thoraciques et médiastinaux Peu fréquent: toux
Affections gastro-intestinales Fréquents:
nausées / vomissements
Peu fréquents: diarrhée, dyspepsie/ brûlure d’ estomac
Affections musculo-squelettiques et systémiques Fréquent:
douleurs musculosquelettique*
Affections vasculaires Fréquents:
hypotension orthostatique*
Peu fréquents: bouffées vaso motrices
Troubles généraux et anomalies au site d’ administration Fréquents:
Peu fréquents:
fatigue douleurs thoraciques
Affections des Peu fréquents:
organes de reproduction et du sein dysfonctionnements sexuels
39 Les effets indésirables supplémentaires suivants ont été rapportés depuis la mise sur le marché; ils proviennent de déclarations spontanées si bien que la fréquence de ces effets indésirables ne peut-être determinée:
Affections du système nerveux:
Céphalées
Affections de l'oreille et du conduit auditif:
Acouphènes
Affections gastro-intestinales:
Dysgeusie
Affections du rein et des voies urinaires:
Altération de la fonction rénale incluant des cas d’ insuffisance rénale aiguë chez des patients à risque (voir rubrique 4.4)
Affections de la peau et du tissu sous-cutané:
Vascularite leukocytoclasique
Affections musculo-squelettiques et systémiques:
Arthralgie, myalgie (associée dans certains cas à une augmentation des taux plasmatiques de créatine kinase), crampes musculaires
Troubles du métabolisme et de la nutrition:
Hyperkaliémie
Cas de réactions d’ hypersensibilité, tels que rash, urticaire, angio-oedème, ont été rapportés
Affections hépatobiliaires Hépatite, anomalie de la fonction hépatique
Enfants: dans une étude randomisée ayant inclus 318 enfants et adolescents hypertendus âgés de 6 à 16 ans, les effets indésirables liés au traitement rapportés pendant la phase en double aveugle de 3 semaines ont été les suivants: céphalées (7,9%), hypotension (2,2%), vertiges (1,9%), toux (0,9%).
Dans la période en ouvert de 26 semaines de cette étude, les anomalies biologiques les plus fréquemment observées ont été des augmentations de la créatinine (6,5%) et des valeurs de CK augmentées chez 2% des enfants recevant le produit.
4.9 Surdosage
Aucune toxicité n'a été rapportée suite à l'exposition d'adultes à des doses allant jusqu'à 900 mg/ jour pendant 8 semaines.
Une bradycardie pourrait également survenir.
Aucune information spécifique n’ est disponible sur le traitement en cas de surdosage par l'irbésartan.
Le patient doit être placé sous étroite surveillance et un traitement symptomatique et de soutien devrait être instauré.
Des mesures telles que l'induction de vomissements et/ ou le lavage gastrique sont suggérées.
Le charbon activé peut être utile dans le traitement du surdosage.
L'irbésartan n'est pas hémodialysable.
40 5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Antagonistes des récepteurs de l'angiotensine-II, code ATC C09C A04.
Mécanisme d’ action:
Irbésartan est un antagoniste sélectif puissant des récepteurs de l'angiotensine-II (type AT1), actif par voie orale.
Irbésartan bloque tous les effets de l'angiotensine-II, faisant intervenir les récepteurs AT1, indépendamment de l'origine ou de la voie de synthèse de l'angiotensine-II.
L'antagonisme sélectif des récepteurs de l'angiotensine-II (AT1) provoque une élévation des taux plasmatiques de rénine et des taux d'angiotensine-II et une baisse de la concentration plasmatique d'aldostérone.
La kaliémie n'est pas modifiée de façon significative par l'irbésartan seul aux doses recommandées.
L'irbésartan n'inhibe pas l'ECA (kininase-II), enzyme qui génère la formation d'angiotensine-II et qui dégrade également la bradykinine en métabolites inactifs.
L'irbésartan ne nécessite pas une activation métabolique pour être actif.
Efficacité clinique:
Hypertension L'irbésartan abaisse la pression artérielle en entraînant des changements minimes de la fréquence cardiaque.
La baisse de la pression artérielle est dose-dépendante avec une tendance vers un plateau aux doses supérieures à 300 mg, en une seule prise par jour.
Des doses de 150 à 300 mg, en une prise quotidienne, abaissent les valeurs de la pression artérielle, en position couchée ou assise, en moyenne de 8-13/ 5-8 mm Hg (PAS/ PAD) à la 24ème heure après la prise (vallée).
Cette baisse est supérieure à celle observée sous placebo.
La baisse maximale de la pression artérielle est obtenue dans les 3 à 6 heures après l'administration du produit.
L'effet antihypertenseur se maintient pendant au moins 24 heures.
A 24 heures, la baisse de la pression artérielle est encore de 60 à 70% des chiffres diastolique et systolique au pic, aux doses recommandées.
Une dose de 150 mg, en une prise par jour, produit des effets similaires sur la pression artérielle 24 heures après la prise (vallée) et sur la pression artérielle moyenne sur 24 heures que la même dose répartie en 2 prises par jour.
L'effet antihypertenseur de Aprovel se manifeste en une à deux semaines, l'effet maximal étant observé quatre à six semaines après le début du traitement.
Les effets antihypertenseurs se maintiennent lors des traitements au long cours.
La pression artérielle revient progressivement à son état initial après arrêt du traitement.
Un arrêt du traitement n'entraîne pas d’ effet rebond.
Les effets antihypertenseurs de l'irbésartan et des diurétiques thiazidiques sont additifs.
Chez les patients qui ne sont pas contrôlés de façon adéquate par l'irbésartan seul, l'addition d’ une faible dose d’ hydrochlorothiazide (12,5 mg) à l'irbésartan en une prise quotidienne produit une baisse plus importante de la PA, ajustée par rapport au placebo, 24 heures après la prise (vallée), de 7-10/ 3-6 mm Hg (PAS/ PAD).
L'efficacité de Aprovel est indépendante de l'âge ou du sexe.
Comme pour les autres médicaments agissant sur le système rénine-angiotensine, les patients noirs hypertendus présentent une réponse notablement moindre à l'irbésartan administré seul.
Quand l'irbésartan est administré en association avec une faible dose d’ hydrochlorothiazide (par exemple 12,5 mg par jour), la réponse antihypertensive des patients noirs rejoint celle des patients blancs.
Il n’ y a pas d’ effet cliniquement significatif sur l'uricémie ou sur l'uricurie.
La baisse de pression artérielle avec des doses, obtenues après titration, d'irbésartan de 0,5 mg/ kg (faible), 1,5 mg/ kg (moyenne) et 4,5 mg/ kg (forte) a été évaluée chez 318 enfants et adolescents hypertendus ou à risque (diabétiques, antécédents familiaux d'hypertension) âgés de 6 à 16 ans sur une période de trois semaines.
A la fin des trois semaines, la baisse moyenne par rapport à la valeur initiale du critère principal d'efficacité, pression artérielle systolique en position assise à la vallée (PAS ass), était de 11,7 mm Hg (faible dose), 9,3 mm Hg (dose moyenne) et 13,2 mm Hg (forte dose).
Aucune différence significative n'a été mise en évidence entre ces doses.
La baisse moyenne ajustée de la pression artérielle diastolique en position assise à la vallée (PAD ass) était la suivante:
3,8 mm Hg (faible dose), 3,2 mm Hg (dose moyenne), 5,6 mm Hg (forte dose).
41 semaines pendant laquelle les patients ont été re-randomisés sous la substance active ou le placebo, les patients sous placebo ont eu une augmentation de la PAS ass de 2,4 mm Hg et de la PAD ass de 2,0 mm Hg comparée à une modification de +0,1 et - 0,3 mm Hg respectivement pour les patients sous irbésartan toutes doses (voir rubrique 4.2).
Hypertension et diabète de type 2 avec atteinte rénale L'étude "Irbesartan Diabetic Nephropathy Trial (IDNT)" montre que l'irbésartan ralentit la progression de l'atteinte rénale chez des patients ayant une insuffisance rénale chronique et une protéinurie avérée.
IDNT est une étude de morbi-mortalité en double aveugle, contrôlée, comparant Aprovel, amlodipine et un placebo.
Les effets à long terme (en moyenne 2,6 ans) de Aprovel sur la progression de l'atteinte rénale et sur la mortalité toute cause ont été étudiés chez 1.715 patients hypertendus diabétiques de type 2 ayant une protéinurie ≥ 900 mg/ jour et une créatininémie comprise entre 1,0 et 3,0 mg/ dl.
Les patients ont reçu des doses progressives, en fonction de la tolérance, de 75 mg jusqu'à une dose d'entretien de 300 mg d'irbésartan, de 2,5 mg jusqu'à une dose de 10 mg d'amlodipine, ou un placebo.
Dans tous les groupes de traitement, les patients ont reçu en général 2 à 4 antihypertenseurs (par exemple diurétiques, bêtabloquants, alpha-bloquants) afin d'atteindre un objectif tensionnel prédéfini ≤ 135/ 85 mm Hg ou une réduction de 10 mm Hg de la pression artérielle systolique si celle -ci était > 160 mm Hg à l'état basal.
Soixante pour cent (60%) des patients du groupe placebo ont atteint cet objectif tensionnel et respectivement 76% et 78% dans les groupes irbésartan et amlodipine.
L'irbésartan a réduit significativement le risque relatif du critère principal combiné: doublement de la créatininémie, insuffisance rénale terminale (IRT) ou mortalité toute cause.
Environ 33% des patients du groupe irbésartan ont atteint ce critère principal combiné rénal comparativement à 39% et 41% dans les groupes placebo et amlodipine [réduction du risque relatif de 20% versus placebo (p= 0,024) et réduction du risque relatif de 23% par rapport à l'amlodipine (p= 0,006)].
Lors de l'analyse individuelle des composants du critère principal, aucun effet sur la mortalité toute cause n'a été observé, alors qu'une tendance positive sur la réduction de l'IRT et une réduction significative du doublement de la créatininémie ont été observées.
L'effet du traitement a été évalué dans des sous-groupes tenant compte du sexe, de la race, de l'âge, de la durée du diabète, de la pression artérielle à l'état basal, de la créatininémie et du taux d'albuminurie.
Chez les femmes et dans le sous-groupe des patients noirs, qui représentaient respectivement 32% et 26% de la population totale de l'étude, le bénéfice rénal n'était pas évident, bien que les intervalles de confiance ne l'excluaient pas.
De même pour le critère secondaire constitué des événements cardiovasculaires fatals ou non, il n'y a pas eu de différence entre les trois groupes sur la population totale, alors qu'une augmentation de l'incidence d'infarctus du myocarde non mortels a été observée chez les femmes et qu'une diminution de l'incidence d'infarctus du myocarde non mortels a été observée chez les hommes dans le groupe irbésartan versus le traitement comportant le placebo.
Une augmentation de l'incidence d'infarctus du myocarde non mortels et d'accidents vasculaires cérébraux a été observée chez les femmes dans le groupe de traitement comportant irbésartan versus le groupe de traitement comportant amlodipine, alors que les hospitalisations pour insuffisance cardiaque ont été réduites sur la population globale.
Toutefois, aucune explication particulière de ces résultats chez la femme n'a été identifiée.
L'étude "Effects of Irbesartan on Microalbuminuria in Hypertensive Patients with type 2 Diabetes Mellitus (IRMA 2)" montre qu'irbésartan 300 mg retarde la progression vers une protéinurie avérée chez des patients ayant une microalbuminurie.
IRMA 2 est une étude de morbidité, en double aveugle, contrôlée versus placebo, menée chez 590 patients ayant un diabète de type 2, une microalbuminurie (30-300 mg/ jour) et une fonction rénale normale (créatininémie ≤ 1,5 mg/ dl chez les hommes et < 1,1 mg/ dl chez les femmes).
L'étude a évalué les effets à long terme (2 ans) de Aprovel sur la progression vers une protéinurie clinique (avérée) (taux d'excression urinaire d'albumine (TEUA) > 300 mg/ jour et augmentation du TEUA d'au moins 30% de la valeur basale).
L'objectif tensionnel prédéfini était ≤ 135/ 85 mm Hg.
D'autres antihypertenseurs (à l'exception des inhibiteurs de l'enzyme de conversion, des antagonistes des récepteurs de l'angiotensine II, et des inhibiteurs calciques de type dihydropyridine) étaient ajoutés si besoin pour permettre l'atteinte de l'objectif tensionnel.
Alors qu'une pression artérielle comparable a été atteinte dans tous les groupes de traitement, moins de patients ont atteint le critère de protéinurie avérée dans le groupe irbésartan 300 mg (5,2%) que dans les groupes placebo (14,9%) ou irbésartan 150 mg (9,7%), démontrant ainsi pour la plus haute dose
Une amélioration concomitante du taux de filtration glomérulaire (TFG) n'a pas été observée pendant les trois premiers mois de traitement.
Le ralentissement de la progression vers une protéinurie clinique a été évidente dès le troisième mois et s'est poursuivi sur une période de 2 ans.
Une régression vers une albuminurie normale (< 30 mg/ jour) a été plus fréquente dans le groupe Aprovel 300 mg (34%) que dans le groupe placebo (21%).
5.2 Propriétés pharmacocinétiques
L'irbésartan est bien absorbé après administration orale: des études de la biodisponibilité absolue donnent des valeurs d’ environ 60-80%.
La prise concomitante d'aliments ne modifie pas de façon significative la biodisponibilité de l'irbésartan.
La liaison aux protéines plasmatiques est de l'ordre de 96%, avec une liaison négligeable aux cellules sanguines.
Le volume de distribution est de 14 53-93 litres.
Après administration orale ou intraveineuse d'irbésartan marqué au C, 80 à 85% de la radioactivité plasmatique circulante peuvent être attribués à l'irbésartan inchangé.
L'irbésartan est métabolisé par le foie par glucuroconjugaison et oxydation.
Le métabolite circulant principal est le glucuronide d'irbésartan (approximativement 6%).
L'isoenzyme CYP3A4 a un effet négligeable.
L'irbésartan présente une pharmacocinétique linéaire et proportionnelle à la dose dans une fourchette de 10 à 600 mg.
A des doses supérieures à 600 mg (deux fois la dose maximale recommandée), on observe une augmentation moins que proportionnelle de l'absorption orale: la cause en est inconnue.
Les pics de concentration plasmatique sont atteints 1,5 à 2 heures après administration orale.
La clairance totale et la clairance rénale sont respectivement de 157-176 et 3-3,5 ml/ mn.
La demi-vie d’ élimination terminale de l'irbésartan est 11-15 heures.
Les concentrations plasmatiques à l'état d'équilibre sont atteintes trois jours après le début d'un traitement en une seule prise par jour.
Une accumulation limitée d'irbésartan (< 20%) est observée dans le plasma après administration répétée d'une dose unique par jour.
Dans une étude, des concentrations plasmatiques d’ irbésartan un peu plus élevées furent observées chez des femmes hypertendues.
Cependant, il n’ y a pas eu de différence concernant la demi-vie et l'accumulation d’ irbésartan.
Aucun ajustement posologique n’ est nécessaire chez la femme.
Les valeurs des AUC et Cmax de l'irbésartan furent un peu plus grandes chez les sujets âgés (≥ 65 ans) que chez les sujets jeunes (18-40 ans).
Cependant, la demi-vie terminale ne fut pas significativement modifiée.
Aucun ajustement posologique n’ est nécessaire chez la personne âgée.
L'irbésartan et ses métabolites sont éliminés par voie biliaire et rénale.
Après administration orale ou 14 intraveineuse d'irbésartan marqué au C, approximativement 20% de la radioactivité sont retrouvés dans les urines et la radioactivité restante dans les fèces.
Une quantité inférieure à 2% de la dose est excrétée dans les urines sous forme d'irbésartan inchangé.
La pharmacocinétique de l'irbésartan a été évaluée chez 23 enfants hypertendus après l'administration de doses d'irbésartan quotidiennes uniques ou multiples (2 mg/ kg) jusqu'à une dose quotidienne maximale de 150 mg pendant quatre semaines.
Parmi ces 23 enfants, 21 étaient évaluables pour une comparaison avec les données pharmacocinétiques chez l'adulte (douze enfants de plus de 12 ans, neuf enfants entre 6 et 12 ans).
Les résultats montrent que le Cmax, l'AUC et les taux de clairance étaient comparables à ceux observés chez des adultes recevant 150 mg d'irbésartan par jour.
Une accumulation limitée d'irbésartan (18%) dans le plasma a été observée avec des doses répétées en une prise par jour.
Insuffisance rénale: les paramètres pharmacocinétiques de l'irbésartan ne sont pas significativement modifiés chez les insuffisants rénaux ou chez les patients soumis à une hémodialyse.
L'irbésartan n'est pas épuré par hémodialyse.
Insuffisance hépatique: les paramètres pharmacocinétiques de l'irbésartan ne sont pas modifiés de façon significative chez les patients présentant une cirrhose du foie légère à modérée.
Aucune étude n’ a été menée chez des patients ayant une insuffisance hépatique sévère.
43 5.3 Données de sécurité précliniques
Aucune toxicité anormale systémique ou ciblée sur un organe n’ a été mise en évidence aux posologies cliniquement appropriées.
Dans les études non cliniques de sécurité, de fortes doses d’ irbésartan (≥ 250 mg/ kg/ jour chez le rat et ≥ 100 mg / kg/ jour chez le macaque) ont causé des réductions sur la lignée rouge sanguine (érythrocytes, hémoglobine, hématocrite).
Ces effets furent considérés comme secondaires à une diminution de la perfusion rénale due aux effets hypotenseurs du médicament.
De plus, l'irbésartan a induit une hyperplasie/ hypertrophie des cellules juxtaglomérulaires (chez le rat à doses ≥ 90 mg/ kg/ jour et chez le macaque à doses ≥ 10 mg/ kg/ jour).
L'action pharmacologique de l'irbésartan a été considérée comme étant la cause de toutes ces modifications.
Chez l'homme, aux doses thérapeutiques d’ irbésartan, une hyperplasie/ hypertrophie des cellules juxtaglomérulaires n’ apparait pas avoir d’ implication.
L’ irbésartan n’ a montré aucun signe de mutagénicité, clastogénicité et carcinogénicité.
Les études menées chez l'animal avec l'irbésartan ont mis en évidence des effets toxiques transitoires (augmentation de la formation de cavernes au niveau rénal et pelvien, hydro-uretère ou oedème sous cutanés) chez les foetus de rats.
Chez le lapin, des avortements ou des résorptions précoces ont été observés à des doses entraînant des effets toxiques importants y compris létaux pour la mère.
Aucun effet tératogène n’ a été constaté chez le rat ou le lapin.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Lactose monohydraté Cellulose microcristalline Croscarmellose sodique Hypromellose Dioxyde de silicone Stéarate de magnésium.
Lactose monohydraté Hypromellose Dioxyde de titane Macrogol 3000 Cire de carnauba.
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
3 ans.
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas 30°C.
44 6.5 Nature et contenu de l'emballage extérieur
Boite de 14 comprimés pelliculés:
1 plaquette thermoformée de 14 comprimés pelliculés PVC/ PVDC/ Aluminium.
Boite de 28 comprimés pelliculés:
2 plaquettes thermoformées PVC/ PVDC/ Aluminium de 14 comprimés pelliculés.
Boite de 30 comprimés pelliculés:
2 plaquettes thermoformées PVC/ PVDC/ Aluminium de 15 comprimés pelliculés.
Boite de 56 comprimés pelliculés:
4 plaquettes thermoformées PVC/ PVDC/ Aluminium de 14 comprimés pelliculés.
Boite de 84 comprimés pelliculés:
6 plaquettes thermoformées PVC/ PVDC/ Aluminium de 14 comprimés pelliculés.
Boite de 90 comprimés pelliculés:
6 plaquettes thermoformées PVC/ PVDC/ Aluminium de 15 comprimés pelliculés.
Boite de 98 comprimés pelliculés:
7 plaquettes thermoformées PVC/ PVDC/ Aluminium de 14 comprimés pelliculés.
Boite de 56 x 1 comprimés pelliculés:
7 plaquettes thermoformées PVC/ PVDC/ Aluminium de 8 x 1 comprimé pelliculés pour délivrance à l'unité.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d' élimination
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC 174 avenue de France F-75013 Paris - France
8.
NUMÉROS D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 97/ 046/ 016-020 EU/ 1/ 97/ 046/ 031 EU/ 1/ 97/ 046/ 034 EU/ 1/ 97/ 046/ 037
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Date de première autorisation:
27 Août 1997 Date de dernier renouvellement:
27 Août 2007
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
45 1.
DÉNOMINATION DU MÉDICAMENT
Aprovel 150 mg comprimés pelliculés.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé pelliculé contient 150 mg d'irbésartan.
Excipient:
51,00 mg de lactose monohydrate par comprimé pelliculé.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé pelliculé.
Blanc à blanc crème, biconvexe, de forme ovale avec un coeur sur l'une des faces et le numéro 2872 gravé sur l'autre face.
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
Traitement de l'hypertension artérielle essentielle.
Traitement de l'atteinte rénale des patients hypertendus diabétiques de type 2, dans le cadre de la prise en charge par un médicament antihypertenseur(voir rubrique 5.1).
4.2 Posologie et mode d' administration
La posologie initiale et d’ entretien habituelle recommandée est de 150 mg, administrée en une seule prise par jour, au cours ou en dehors des repas.
Aprovel à la dose de 150 mg une fois par jour permet généralement un meilleur contrôle de la pression artérielle sur 24 heures que la dose de 75 mg.
Cependant, l'initiation du traitement avec 75 mg par jour pourra être envisagée particulièrement chez les patients hémodialysés ou les patients âgés de plus de 75 ans.
Chez les patients insuffisamment contrôlés à la dose de 150 mg une fois par jour, la posologie peut être augmentée à 300 mg ou un autre agent antihypertenseur peut être ajouté.
En particulier, il a été démontré que l'addition d’ un diurétique tel que l'hydrochlorothiazide a un effet additif avec Aprovel (voir rubrique 4.5).
Chez les patients hypertendus diabétiques de type 2, le traitement doit être initié à la dose de 150 mg d'irbésartan une fois par jour et augmenté à 300 mg une fois par jour, dose d'entretien préférable pour le traitement de l'atteinte rénale.
La démonstration du bénéfice rénal de Aprovel chez les patients hypertendus diabétiques de type 2 est basée sur des études dans lesquelles l'irbésartan était utilisé, si nécessaire, en addition à d'autres antihypertenseurs pour atteindre un objectif tensionnel (voir rubrique 5.1).
Insuffisance rénale: aucune adaptation posologique n’ est nécessaire chez les patients insuffisants rénaux.
Une dose de départ plus faible (75 mg) devra être envisagée chez les patients sous hémodialyse (voir rubrique 4.4).
Insuffisance hépatique: aucune adaptation posologique n'est nécessaire chez les patients atteints d’ insuffisance hépatique légère à modérée.
Il n’ y a pas d’ expérience clinique chez les patients atteints d’ insuffisance hépatique sévère.
46 Sujets âgés: en dehors du sujet âgé de plus de 75 ans, chez lequel le traitement pourra être initié à la dose de 75 mg/ j, aucune adaptation posologique n’ est habituellement nécessaire chez le sujet âgé.
Enfants: l'utilisation de l'irbésartan chez l'enfant et l'adolescent n'est pas recommandée du fait d'un manque de données d'efficacité et de tolérance (voir rubriques 4.8, 5.1 et 5.2).
4.3 Contre-indications
Hypersensibilité à la substance active ou à l'un des des excipients (voir rubrique 6.1).
Deuxième et troisième trimestres de la grossesse (voir rubriques 4.4 et 4.6).
Allaitement (voir rubrique 4.6).
4.4 Mises en garde spéciales et précautions d’ emploi
Hypovolémie: une hypotension symptomatique, en particulier après la première dose, peut survenir chez les patients présentant une déplétion sodée et/ ou une hypovolémie secondaire à un traitement diurétique intensif, une alimentation hyposodée, une diarrhée ou des vomissements.
Ces anomalies doivent être corrigées avant l'administration de Aprovel.
Hypertension artérielle rénovasculaire: il existe un risque accru d'hypotension sévère et d'insuffisance rénale lorsque des patients présentant une sténose bilatérale de l'artère rénale ou une sténose artérielle rénale sur rein fonctionnel unique, reçoivent des médicaments qui agissent sur le système rénine- angiotensine-aldostérone.
Bien que cela n’ aie pas été documenté avec Aprovel, un phénomène similaire est à prévoir avec les antagonistes des récepteurs de l'angiotensine-II.
Insuffisance rénale et transplantation rénale: quand Aprovel est utilisé chez les patients présentant une altération de la fonction rénale, un contrôle périodique du potassium et de la créatinine sériques est recommandé.
Aucune expérience n’ est disponible concernant l'utilisation de Aprovel chez les patients ayant eu une transplantation rénale récente.
Patients hypertendus diabétiques de type 2 ayant une atteinte rénale: dans une analyse faite sur une étude menée chez des patients ayant une atteinte rénale avancée, les effets de l'irbésartan à la fois sur les événements rénaux et cardiovasculaires n'ont pas été uniformes à travers tous les sous-groupes.
En particulier, ils sont apparus moins favorables chez les femmes et chez les patients non-blancs (voir rubrique 5.1).
Hyperkaliémie: comme avec les autres médicaments agissant sur le système rénine-angiotensine- aldostérone, une hyperkaliémie peut survenir au cours d’ un traitement par Aprovel, en particulier en présence d’ une insuffisance rénale, d'une protéinurie avérée liée à une atteinte rénale due au diabète, et/ ou d’ une insuffisance cardiaque.
Un contrôle rapproché du potassium sérique chez ces patients à risque est recommandé (voir rubrique 4.5).
Lithium: l'association du lithium et de Aprovel est déconseillée (voir rubrique 4.5).
Sténose de la valve aortique et mitrale, cardiomyopathie obstructive hypertrophique: comme avec les autres vasodilatateurs, une prudence particulière est indiquée chez les patients souffrant de sténose aortique ou mitrale ou de cardiomyopathie obstructive hypertrophique.
Hyperaldostéronisme primaire: les patients avec hyperaldostéronisme primaire ne répondent généralement pas aux médicaments antihypertenseurs agissant par l'intermédiaire de l'inhibition du système rénine-angiotensine.
En conséquence, l'utilisation de Aprovel n’ est pas recommandée.
Général: chez les patients dont la tonicité vasculaire et la fonction rénale dépendent de façon prédominante de l'activité du système rénine-angiotensine-aldostérone (par exemple les patients présentant une insuffisance cardiaque congestive sévère ou une maladie rénale sous-jacente, y compris une sténose des artères rénales), le traitement par inhibiteurs de l'enzyme de conversion ou antagonistes des récepteurs de l'angiotensine-II agissant sur ce système a été associé à une hypotension
47 aiguë, une azotémie, une oligurie ou, rarement, à une insuffisance rénale aiguë.
Comme avec n’ importe quels agents antihypertenseurs, une baisse brutale de la pression artérielle chez des patients porteurs d’ une cardiopathie ischémique ou d’ une maladie cardiovasculaire ischémique pourrait entraîner un infarctus du myocarde ou un accident vasculaire cérébral.
Comme observé avec les inhibiteurs de l'enzyme de conversion, l'irbésartan et les autres antagonistes de l'angiotensine semblent moins efficaces pour baisser la pression artérielle chez les sujets noirs par rapport aux sujets non-noirs, probablement à cause d'une plus forte prévalence d'un taux de rénine bas dans la population hypertendue noire (voir rubrique 5.1).
Grossesse: les inhibiteurs des récepteurs de l’ angiotensine II (ARAII) ne doivent pas être débutés au cours de la grossesse.
A moins que le traitement par ARAII ne soit considéré comme essentiel, il est recommandé de modifier le traitement antihypertenseur chez les patientes qui envisagent une grossesse pour un médicament ayant un profil de sécurité établi pendant la grossesse.
En cas de diagnostic de grossesse, le traitement par un ARAII doit être arrêté immédiatement et si nécessaire un traitement alternatif sera débuté (voir rubriques 4.3 et 4.6).
Lactose: en raison de la présence de lactose, ce médicament est contre-indiqué en cas de galactosémie congénitale, de syndrome de malabsorption du glucose ou du galactose ou de déficit en lactase.
Enfants: l'irbésartan a été étudié dans des populations pédiatriques de 6 à 16 ans mais les données actuelles sont insuffisantes pour supporter une extension d'utilisation chez l'enfant jusqu'à ce que des données complémentaires soient disponibles (voir rubriques 4.8, 5.1 et 5.2).
4.5 Interactions avec d'autres médicaments et autres formes d' interaction
Cependant Aprovel a été associé sans problème à d’ autres antihypertenseurs tels que des bêtabloquants, des antagonistes calciques à longue durée d’ action et des diurétiques thiazidiques.
Un traitement antérieur par des diurétiques à une dose élevée peut provoquer une hypovolémie et un risque d’ hypotension lorsqu'un traitement par Aprovel est mis en route (voir rubrique 4.4).
Supplémentation en potassium ou diurétiques épargneurs de potassium: en vertu de l'expérience acquise avec les autres substances intervenant dans le système rénine-angiotensine, l'administration concomitante de Aprovel avec des diurétiques d’ épargne potassique, une supplémentation en potassium, des sels de régime contenant du potassium ou d’ autres médicaments qui peuvent augmenter les taux de potassium sérique (par exemple héparine) peut entraîner une élévation de la kaliémie, et donc n'est pas recommandée (voir rubrique 4.4).
Lithium: des augmentations réversibles des concentrations sériques et de la toxicité du lithium ont été rapportées avec les inhibiteurs de l'enzyme de conversion.
A ce jour, des effets similaires ont été très rarement rapportés avec l'irbésartan.
Par conséquent, cette association est déconseillée (voir rubrique 4.4).
Si l'association se révèle nécessaire, une surveillance stricte de la lithémie est recommandée.
Anti-inflammatoires non stéroïdiens: lorsque les antagonistes de l'angiotensine II sont administrés simultanément avec des anti-inflammatoires non stéroïdiens (c'est-à-dire les inhibiteurs sélectifs de la cyclo-oxygénase de type 2 (COX-2), l'acide acétylsalicylique (> 3 g/ jour) et les anti-inflammatoires non stéroïdiens non sélectifs), une atténuation de l'effet anti-hypertenseur de l'irbésartan peut se produire.
Comme avec les inhibiteurs de l'enzyme de conversion de l'angiotensine, l'utilisation concomitante des antagonistes de l'angiotensine II et des anti-inflammatoires non stéroïdiens non sélectifs peut accroître le risque de détérioration de la fonction rénale, avec une possibilité d'insuffisance rénale aiguë, et une augmentation du potassium sérique en particulier chez les patients présentant une fonction rénale préalablement altérée.
L'association devra être administrée avec prudence, en particulier chez les personnes âgées.
Les patients devront être correctement hydratés et une surveillance de la fonction rénale devra être envisagée après l'initiation de l'association thérapeutique, puis périodiquement.
48 Autres informations sur les interactions de l'irbésartan: dans les études cliniques, la pharmacocinétique de l'irbésartan n'a pas été modifiée par l'administration simultanée d'hydrochlorothiazide.
L'irbésartan est principalement métabolisé par le CYP2C9 et dans une moindre mesure par glucuronidation.
Il n’ a pas été observé d’ interactions pharmacocinétique et pharmacodynamique significatives quand l'irbésartan a été administré simultanément avec la warfarine, un médicament métabolisé par le CYP2C9.
Les effets des inducteurs du CYP2C9, tels que la rifampicine, sur la pharmacocinétique de l'irbésartan n'ont pas été évalués.
La pharmacocinétique de la digoxine n'a pas été altérée par l'administration simultanée d'irbésartan.
4.6 Grossesse et allaitement
Grossesse: l’ utilisation des ARAII est déconseillée pendant le 1er trimestre de la grossesse (voir rubrique 4.4).
L’ utilisation des ARAII est contre-indiquée aux 2ème et 3ème trimestres de la grossesse (voir rubriques 4.3 et 4.4).
Cependant une petite augmentation du risque de malformation congénitale ne peut être exclue.
Il n’ existe pas d’ études épidémiologiques disponibles concernant l’ utilisation des ARAII au 1er trimestre de la grossesse, cependant un risque similaire aux IEC pourrait exister pour cette classe.
A moins que le traitement avec un ARAII soit considéré comme essentiel, il est recommandé de modifier le traitement antihypertenseur chez les patientes qui envisagent une grossesse pour un médicament ayant un profil de sécurité établi pendant la grossesse.
En cas de diagnostic de grossesse, le traitement par un ARAII doit être arrêté immédiatement et si nécessaire un traitement alternatif sera débuté.
(voir rubrique 5.3).
En cas d’ exposition aux ARAII à partir du 2ème trimestre de la grossesse il est recommandé de faire une échographie fœ tale afin de vérifier la fonction rénale et les os de la voute du crâne.
Les nouveau-nés de mère traitée par un ARAII doivent être surveillés sur le plan tensionnel (voir rubriques 4.3 et 4.4).
Aprovel est contre-indiqué pendant l'allaitement.
On ne sait pas si l'irbésartan est excrété dans le lait maternel humain.
L'irbésartan est excrété dans le lait des rates allaitantes (voir rubrique 4.3).
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
En se basant sur ses propriétés pharmacodynamiques, il est peu probable que l'irbésartan affecte cette aptitude.
Lors de la conduite de véhicules ou l'utilisation de machines, il devra être pris en compte que des vertiges ou de la fatigue peuvent survenir lors du traitement.
4.8 Effets indésirables
Lors des essais cliniques contrôlés versus placebo, menés chez des patients hypertendus, l'incidence globale des évènements indésirables ne présentaient pas de différence entre le groupe traité par irbésartan (56,2%) et le groupe recevant un placebo (56,5%).
Les interruptions de traitement dues aux événements indésirables d’ ordre clinique ou biologique étaient moins fréquentes chez les patients traités par irbésartan (3,3%) que chez les patients sous placebo (4,5%).
L'incidence des événements indésirables était indépendante de la posologie (dans la fourchette des posologies recommandées), du sexe, de l'âge, de la race ou de la durée du traitement.
49 Chez les patients hypertendus diabétiques présentant une microalbuminurie et une fonction rénale normale, des vertiges orthostatiques et des hypotensions orthostatiques ont été rapportés chez 0,5% (c'est à dire, peu fréquemment) des patients, mais en excès par rapport au placebo.
Les effets indésirables suivants ont été rapportés au cours des études cliniques versus placebo dans lesquelles 1965 patients ont reçu de l’ irbésartan.
Chez les patients hypertendus diabétiques ayant une insuffisance rénale chronique et une protéinurie patente, les effets indésirables marqués d’ une (*) ont été rapportés en plus chez plus de 2% des patients et en excès par rapport au placebo.
La fréquence des effets indésirables listés ci-après est définie selon la convention suivante: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10); peu fréquent (≥ 1/ 1.000, < 1/ 100); rare (≥ 1/ 10.000, < 1/ 1.000); très rare (< 1/ 10.000).
Dans chaque groupe de fréquence, les effets indésirables sont présentés par ordre décroissant de gravité.
Investigations:
Très fréquents:
Une hyperkaliémie* est survenue plus souvent chez les patients diabétiques traités par irbésartan que chez ceux traités par placebo.
Chez les patients hypertendus diabétiques ayant une microalbuminurie et une fonction rénale normale, une hyperkaliémie (≥ 5,5 mEq/ l) est survenue chez 29,4% (c'est-à-dire très fréquemment) des patients du groupe irbésartan 300 mg et chez 22% des patients du groupe placebo.
Chez les patients hypertendus diabétiques ayant une insuffisance rénale chronique et une protéinurie patente, une hyperkaliémie (≥ 5,5 mEq/ l) est survenue chez 46,3% des patients du groupe irbésartan et 26,3% des patients du groupe placebo.
Fréquents:
des augmentations significatives de la créatine kinase plasmatique ont été observées fréquemment (1,7%) chez les sujets traités par irbésartan.
Aucune de ces augmentations n’ a été associée à des événements musculo-squelettiques cliniquement identifiables.
Chez 1,7% des patients hypertendus ayant une atteinte rénale diabétique avancée traitée par l'irbésartan, une diminution de l’ hémoglobine*, non cliniquement significative a été observé.
Affections cardiaques Peu fréquent: tachycardie
Affections du système nerveux Fréquent:
sensations vertigineuses, vertiges orthostatiques*
Affections respiratoires, thoraciques et médiastinaux Peu fréquent: toux
Affections gastro-intestinales Fréquents:
nausées / vomissements
Peu fréquents: diarrhée, dyspepsie/ brûlure d’ estomac
Affections musculo-squelettiques et systémiques Fréquent:
douleurs musculosquelettique*
Affections vasculaires Fréquents:
hypotension orthostatique*
Peu fréquents: bouffées vaso motrices
Troubles généraux et anomalies au site d’ administration Fréquents:
Peu fréquents:
fatigue douleurs thoraciques
Affections des Peu fréquents:
organes de reproduction et du sein dysfonctionnements sexuels
50 Les effets indésirables supplémentaires suivants ont été rapportés depuis la mise sur le marché; ils proviennent de déclarations spontanées si bien que la fréquence de ces effets indésirables ne peut-être determinée:
Affections du système nerveux:
Céphalées
Affections de l'oreille et du conduit auditif:
Acouphènes
Affections gastro-intestinales:
Dysgeusie
Affections du rein et des voies urinaires:
Altération de la fonction rénale incluant des cas d’ insuffisance rénale aiguë chez des patients à risque (voir rubrique 4.4)
Affections de la peau et du tissu sous-cutané:
Vascularite leukocytoclasique
Affections musculo-squelettiques et systémiques:
Arthralgie, myalgie (associée dans certains cas à une augmentation des taux plasmatiques de créatine kinase), crampes musculaires
Troubles du métabolisme et de la nutrition:
Hyperkaliémie
Cas de réactions d’ hypersensibilité, tels que rash, urticaire, angio-oedème, ont été rapportés
Affections hépatobiliaires Hépatite, anomalie de la fonction hépatique
Enfants: dans une étude randomisée ayant inclus 318 enfants et adolescents hypertendus âgés de 6 à 16 ans, les effets indésirables liés au traitement rapportés pendant la phase en double aveugle de 3 semaines ont été les suivants: céphalées (7,9%), hypotension (2,2%), vertiges (1,9%), toux (0,9%).
Dans la période en ouvert de 26 semaines de cette étude, les anomalies biologiques les plus fréquemment observées ont été des augmentations de la créatinine (6,5%) et des valeurs de CK augmentées chez 2% des enfants recevant le produit.
4.9 Surdosage
Aucune toxicité n'a été rapportée suite à l'exposition d'adultes à des doses allant jusqu'à 900 mg/ jour pendant 8 semaines.
Une bradycardie pourrait également survenir.
Aucune information spécifique n’ est disponible sur le traitement en cas de surdosage par l'irbésartan.
Le patient doit être placé sous étroite surveillance et un traitement symptomatique et de soutien devrait être instauré.
Des mesures telles que l'induction de vomissements et/ ou le lavage gastrique sont suggérées.
Le charbon activé peut être utile dans le traitement du surdosage.
L'irbésartan n'est pas hémodialysable.
51 5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Antagonistes des récepteurs de l'angiotensine-II, code ATC C09C A04.
Mécanisme d’ action:
Irbésartan est un antagoniste sélectif puissant des récepteurs de l'angiotensine-II (type AT1), actif par voie orale.
Irbésartan bloque tous les effets de l'angiotensine-II, faisant intervenir les récepteurs AT1, indépendamment de l'origine ou de la voie de synthèse de l'angiotensine-II.
L'antagonisme sélectif des récepteurs de l'angiotensine-II (AT1) provoque une élévation des taux plasmatiques de rénine et des taux d'angiotensine-II et une baisse de la concentration plasmatique d'aldostérone.
La kaliémie n'est pas modifiée de façon significative par l'irbésartan seul aux doses recommandées.
L'irbésartan n'inhibe pas l'ECA (kininase-II), enzyme qui génère la formation d'angiotensine-II et qui dégrade également la bradykinine en métabolites inactifs.
L'irbésartan ne nécessite pas une activation métabolique pour être actif.
Efficacité clinique:
Hypertension L'irbésartan abaisse la pression artérielle en entraînant des changements minimes de la fréquence cardiaque.
La baisse de la pression artérielle est dose-dépendante avec une tendance vers un plateau aux doses supérieures à 300 mg, en une seule prise par jour.
Des doses de 150 à 300 mg, en une prise quotidienne, abaissent les valeurs de la pression artérielle, en position couchée ou assise, en moyenne de 8-13/ 5-8 mm Hg (PAS/ PAD) à la 24ème heure après la prise (vallée).
Cette baisse est supérieure à celle observée sous placebo.
La baisse maximale de la pression artérielle est obtenue dans les 3 à 6 heures après l'administration du produit.
L'effet antihypertenseur se maintient pendant au moins 24 heures.
A 24 heures, la baisse de la pression artérielle est encore de 60 à 70% des chiffres diastolique et systolique au pic, aux doses recommandées.
Une dose de 150 mg, en une prise par jour, produit des effets similaires sur la pression artérielle 24 heures après la prise (vallée) et sur la pression artérielle moyenne sur 24 heures que la même dose répartie en 2 prises par jour.
L'effet antihypertenseur de Aprovel se manifeste en une à deux semaines, l'effet maximal étant observé quatre à six semaines après le début du traitement.
Les effets antihypertenseurs se maintiennent lors des traitements au long cours.
La pression artérielle revient progressivement à son état initial après arrêt du traitement.
Un arrêt du traitement n'entraîne pas d’ effet rebond.
Les effets antihypertenseurs de l'irbésartan et des diurétiques thiazidiques sont additifs.
Chez les patients qui ne sont pas contrôlés de façon adéquate par l'irbésartan seul, l'addition d’ une faible dose d’ hydrochlorothiazide (12,5 mg) à l'irbésartan en une prise quotidienne produit une baisse plus importante de la PA, ajustée par rapport au placebo, 24 heures après la prise (vallée), de 7-10/ 3-6 mm Hg (PAS/ PAD).
L'efficacité de Aprovel est indépendante de l'âge ou du sexe.
Comme pour les autres médicaments agissant sur le système rénine-angiotensine, les patients noirs hypertendus présentent une réponse notablement moindre à l'irbésartan administré seul.
Quand l'irbésartan est administré en association avec une faible dose d’ hydrochlorothiazide (par exemple 12,5 mg par jour), la réponse antihypertensive des patients noirs rejoint celle des patients blancs.
Il n’ y a pas d’ effet cliniquement significatif sur l'uricémie ou sur l'uricurie.
La baisse de pression artérielle avec des doses, obtenues après titration, d'irbésartan de 0,5 mg/ kg (faible), 1,5 mg/ kg (moyenne) et 4,5 mg/ kg (forte) a été évaluée chez 318 enfants et adolescents hypertendus ou à risque (diabétiques, antécédents familiaux d'hypertension) âgés de 6 à 16 ans sur une période de trois semaines.
A la fin des trois semaines, la baisse moyenne par rapport à la valeur initiale du critère principal d'efficacité, pression artérielle systolique en position assise à la vallée (PAS ass), était de 11,7 mm Hg (faible dose), 9,3 mm Hg (dose moyenne) et 13,2 mm Hg (forte dose).
Aucune différence significative n'a été mise en évidence entre ces doses.
La baisse moyenne ajustée de la pression artérielle diastolique en position assise à la vallée (PAD ass) était la suivante:
3,8 mm Hg (faible dose), 3,2 mm Hg (dose moyenne), 5,6 mm Hg (forte dose).
52 semaines pendant laquelle les patients ont été re-randomisés sous la substance active ou le placebo, les patients sous placebo ont eu une augmentation de la PAS ass de 2,4 mm Hg et de la PAD ass de 2,0 mm Hg comparée à une modification de +0,1 et - 0,3 mm Hg respectivement pour les patients sous irbésartan toutes doses (voir rubrique 4.2).
Hypertension et diabète de type 2 avec atteinte rénale L'étude "Irbesartan Diabetic Nephropathy Trial (IDNT)" montre que l'irbésartan ralentit la progression de l'atteinte rénale chez des patients ayant une insuffisance rénale chronique et une protéinurie avérée.
IDNT est une étude de morbi-mortalité en double aveugle, contrôlée, comparant Aprovel, amlodipine et un placebo.
Les effets à long terme (en moyenne 2,6 ans) de Aprovel sur la progression de l'atteinte rénale et sur la mortalité toute cause ont été étudiés chez 1.715 patients hypertendus diabétiques de type 2 ayant une protéinurie ≥ 900 mg/ jour et une créatininémie comprise entre 1,0 et 3,0 mg/ dl.
Les patients ont reçu des doses progressives, en fonction de la tolérance, de 75 mg jusqu'à une dose d'entretien de 300 mg d'irbésartan, de 2,5 mg jusqu'à une dose de 10 mg d'amlodipine, ou un placebo.
Dans tous les groupes de traitement, les patients ont reçu en général 2 à 4 antihypertenseurs (par exemple diurétiques, bêtabloquants, alpha-bloquants) afin d'atteindre un objectif tensionnel prédéfini ≤ 135/ 85 mm Hg ou une réduction de 10 mm Hg de la pression artérielle systolique si celle -ci était > 160 mm Hg à l'état basal.
Soixante pour cent (60%) des patients du groupe placebo ont atteint cet objectif tensionnel et respectivement 76% et 78% dans les groupes irbésartan et amlodipine.
L'irbésartan a réduit significativement le risque relatif du critère principal combiné: doublement de la créatininémie, insuffisance rénale terminale (IRT) ou mortalité toute cause.
Environ 33% des patients du groupe irbésartan ont atteint ce critère principal combiné rénal comparativement à 39% et 41% dans les groupes placebo et amlodipine [réduction du risque relatif de 20% versus placebo (p= 0,024) et réduction du risque relatif de 23% par rapport à l'amlodipine (p= 0,006)].
Lors de l'analyse individuelle des composants du critère principal, aucun effet sur la mortalité toute cause n'a été observé, alors qu'une tendance positive sur la réduction de l'IRT et une réduction significative du doublement de la créatininémie ont été observées.
L'effet du traitement a été évalué dans des sous-groupes tenant compte du sexe, de la race, de l'âge, de la durée du diabète, de la pression artérielle à l'état basal, de la créatininémie et du taux d'albuminurie.
Chez les femmes et dans le sous-groupe des patients noirs, qui représentaient respectivement 32% et 26% de la population totale de l'étude, le bénéfice rénal n'était pas évident, bien que les intervalles de confiance ne l'excluaient pas.
De même pour le critère secondaire constitué des événements cardiovasculaires fatals ou non, il n'y a pas eu de différence entre les trois groupes sur la population totale, alors qu'une augmentation de l'incidence d'infarctus du myocarde non mortels a été observée chez les femmes et qu'une diminution de l'incidence d'infarctus du myocarde non mortels a été observée chez les hommes dans le groupe irbésartan versus le traitement comportant le placebo.
Une augmentation de l'incidence d'infarctus du myocarde non mortels et d'accidents vasculaires cérébraux a été observée chez les femmes dans le groupe de traitement comportant irbésartan versus le groupe de traitement comportant amlodipine, alors que les hospitalisations pour insuffisance cardiaque ont été réduites sur la population globale.
Toutefois, aucune explication particulière de ces résultats chez la femme n'a été identifiée.
L'étude "Effects of Irbesartan on Microalbuminuria in Hypertensive Patients with type 2 Diabetes Mellitus (IRMA 2)" montre qu'irbésartan 300 mg retarde la progression vers une protéinurie avérée chez des patients ayant une microalbuminurie.
IRMA 2 est une étude de morbidité, en double aveugle, contrôlée versus placebo, menée chez 590 patients ayant un diabète de type 2, une microalbuminurie (30-300 mg/ jour) et une fonction rénale normale (créatininémie ≤ 1,5 mg/ dl chez les hommes et < 1,1 mg/ dl chez les femmes).
L'étude a évalué les effets à long terme (2 ans) de Aprovel sur la progression vers une protéinurie clinique (avérée) (taux d'excression urinaire d'albumine (TEUA) > 300 mg/ jour et augmentation du TEUA d'au moins 30% de la valeur basale).
L'objectif tensionnel prédéfini était ≤ 135/ 85 mm Hg.
D'autres antihypertenseurs (à l'exception des inhibiteurs de l'enzyme de conversion, des antagonistes des récepteurs de l'angiotensine II, et des inhibiteurs calciques de type dihydropyridine) étaient ajoutés si besoin pour permettre l'atteinte de l'objectif tensionnel.
Alors qu'une pression artérielle comparable a été atteinte dans tous les groupes de traitement, moins de patients ont atteint le critère de protéinurie avérée dans le groupe irbésartan 300 mg (5,2%) que dans les groupes placebo (14,9%) ou irbésartan 150 mg (9,7%), démontrant ainsi pour la plus haute dose
Une amélioration concomitante du taux de filtration glomérulaire (TFG) n'a pas été observée pendant les trois premiers mois de traitement.
Le ralentissement de la progression vers une protéinurie clinique a été évidente dès le troisième mois et s'est poursuivi sur une période de 2 ans.
Une régression vers une albuminurie normale (< 30 mg/ jour) a été plus fréquente dans le groupe Aprovel 300 mg (34%) que dans le groupe placebo (21%).
5.2 Propriétés pharmacocinétiques
L'irbésartan est bien absorbé après administration orale: des études de la biodisponibilité absolue donnent des valeurs d’ environ 60-80%.
La prise concomitante d'aliments ne modifie pas de façon significative la biodisponibilité de l'irbésartan.
La liaison aux protéines plasmatiques est de l'ordre de 96%, avec une liaison négligeable aux cellules sanguines.
Le volume de distribution est de 14 53-93 litres.
Après administration orale ou intraveineuse d'irbésartan marqué au C, 80 à 85% de la radioactivité plasmatique circulante peuvent être attribués à l'irbésartan inchangé.
L'irbésartan est métabolisé par le foie par glucuroconjugaison et oxydation.
Le métabolite circulant principal est le glucuronide d'irbésartan (approximativement 6%).
L'isoenzyme CYP3A4 a un effet négligeable.
L'irbésartan présente une pharmacocinétique linéaire et proportionnelle à la dose dans une fourchette de 10 à 600 mg.
A des doses supérieures à 600 mg (deux fois la dose maximale recommandée), on observe une augmentation moins que proportionnelle de l'absorption orale: la cause en est inconnue.
Les pics de concentration plasmatique sont atteints 1,5 à 2 heures après administration orale.
La clairance totale et la clairance rénale sont respectivement de 157-176 et 3-3,5 ml/ mn.
La demi-vie d’ élimination terminale de l'irbésartan est 11-15 heures.
Les concentrations plasmatiques à l'état d'équilibre sont atteintes trois jours après le début d'un traitement en une seule prise par jour.
Une accumulation limitée d'irbésartan (< 20%) est observée dans le plasma après administration répétée d'une dose unique par jour.
Dans une étude, des concentrations plasmatiques d’ irbésartan un peu plus élevées furent observées chez des femmes hypertendues.
Cependant, il n’ y a pas eu de différence concernant la demi-vie et l'accumulation d’ irbésartan.
Aucun ajustement posologique n’ est nécessaire chez la femme.
Les valeurs des AUC et Cmax de l'irbésartan furent un peu plus grandes chez les sujets âgés (≥ 65 ans) que chez les sujets jeunes (18-40 ans).
Cependant, la demi-vie terminale ne fut pas significativement modifiée.
Aucun ajustement posologique n’ est nécessaire chez la personne âgée.
L'irbésartan et ses métabolites sont éliminés par voie biliaire et rénale.
Après administration orale ou 14 intraveineuse d'irbésartan marqué au C, approximativement 20% de la radioactivité sont retrouvés dans les urines et la radioactivité restante dans les fèces.
Une quantité inférieure à 2% de la dose est excrétée dans les urines sous forme d'irbésartan inchangé.
La pharmacocinétique de l'irbésartan a été évaluée chez 23 enfants hypertendus après l'administration de doses d'irbésartan quotidiennes uniques ou multiples (2 mg/ kg) jusqu'à une dose quotidienne maximale de 150 mg pendant quatre semaines.
Parmi ces 23 enfants, 21 étaient évaluables pour une comparaison avec les données pharmacocinétiques chez l'adulte (douze enfants de plus de 12 ans, neuf enfants entre 6 et 12 ans).
Les résultats montrent que le Cmax, l'AUC et les taux de clairance étaient comparables à ceux observés chez des adultes recevant 150 mg d'irbésartan par jour.
Une accumulation limitée d'irbésartan (18%) dans le plasma a été observée avec des doses répétées en une prise par jour.
Insuffisance rénale: les paramètres pharmacocinétiques de l'irbésartan ne sont pas significativement modifiés chez les insuffisants rénaux ou chez les patients soumis à une hémodialyse.
L'irbésartan n'est pas épuré par hémodialyse.
Insuffisance hépatique: les paramètres pharmacocinétiques de l'irbésartan ne sont pas modifiés de façon significative chez les patients présentant une cirrhose du foie légère à modérée.
Aucune étude n’ a été menée chez des patients ayant une insuffisance hépatique sévère.
54 5.3 Données de sécurité précliniques
Aucune toxicité anormale systémique ou ciblée sur un organe n’ a été mise en évidence aux posologies cliniquement appropriées.
Dans les études non cliniques de sécurité, de fortes doses d’ irbésartan (≥ 250 mg/ kg/ jour chez le rat et ≥ 100 mg / kg/ jour chez le macaque) ont causé des réductions sur la lignée rouge sanguine (érythrocytes, hémoglobine, hématocrite).
Ces effets furent considérés comme secondaires à une diminution de la perfusion rénale due aux effets hypotenseurs du médicament.
De plus, l'irbésartan a induit une hyperplasie/ hypertrophie des cellules juxtaglomérulaires (chez le rat à doses ≥ 90 mg/ kg/ jour et chez le macaque à doses ≥ 10 mg/ kg/ jour).
L'action pharmacologique de l'irbésartan a été considérée comme étant la cause de toutes ces modifications.
Chez l'homme, aux doses thérapeutiques d’ irbésartan, une hyperplasie/ hypertrophie des cellules juxtaglomérulaires n’ apparait pas avoir d’ implication.
L’ irbésartan n’ a montré aucun signe de mutagénicité, clastogénicité et carcinogénicité.
Les études menées chez l'animal avec l'irbésartan ont mis en évidence des effets toxiques transitoires (augmentation de la formation de cavernes au niveau rénal et pelvien, hydro-uretère ou oedème sous cutanés) chez les foetus de rats.
Chez le lapin, des avortements ou des résorptions précoces ont été observés à des doses entraînant des effets toxiques importants y compris létaux pour la mère.
Aucun effet tératogène n’ a été constaté chez le rat ou le lapin.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Lactose monohydraté Cellulose microcristalline Croscarmellose sodique Hypromellose Dioxyde de silicone Stéarate de magnésium.
Lactose monohydraté Hypromellose Dioxyde de titane Macrogol 3000 Cire de carnauba.
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
3 ans.
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas 30°C.
55 6.5 Nature et contenu de l'emballage extérieur
Boite de 14 comprimés pelliculés:
1 plaquette thermoformée de 14 comprimés pelliculés PVC/ PVDC/ Aluminium.
Boite de 28 comprimés pelliculés:
2 plaquettes thermoformées PVC/ PVDC/ Aluminium de 14 comprimés pelliculés.
Boite de 30 comprimés pelliculés:
2 plaquettes thermoformées PVC/ PVDC/ Aluminium de 15 comprimés pelliculés.
Boite de 56 comprimés pelliculés:
4 plaquettes thermoformées PVC/ PVDC/ Aluminium de 14 comprimés pelliculés.
Boite de 84 comprimés pelliculés:
6 plaquettes thermoformées PVC/ PVDC/ Aluminium de 14 comprimés pelliculés.
Boite de 90 comprimés pelliculés:
6 plaquettes thermoformées PVC/ PVDC/ Aluminium de 15 comprimés pelliculés.
Boite de 98 comprimés pelliculés:
7 plaquettes thermoformées PVC/ PVDC/ Aluminium de 14 comprimés pelliculés.
Boite de 56 x 1 comprimés pelliculés:
7 plaquettes thermoformées PVC/ PVDC/ Aluminium de 8 x 1 comprimé pelliculés pour délivrance à l'unité.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d' élimination
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC 174 avenue de France F-75013 Paris - France
8.
NUMÉROS D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 97/ 046/ 021-025 EU/ 1/ 97/ 046/ 032 EU/ 1/ 97/ 046/ 035 EU/ 1/ 97/ 046/ 038
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Date de première autorisation:
27 Août 1997 Date de dernier renouvellement:
27 Août 2007
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
56 1.
DÉNOMINATION DU MÉDICAMENT
Aprovel 300 mg comprimés pelliculés.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé pelliculé contient 300 mg d'irbésartan.
Excipient:
102,00 mg de lactose monohydrate par comprimé pelliculé.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé pelliculé.
Blanc à blanc crème, biconvexe, de forme ovale avec un coeur sur l'une des faces et le numéro 2873 gravé sur l'autre face.
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
Traitement de l'hypertension artérielle essentielle.
Traitement de l'atteinte rénale des patients hypertendus diabétiques de type 2, dans le cadre de la prise en charge par un médicament antihypertenseur(voir rubrique 5.1).
4.2 Posologie et mode d' administration
La posologie initiale et d’ entretien habituelle recommandée est de 150 mg, administrée en une seule prise par jour, au cours ou en dehors des repas.
Aprovel à la dose de 150 mg une fois par jour permet généralement un meilleur contrôle de la pression artérielle sur 24 heures que la dose de 75 mg.
Cependant, l'initiation du traitement avec 75 mg par jour pourra être envisagée particulièrement chez les patients hémodialysés ou les patients âgés de plus de 75 ans.
Chez les patients insuffisamment contrôlés à la dose de 150 mg une fois par jour, la posologie peut être augmentée à 300 mg ou un autre agent antihypertenseur peut être ajouté.
En particulier, il a été démontré que l'addition d’ un diurétique tel que l'hydrochlorothiazide a un effet additif avec Aprovel (voir rubrique 4.5).
Chez les patients hypertendus diabétiques de type 2, le traitement doit être initié à la dose de 150 mg d'irbésartan une fois par jour et augmenté à 300 mg une fois par jour, dose d'entretien préférable pour le traitement de l'atteinte rénale.
La démonstration du bénéfice rénal de Aprovel chez les patients hypertendus diabétiques de type 2 est basée sur des études dans lesquelles l'irbésartan était utilisé, si nécessaire, en addition à d'autres antihypertenseurs pour atteindre un objectif tensionnel (voir rubrique 5.1).
Insuffisance rénale: aucune adaptation posologique n’ est nécessaire chez les patients insuffisants rénaux.
Une dose de départ plus faible (75 mg) devra être envisagée chez les patients sous hémodialyse (voir rubrique 4.4).
Insuffisance hépatique: aucune adaptation posologique n'est nécessaire chez les patients atteints d’ insuffisance hépatique légère à modérée.
Il n’ y a pas d’ expérience clinique chez les patients atteints d’ insuffisance hépatique sévère.
57 Sujets âgés: en dehors du sujet âgé de plus de 75 ans, chez lequel le traitement pourra être initié à la dose de 75 mg/ j, aucune adaptation posologique n’ est habituellement nécessaire chez le sujet âgé.
Enfants: l'utilisation de l'irbésartan chez l'enfant et l'adolescent n'est pas recommandée du fait d'un manque de données d'efficacité et de tolérance (voir rubriques 4.8, 5.1 et 5.2).
4.3 Contre-indications
Hypersensibilité à la substance active ou à l'un des des excipients (voir rubrique 6.1).
Deuxième et troisième trimestres de la grossesse (voir rubriques 4.4 et 4.6).
Allaitement (voir rubrique 4.6).
4.4 Mises en garde spéciales et précautions d’ emploi
Hypovolémie: une hypotension symptomatique, en particulier après la première dose, peut survenir chez les patients présentant une déplétion sodée et/ ou une hypovolémie secondaire à un traitement diurétique intensif, une alimentation hyposodée, une diarrhée ou des vomissements.
Ces anomalies doivent être corrigées avant l'administration de Aprovel.
Hypertension artérielle rénovasculaire: il existe un risque accru d'hypotension sévère et d'insuffisance rénale lorsque des patients présentant une sténose bilatérale de l'artère rénale ou une sténose artérielle rénale sur rein fonctionnel unique, reçoivent des médicaments qui agissent sur le système rénine- angiotensine-aldostérone.
Bien que cela n’ aie pas été documenté avec Aprovel, un phénomène similaire est à prévoir avec les antagonistes des récepteurs de l'angiotensine-II.
Insuffisance rénale et transplantation rénale: quand Aprovel est utilisé chez les patients présentant une altération de la fonction rénale, un contrôle périodique du potassium et de la créatinine sériques est recommandé.
Aucune expérience n’ est disponible concernant l'utilisation de Aprovel chez les patients ayant eu une transplantation rénale récente.
Patients hypertendus diabétiques de type 2 ayant une atteinte rénale: dans une analyse faite sur une étude menée chez des patients ayant une atteinte rénale avancée, les effets de l'irbésartan à la fois sur les événements rénaux et cardiovasculaires n'ont pas été uniformes à travers tous les sous-groupes.
En particulier, ils sont apparus moins favorables chez les femmes et chez les patients non-blancs (voir rubrique 5.1).
Hyperkaliémie: comme avec les autres médicaments agissant sur le système rénine-angiotensine- aldostérone, une hyperkaliémie peut survenir au cours d’ un traitement par Aprovel, en particulier en présence d’ une insuffisance rénale, d'une protéinurie avérée liée à une atteinte rénale due au diabète, et/ ou d’ une insuffisance cardiaque.
Un contrôle rapproché du potassium sérique chez ces patients à risque est recommandé (voir rubrique 4.5).
Lithium: l'association du lithium et de Aprovel est déconseillée (voir rubrique 4.5).
Sténose de la valve aortique et mitrale, cardiomyopathie obstructive hypertrophique: comme avec les autres vasodilatateurs, une prudence particulière est indiquée chez les patients souffrant de sténose aortique ou mitrale ou de cardiomyopathie obstructive hypertrophique.
Hyperaldostéronisme primaire: les patients avec hyperaldostéronisme primaire ne répondent généralement pas aux médicaments antihypertenseurs agissant par l'intermédiaire de l'inhibition du système rénine-angiotensine.
En conséquence, l'utilisation de Aprovel n’ est pas recommandée.
Général: chez les patients dont la tonicité vasculaire et la fonction rénale dépendent de façon prédominante de l'activité du système rénine-angiotensine-aldostérone (par exemple les patients présentant une insuffisance cardiaque congestive sévère ou une maladie rénale sous-jacente, y compris une sténose des artères rénales), le traitement par inhibiteurs de l'enzyme de conversion ou antagonistes des récepteurs de l'angiotensine-II agissant sur ce système a été associé à une hypotension
58 aiguë, une azotémie, une oligurie ou, rarement, à une insuffisance rénale aiguë.
Comme avec n’ importe quels agents antihypertenseurs, une baisse brutale de la pression artérielle chez des patients porteurs d’ une cardiopathie ischémique ou d’ une maladie cardiovasculaire ischémique pourrait entraîner un infarctus du myocarde ou un accident vasculaire cérébral.
Comme observé avec les inhibiteurs de l'enzyme de conversion, l'irbésartan et les autres antagonistes de l'angiotensine semblent moins efficaces pour baisser la pression artérielle chez les sujets noirs par rapport aux sujets non-noirs, probablement à cause d'une plus forte prévalence d'un taux de rénine bas dans la population hypertendue noire (voir rubrique 5.1).
Grossesse: les inhibiteurs des récepteurs de l’ angiotensine II (ARAII) ne doivent pas être débutés au cours de la grossesse.
A moins que le traitement par ARAII ne soit considéré comme essentiel, il est recommandé de modifier le traitement antihypertenseur chez les patientes qui envisagent une grossesse pour un médicament ayant un profil de sécurité établi pendant la grossesse.
En cas de diagnostic de grossesse, le traitement par un ARAII doit être arrêté immédiatement et si nécessaire un traitement alternatif sera débuté (voir rubriques 4.3 et 4.6).
Lactose: en raison de la présence de lactose, ce médicament est contre-indiqué en cas de galactosémie congénitale, de syndrome de malabsorption du glucose ou du galactose ou de déficit en lactase.
Enfants: l'irbésartan a été étudié dans des populations pédiatriques de 6 à 16 ans mais les données actuelles sont insuffisantes pour supporter une extension d'utilisation chez l'enfant jusqu'à ce que des données complémentaires soient disponibles (voir rubriques 4.8, 5.1 et 5.2).
4.5 Interactions avec d'autres médicaments et autres formes d' interaction
Cependant Aprovel a été associé sans problème à d’ autres antihypertenseurs tels que des bêtabloquants, des antagonistes calciques à longue durée d’ action et des diurétiques thiazidiques.
Un traitement antérieur par des diurétiques à une dose élevée peut provoquer une hypovolémie et un risque d’ hypotension lorsqu'un traitement par Aprovel est mis en route (voir rubrique 4.4).
Supplémentation en potassium ou diurétiques épargneurs de potassium: en vertu de l'expérience acquise avec les autres substances intervenant dans le système rénine-angiotensine, l'administration concomitante de Aprovel avec des diurétiques d’ épargne potassique, une supplémentation en potassium, des sels de régime contenant du potassium ou d’ autres médicaments qui peuvent augmenter les taux de potassium sérique (par exemple héparine) peut entraîner une élévation de la kaliémie, et donc n'est pas recommandée (voir rubrique 4.4).
Lithium: des augmentations réversibles des concentrations sériques et de la toxicité du lithium ont été rapportées avec les inhibiteurs de l'enzyme de conversion.
A ce jour, des effets similaires ont été très rarement rapportés avec l'irbésartan.
Par conséquent, cette association est déconseillée (voir rubrique 4.4).
Si l'association se révèle nécessaire, une surveillance stricte de la lithémie est recommandée.
Anti-inflammatoires non stéroïdiens: lorsque les antagonistes de l'angiotensine II sont administrés simultanément avec des anti-inflammatoires non stéroïdiens (c'est-à-dire les inhibiteurs sélectifs de la cyclo-oxygénase de type 2 (COX-2), l'acide acétylsalicylique (> 3 g/ jour) et les anti-inflammatoires non stéroïdiens non sélectifs), une atténuation de l'effet anti-hypertenseur de l'irbésartan peut se produire.
Comme avec les inhibiteurs de l'enzyme de conversion de l'angiotensine, l'utilisation concomitante des antagonistes de l'angiotensine II et des anti-inflammatoires non stéroïdiens non sélectifs peut accroître le risque de détérioration de la fonction rénale, avec une possibilité d'insuffisance rénale aiguë, et une augmentation du potassium sérique en particulier chez les patients présentant une fonction rénale préalablement altérée.
L'association devra être administrée avec prudence, en particulier chez les personnes âgées.
Les patients devront être correctement hydratés et une surveillance de la fonction rénale devra être envisagée après l'initiation de l'association thérapeutique, puis périodiquement.
59 Autres informations sur les interactions de l'irbésartan: dans les études cliniques, la pharmacocinétique de l'irbésartan n'a pas été modifiée par l'administration simultanée d'hydrochlorothiazide.
L'irbésartan est principalement métabolisé par le CYP2C9 et dans une moindre mesure par glucuronidation.
Il n’ a pas été observé d’ interactions pharmacocinétique et pharmacodynamique significatives quand l'irbésartan a été administré simultanément avec la warfarine, un médicament métabolisé par le CYP2C9.
Les effets des inducteurs du CYP2C9, tels que la rifampicine, sur la pharmacocinétique de l'irbésartan n'ont pas été évalués.
La pharmacocinétique de la digoxine n'a pas été altérée par l'administration simultanée d'irbésartan.
4.6 Grossesse et allaitement
Grossesse: l’ utilisation des ARAII est déconseillée pendant le 1er trimestre de la grossesse (voir rubrique 4.4).
L’ utilisation des ARAII est contre-indiquée aux 2ème et 3ème trimestres de la grossesse (voir rubriques 4.3 et 4.4).
Cependant une petite augmentation du risque de malformation congénitale ne peut être exclue.
Il n’ existe pas d’ études épidémiologiques disponibles concernant l’ utilisation des ARAII au 1er trimestre de la grossesse, cependant un risque similaire aux IEC pourrait exister pour cette classe.
A moins que le traitement avec un ARAII soit considéré comme essentiel, il est recommandé de modifier le traitement antihypertenseur chez les patientes qui envisagent une grossesse pour un médicament ayant un profil de sécurité établi pendant la grossesse.
En cas de diagnostic de grossesse, le traitement par un ARAII doit être arrêté immédiatement et si nécessaire un traitement alternatif sera débuté.
(voir rubrique 5.3).
En cas d’ exposition aux ARAII à partir du 2ème trimestre de la grossesse il est recommandé de faire une échographie fœ tale afin de vérifier la fonction rénale et les os de la voute du crâne.
Les nouveau-nés de mère traitée par un ARAII doivent être surveillés sur le plan tensionnel (voir rubriques 4.3 et 4.4).
Aprovel est contre-indiqué pendant l'allaitement.
On ne sait pas si l'irbésartan est excrété dans le lait maternel humain.
L'irbésartan est excrété dans le lait des rates allaitantes (voir rubrique 4.3).
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
En se basant sur ses propriétés pharmacodynamiques, il est peu probable que l'irbésartan affecte cette aptitude.
Lors de la conduite de véhicules ou l'utilisation de machines, il devra être pris en compte que des vertiges ou de la fatigue peuvent survenir lors du traitement.
4.8 Effets indésirables
Lors des essais cliniques contrôlés versus placebo, menés chez des patients hypertendus, l'incidence globale des évènements indésirables ne présentaient pas de différence entre le groupe traité par irbésartan (56,2%) et le groupe recevant un placebo (56,5%).
Les interruptions de traitement dues aux événements indésirables d’ ordre clinique ou biologique étaient moins fréquentes chez les patients traités par irbésartan (3,3%) que chez les patients sous placebo (4,5%).
L'incidence des événements indésirables était indépendante de la posologie (dans la fourchette des posologies recommandées), du sexe, de l'âge, de la race ou de la durée du traitement.
60 Chez les patients hypertendus diabétiques présentant une microalbuminurie et une fonction rénale normale, des vertiges orthostatiques et des hypotensions orthostatiques ont été rapportés chez 0,5% (c'est à dire, peu fréquemment) des patients, mais en excès par rapport au placebo.
Les effets indésirables suivants ont été rapportés au cours des études cliniques versus placebo dans lesquelles 1965 patients ont reçu de l’ irbésartan.
Chez les patients hypertendus diabétiques ayant une insuffisance rénale chronique et une protéinurie patente, les effets indésirables marqués d’ une (*) ont été rapportés en plus chez plus de 2% des patients et en excès par rapport au placebo.
La fréquence des effets indésirables listés ci-après est définie selon la convention suivante: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10); peu fréquent (≥ 1/ 1.000, < 1/ 100); rare (≥ 1/ 10.000, < 1/ 1.000); très rare (< 1/ 10.000).
Dans chaque groupe de fréquence, les effets indésirables sont présentés par ordre décroissant de gravité.
Investigations:
Très fréquents:
Une hyperkaliémie* est survenue plus souvent chez les patients diabétiques traités par irbésartan que chez ceux traités par placebo.
Chez les patients hypertendus diabétiques ayant une microalbuminurie et une fonction rénale normale, une hyperkaliémie (≥ 5,5 mEq/ l) est survenue chez 29,4% (c'est-à-dire très fréquemment) des patients du groupe irbésartan 300 mg et chez 22% des patients du groupe placebo.
Chez les patients hypertendus diabétiques ayant une insuffisance rénale chronique et une protéinurie patente, une hyperkaliémie (≥ 5,5 mEq/ l) est survenue chez 46,3% des patients du groupe irbésartan et 26,3% des patients du groupe placebo.
Fréquents:
des augmentations significatives de la créatine kinase plasmatique ont été observées fréquemment (1,7%) chez les sujets traités par irbésartan.
Aucune de ces augmentations n’ a été associée à des événements musculo-squelettiques cliniquement identifiables.
Chez 1,7% des patients hypertendus ayant une atteinte rénale diabétique avancée traitée par l'irbésartan, une diminution de l’ hémoglobine*, non cliniquement significative a été observé.
Affections cardiaques Peu fréquent: tachycardie
Affections du système nerveux Fréquent:
sensations vertigineuses, vertiges orthostatiques*
Affections respiratoires, thoraciques et médiastinaux Peu fréquent: toux
Affections gastro-intestinales Fréquents:
nausées / vomissements
Peu fréquents: diarrhée, dyspepsie/ brûlure d’ estomac
Affections musculo-squelettiques et systémiques Fréquent:
douleurs musculosquelettique*
Affections vasculaires Fréquents:
hypotension orthostatique*
Peu fréquents: bouffées vaso motrices
Troubles généraux et anomalies au site d’ administration Fréquents:
Peu fréquents:
fatigue douleurs thoraciques
Affections des Peu fréquents:
organes de reproduction et du sein dysfonctionnements sexuels
61 Les effets indésirables supplémentaires suivants ont été rapportés depuis la mise sur le marché; ils proviennent de déclarations spontanées si bien que la fréquence de ces effets indésirables ne peut-être determinée:
Affections du système nerveux:
Céphalées
Affections de l'oreille et du conduit auditif:
Acouphènes
Affections gastro-intestinales:
Dysgeusie
Affections du rein et des voies urinaires:
Altération de la fonction rénale incluant des cas d’ insuffisance rénale aiguë chez des patients à risque (voir rubrique 4.4)
Affections de la peau et du tissu sous-cutané:
Vascularite leukocytoclasique
Affections musculo-squelettiques et systémiques:
Arthralgie, myalgie (associée dans certains cas à une augmentation des taux plasmatiques de créatine kinase), crampes musculaires
Troubles du métabolisme et de la nutrition:
Hyperkaliémie
Cas de réactions d’ hypersensibilité, tels que rash, urticaire, angio-oedème, ont été rapportés
Affections hépatobiliaires Hépatite, anomalie de la fonction hépatique
Enfants: dans une étude randomisée ayant inclus 318 enfants et adolescents hypertendus âgés de 6 à 16 ans, les effets indésirables liés au traitement rapportés pendant la phase en double aveugle de 3 semaines ont été les suivants: céphalées (7,9%), hypotension (2,2%), vertiges (1,9%), toux (0,9%).
Dans la période en ouvert de 26 semaines de cette étude, les anomalies biologiques les plus fréquemment observées ont été des augmentations de la créatinine (6,5%) et des valeurs de CK augmentées chez 2% des enfants recevant le produit.
4.9 Surdosage
Aucune toxicité n'a été rapportée suite à l'exposition d'adultes à des doses allant jusqu'à 900 mg/ jour pendant 8 semaines.
Une bradycardie pourrait également survenir.
Aucune information spécifique n’ est disponible sur le traitement en cas de surdosage par l'irbésartan.
Le patient doit être placé sous étroite surveillance et un traitement symptomatique et de soutien devrait être instauré.
Des mesures telles que l'induction de vomissements et/ ou le lavage gastrique sont suggérées.
Le charbon activé peut être utile dans le traitement du surdosage.
L'irbésartan n'est pas hémodialysable.
62 5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Antagonistes des récepteurs de l'angiotensine-II, code ATC C09C A04.
Mécanisme d’ action:
Irbésartan est un antagoniste sélectif puissant des récepteurs de l'angiotensine-II (type AT1), actif par voie orale.
Irbésartan bloque tous les effets de l'angiotensine-II, faisant intervenir les récepteurs AT1, indépendamment de l'origine ou de la voie de synthèse de l'angiotensine-II.
L'antagonisme sélectif des récepteurs de l'angiotensine-II (AT1) provoque une élévation des taux plasmatiques de rénine et des taux d'angiotensine-II et une baisse de la concentration plasmatique d'aldostérone.
La kaliémie n'est pas modifiée de façon significative par l'irbésartan seul aux doses recommandées.
L'irbésartan n'inhibe pas l'ECA (kininase-II), enzyme qui génère la formation d'angiotensine-II et qui dégrade également la bradykinine en métabolites inactifs.
L'irbésartan ne nécessite pas une activation métabolique pour être actif.
Efficacité clinique:
Hypertension L'irbésartan abaisse la pression artérielle en entraînant des changements minimes de la fréquence cardiaque.
La baisse de la pression artérielle est dose-dépendante avec une tendance vers un plateau aux doses supérieures à 300 mg, en une seule prise par jour.
Des doses de 150 à 300 mg, en une prise quotidienne, abaissent les valeurs de la pression artérielle, en position couchée ou assise, en moyenne de 8-13/ 5-8 mm Hg (PAS/ PAD) à la 24ème heure après la prise (vallée).
Cette baisse est supérieure à celle observée sous placebo.
La baisse maximale de la pression artérielle est obtenue dans les 3 à 6 heures après l'administration du produit.
L'effet antihypertenseur se maintient pendant au moins 24 heures.
A 24 heures, la baisse de la pression artérielle est encore de 60 à 70% des chiffres diastolique et systolique au pic, aux doses recommandées.
Une dose de 150 mg, en une prise par jour, produit des effets similaires sur la pression artérielle 24 heures après la prise (vallée) et sur la pression artérielle moyenne sur 24 heures que la même dose répartie en 2 prises par jour.
L'effet antihypertenseur de Aprovel se manifeste en une à deux semaines, l'effet maximal étant observé quatre à six semaines après le début du traitement.
Les effets antihypertenseurs se maintiennent lors des traitements au long cours.
La pression artérielle revient progressivement à son état initial après arrêt du traitement.
Un arrêt du traitement n'entraîne pas d’ effet rebond.
Les effets antihypertenseurs de l'irbésartan et des diurétiques thiazidiques sont additifs.
Chez les patients qui ne sont pas contrôlés de façon adéquate par l'irbésartan seul, l'addition d’ une faible dose d’ hydrochlorothiazide (12,5 mg) à l'irbésartan en une prise quotidienne produit une baisse plus importante de la PA, ajustée par rapport au placebo, 24 heures après la prise (vallée), de 7-10/ 3-6 mm Hg (PAS/ PAD).
L'efficacité de Aprovel est indépendante de l'âge ou du sexe.
Comme pour les autres médicaments agissant sur le système rénine-angiotensine, les patients noirs hypertendus présentent une réponse notablement moindre à l'irbésartan administré seul.
Quand l'irbésartan est administré en association avec une faible dose d’ hydrochlorothiazide (par exemple 12,5 mg par jour), la réponse antihypertensive des patients noirs rejoint celle des patients blancs.
Il n’ y a pas d’ effet cliniquement significatif sur l'uricémie ou sur l'uricurie.
La baisse de pression artérielle avec des doses, obtenues après titration, d'irbésartan de 0,5 mg/ kg (faible), 1,5 mg/ kg (moyenne) et 4,5 mg/ kg (forte) a été évaluée chez 318 enfants et adolescents hypertendus ou à risque (diabétiques, antécédents familiaux d'hypertension) âgés de 6 à 16 ans sur une période de trois semaines.
A la fin des trois semaines, la baisse moyenne par rapport à la valeur initiale du critère principal d'efficacité, pression artérielle systolique en position assise à la vallée (PAS ass), était de 11,7 mm Hg (faible dose), 9,3 mm Hg (dose moyenne) et 13,2 mm Hg (forte dose).
Aucune différence significative n'a été mise en évidence entre ces doses.
La baisse moyenne ajustée de la pression artérielle diastolique en position assise à la vallée (PAD ass) était la suivante:
3,8 mm Hg (faible dose), 3,2 mm Hg (dose moyenne), 5,6 mm Hg (forte dose).
63 semaines pendant laquelle les patients ont été re-randomisés sous la substance active ou le placebo, les patients sous placebo ont eu une augmentation de la PAS ass de 2,4 mm Hg et de la PAD ass de 2,0 mm Hg comparée à une modification de +0,1 et - 0,3 mm Hg respectivement pour les patients sous irbésartan toutes doses (voir rubrique 4.2).
Hypertension et diabète de type 2 avec atteinte rénale L'étude "Irbesartan Diabetic Nephropathy Trial (IDNT)" montre que l'irbésartan ralentit la progression de l'atteinte rénale chez des patients ayant une insuffisance rénale chronique et une protéinurie avérée.
IDNT est une étude de morbi-mortalité en double aveugle, contrôlée, comparant Aprovel, amlodipine et un placebo.
Les effets à long terme (en moyenne 2,6 ans) de Aprovel sur la progression de l'atteinte rénale et sur la mortalité toute cause ont été étudiés chez 1.715 patients hypertendus diabétiques de type 2 ayant une protéinurie ≥ 900 mg/ jour et une créatininémie comprise entre 1,0 et 3,0 mg/ dl.
Les patients ont reçu des doses progressives, en fonction de la tolérance, de 75 mg jusqu'à une dose d'entretien de 300 mg d'irbésartan, de 2,5 mg jusqu'à une dose de 10 mg d'amlodipine, ou un placebo.
Dans tous les groupes de traitement, les patients ont reçu en général 2 à 4 antihypertenseurs (par exemple diurétiques, bêtabloquants, alpha-bloquants) afin d'atteindre un objectif tensionnel prédéfini ≤ 135/ 85 mm Hg ou une réduction de 10 mm Hg de la pression artérielle systolique si celle -ci était > 160 mm Hg à l'état basal.
Soixante pour cent (60%) des patients du groupe placebo ont atteint cet objectif tensionnel et respectivement 76% et 78% dans les groupes irbésartan et amlodipine.
L'irbésartan a réduit significativement le risque relatif du critère principal combiné: doublement de la créatininémie, insuffisance rénale terminale (IRT) ou mortalité toute cause.
Environ 33% des patients du groupe irbésartan ont atteint ce critère principal combiné rénal comparativement à 39% et 41% dans les groupes placebo et amlodipine [réduction du risque relatif de 20% versus placebo (p= 0,024) et réduction du risque relatif de 23% par rapport à l'amlodipine (p= 0,006)].
Lors de l'analyse individuelle des composants du critère principal, aucun effet sur la mortalité toute cause n'a été observé, alors qu'une tendance positive sur la réduction de l'IRT et une réduction significative du doublement de la créatininémie ont été observées.
L'effet du traitement a été évalué dans des sous-groupes tenant compte du sexe, de la race, de l'âge, de la durée du diabète, de la pression artérielle à l'état basal, de la créatininémie et du taux d'albuminurie.
Chez les femmes et dans le sous-groupe des patients noirs, qui représentaient respectivement 32% et 26% de la population totale de l'étude, le bénéfice rénal n'était pas évident, bien que les intervalles de confiance ne l'excluaient pas.
De même pour le critère secondaire constitué des événements cardiovasculaires fatals ou non, il n'y a pas eu de différence entre les trois groupes sur la population totale, alors qu'une augmentation de l'incidence d'infarctus du myocarde non mortels a été observée chez les femmes et qu'une diminution de l'incidence d'infarctus du myocarde non mortels a été observée chez les hommes dans le groupe irbésartan versus le traitement comportant le placebo.
Une augmentation de l'incidence d'infarctus du myocarde non mortels et d'accidents vasculaires cérébraux a été observée chez les femmes dans le groupe de traitement comportant irbésartan versus le groupe de traitement comportant amlodipine, alors que les hospitalisations pour insuffisance cardiaque ont été réduites sur la population globale.
Toutefois, aucune explication particulière de ces résultats chez la femme n'a été identifiée.
L'étude "Effects of Irbesartan on Microalbuminuria in Hypertensive Patients with type 2 Diabetes Mellitus (IRMA 2)" montre qu'irbésartan 300 mg retarde la progression vers une protéinurie avérée chez des patients ayant une microalbuminurie.
IRMA 2 est une étude de morbidité, en double aveugle, contrôlée versus placebo, menée chez 590 patients ayant un diabète de type 2, une microalbuminurie (30-300 mg/ jour) et une fonction rénale normale (créatininémie ≤ 1,5 mg/ dl chez les hommes et < 1,1 mg/ dl chez les femmes).
L'étude a évalué les effets à long terme (2 ans) de Aprovel sur la progression vers une protéinurie clinique (avérée) (taux d'excression urinaire d'albumine (TEUA) > 300 mg/ jour et augmentation du TEUA d'au moins 30% de la valeur basale).
L'objectif tensionnel prédéfini était ≤ 135/ 85 mm Hg.
D'autres antihypertenseurs (à l'exception des inhibiteurs de l'enzyme de conversion, des antagonistes des récepteurs de l'angiotensine II, et des inhibiteurs calciques de type dihydropyridine) étaient ajoutés si besoin pour permettre l'atteinte de l'objectif tensionnel.
Alors qu'une pression artérielle comparable a été atteinte dans tous les groupes de traitement, moins de patients ont atteint le critère de protéinurie avérée dans le groupe irbésartan 300 mg (5,2%) que dans les groupes placebo (14,9%) ou irbésartan 150 mg (9,7%), démontrant ainsi pour la plus haute dose
Une amélioration concomitante du taux de filtration glomérulaire (TFG) n'a pas été observée pendant les trois premiers mois de traitement.
Le ralentissement de la progression vers une protéinurie clinique a été évidente dès le troisième mois et s'est poursuivi sur une période de 2 ans.
Une régression vers une albuminurie normale (< 30 mg/ jour) a été plus fréquente dans le groupe Aprovel 300 mg (34%) que dans le groupe placebo (21%).
5.2 Propriétés pharmacocinétiques
L'irbésartan est bien absorbé après administration orale: des études de la biodisponibilité absolue donnent des valeurs d’ environ 60-80%.
La prise concomitante d'aliments ne modifie pas de façon significative la biodisponibilité de l'irbésartan.
La liaison aux protéines plasmatiques est de l'ordre de 96%, avec une liaison négligeable aux cellules sanguines.
Le volume de distribution est de 14 53-93 litres.
Après administration orale ou intraveineuse d'irbésartan marqué au C, 80 à 85% de la radioactivité plasmatique circulante peuvent être attribués à l'irbésartan inchangé.
L'irbésartan est métabolisé par le foie par glucuroconjugaison et oxydation.
Le métabolite circulant principal est le glucuronide d'irbésartan (approximativement 6%).
L'isoenzyme CYP3A4 a un effet négligeable.
L'irbésartan présente une pharmacocinétique linéaire et proportionnelle à la dose dans une fourchette de 10 à 600 mg.
A des doses supérieures à 600 mg (deux fois la dose maximale recommandée), on observe une augmentation moins que proportionnelle de l'absorption orale: la cause en est inconnue.
Les pics de concentration plasmatique sont atteints 1,5 à 2 heures après administration orale.
La clairance totale et la clairance rénale sont respectivement de 157-176 et 3-3,5 ml/ mn.
La demi-vie d’ élimination terminale de l'irbésartan est 11-15 heures.
Les concentrations plasmatiques à l'état d'équilibre sont atteintes trois jours après le début d'un traitement en une seule prise par jour.
Une accumulation limitée d'irbésartan (< 20%) est observée dans le plasma après administration répétée d'une dose unique par jour.
Dans une étude, des concentrations plasmatiques d’ irbésartan un peu plus élevées furent observées chez des femmes hypertendues.
Cependant, il n’ y a pas eu de différence concernant la demi-vie et l'accumulation d’ irbésartan.
Aucun ajustement posologique n’ est nécessaire chez la femme.
Les valeurs des AUC et Cmax de l'irbésartan furent un peu plus grandes chez les sujets âgés (≥ 65 ans) que chez les sujets jeunes (18-40 ans).
Cependant, la demi-vie terminale ne fut pas significativement modifiée.
Aucun ajustement posologique n’ est nécessaire chez la personne âgée.
L'irbésartan et ses métabolites sont éliminés par voie biliaire et rénale.
Après administration orale ou 14 intraveineuse d'irbésartan marqué au C, approximativement 20% de la radioactivité sont retrouvés dans les urines et la radioactivité restante dans les fèces.
Une quantité inférieure à 2% de la dose est excrétée dans les urines sous forme d'irbésartan inchangé.
La pharmacocinétique de l'irbésartan a été évaluée chez 23 enfants hypertendus après l'administration de doses d'irbésartan quotidiennes uniques ou multiples (2 mg/ kg) jusqu'à une dose quotidienne maximale de 150 mg pendant quatre semaines.
Parmi ces 23 enfants, 21 étaient évaluables pour une comparaison avec les données pharmacocinétiques chez l'adulte (douze enfants de plus de 12 ans, neuf enfants entre 6 et 12 ans).
Les résultats montrent que le Cmax, l'AUC et les taux de clairance étaient comparables à ceux observés chez des adultes recevant 150 mg d'irbésartan par jour.
Une accumulation limitée d'irbésartan (18%) dans le plasma a été observée avec des doses répétées en une prise par jour.
Insuffisance rénale: les paramètres pharmacocinétiques de l'irbésartan ne sont pas significativement modifiés chez les insuffisants rénaux ou chez les patients soumis à une hémodialyse.
L'irbésartan n'est pas épuré par hémodialyse.
Insuffisance hépatique: les paramètres pharmacocinétiques de l'irbésartan ne sont pas modifiés de façon significative chez les patients présentant une cirrhose du foie légère à modérée.
Aucune étude n’ a été menée chez des patients ayant une insuffisance hépatique sévère.
65 5.3 Données de sécurité précliniques
Aucune toxicité anormale systémique ou ciblée sur un organe n’ a été mise en évidence aux posologies cliniquement appropriées.
Dans les études non cliniques de sécurité, de fortes doses d’ irbésartan (≥ 250 mg/ kg/ jour chez le rat et ≥ 100 mg / kg/ jour chez le macaque) ont causé des réductions sur la lignée rouge sanguine (érythrocytes, hémoglobine, hématocrite).
Ces effets furent considérés comme secondaires à une diminution de la perfusion rénale due aux effets hypotenseurs du médicament.
De plus, l'irbésartan a induit une hyperplasie/ hypertrophie des cellules juxtaglomérulaires (chez le rat à doses ≥ 90 mg/ kg/ jour et chez le macaque à doses ≥ 10 mg/ kg/ jour).
L'action pharmacologique de l'irbésartan a été considérée comme étant la cause de toutes ces modifications.
Chez l'homme, aux doses thérapeutiques d’ irbésartan, une hyperplasie/ hypertrophie des cellules juxtaglomérulaires n’ apparait pas avoir d’ implication.
L’ irbésartan n’ a montré aucun signe de mutagénicité, clastogénicité et carcinogénicité.
Les études menées chez l'animal avec l'irbésartan ont mis en évidence des effets toxiques transitoires (augmentation de la formation de cavernes au niveau rénal et pelvien, hydro-uretère ou oedème sous cutanés) chez les foetus de rats.
Chez le lapin, des avortements ou des résorptions précoces ont été observés à des doses entraînant des effets toxiques importants y compris létaux pour la mère.
Aucun effet tératogène n’ a été constaté chez le rat ou le lapin.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Lactose monohydraté Cellulose microcristalline Croscarmellose sodique Hypromellose Dioxyde de silicone Stéarate de magnésium.
Lactose monohydraté Hypromellose Dioxyde de titane Macrogol 3000 Cire de carnauba.
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
3 ans.
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas 30°C.
66 6.5 Nature et contenu de l'emballage extérieur
Boite de 14 comprimés pelliculés:
1 plaquette thermoformée de 14 comprimés pelliculés PVC/ PVDC/ Aluminium.
Boite de 28 comprimés pelliculés:
2 plaquettes thermoformées PVC/ PVDC/ Aluminium de 14 comprimés pelliculés.
Boite de 30 comprimés pelliculés:
3 plaquettes thermoformées PVC/ PVDC/ Aluminium de 10 comprimés pelliculés.
Boite de 56 comprimés pelliculés:
4 plaquettes thermoformées PVC/ PVDC/ Aluminium de 14 comprimés pelliculés.
Boite de 84 comprimés pelliculés:
6 plaquettes thermoformées PVC/ PVDC/ Aluminium de 14 comprimés pelliculés.
Boite de 90 comprimés pelliculés:
9 plaquettes thermoformées PVC/ PVDC/ Aluminium de 10 comprimés pelliculés.
Boite de 98 comprimés pelliculés:
7 plaquettes thermoformées PVC/ PVDC/ Aluminium de 14 comprimés pelliculés.
Boite de 56 x 1 comprimés pelliculés:
7 plaquettes thermoformées PVC/ PVDC/ Aluminium de 8 x 1 comprimé pelliculés pour délivrance à l'unité.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d' élimination
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC 174 avenue de France F-75013 Paris - France
8.
NUMÉROS D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 97/ 046/ 026-030 EU/ 1/ 97/ 046/ 033 EU/ 1/ 97/ 046/ 036 EU/ 1/ 97/ 046/ 039
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Date de première autorisation:
27 Août 1997 Date de dernier renouvellement:
27 Août 2007
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
67 ANNEXE II
A.
TITULAIRES DE L’ AUTORISATION DE FABRICATION RESPONSABLES DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
68 A.
TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE(S) DE LA LIBERATION DES LOTS
Nom et adresse des fabricants responsables de la libération des lots
Sanofi Winthrop Industrie 1 rue de la Vierge Ambarès & Lagrave F-33565 Carbon Blanc Cedex France
Sanofi-Synthelabo Limited Edgefield Avenue, Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT Royaume Uni
Sanofi Winthrop Industrie 30-36 Avenue Gustave Eiffel, BP 7166 F-37071 Tours Cedex 2 France
Chinoin Private Co.
Ltd.
Lévai u.5.
2112 Veresegyhaz Hongrie
Le nom et l’ adresse du fabricant responsable de la libération du lot concerné doivent figurer sur la notice du médicament.
B.
CONDITIONS RELATIVES A L'AUTORISATION DE MISE SUR LE MARCHE
CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale.
CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
• AUTRES CONDITIONS
Système de pharmacovigilance Le Titulaire de l'Autorisation de Mise sur le Marché s'assure que le système de pharmacovigilance, comme décrit dans la version 3.0 présentée dans le Module 1.8.1. de la Demande d'Autorisation de Mise sur le Marché, est en place et fonctionne avant et pendant la commercialisation du produit.
69 ANNEXE III
ÉTIQUETAGE ET NOTICE
70 A.
ÉTIQUETAGE
71 MENTIONS DEVANT FIGURER SUR L'EMBALLAGE EXTERIEUR
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
Aprovel 75 mg comprimés irbésartan
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient: irbésartan 75 mg
3.
LISTE DES EXCIPIENTS
Excipients: contient également du lactose monohydraté.
4.
FORME PHARMACEUTIQUE ET CONTENU
14 comprimés 28 comprimés 56 comprimés 56 x 1 comprimés 98 comprimés
5.
MODE ET VOIE(S) D' ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRES(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
72 10.
PRECAUTIONS PARTICULIERES D'ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S'IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC 174 avenue de France F-75013 Paris - France
12.
NUMERO(S) D'AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 97/ 046/ 010 14 comprimés EU/ 1/ 97/ 046/ 001 28 comprimés EU/ 1/ 97/ 046/ 002 56 comprimés EU/ 1/ 97/ 046/ 013 56 x 1 comprimés EU/ 1/ 97/ 046/ 003 98 comprimés
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D' UTILISATION
16.
INFORMATIONS EN BRAILLE
Aprovel 75 mg
73 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
1.
DENOMINATION DU MEDICAMENT
Aprovel 75 mg comprimés irbésartan
2.
NOM DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
AUTRES
14 - 28 - 56 - 98 comprimés:
Lun Mar Mer Jeu Ven Sam Dim
56 x 1 comprimés:
74 MENTIONS DEVANT FIGURER SUR L'EMBALLAGE EXTERIEUR
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
Aprovel 150 mg comprimés irbésartan
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient: irbésartan 150 mg
3.
LISTE DES EXCIPIENTS
Excipients: contient également du lactose monohydraté.
4.
FORME PHARMACEUTIQUE ET CONTENU
14 comprimés 28 comprimés 56 comprimés 56 x 1 comprimés 98 comprimés
5.
MODE ET VOIE(S) D' ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRES(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
75 10.
PRECAUTIONS PARTICULIERES D'ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S'IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC 174 avenue de France F-75013 Paris - France
12.
NUMERO(S) D'AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 97/ 046/ 011 14 comprimés EU/ 1/ 97/ 046/ 004 28 comprimés EU/ 1/ 97/ 046/ 005 56 comprimés EU/ 1/ 97/ 046/ 014 56 x 1 comprimés EU/ 1/ 97/ 046/ 006 98 comprimés
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D' UTILISATION
16.
INFORMATIONS EN BRAILLE
Aprovel 150 mg
76 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
1.
DENOMINATION DU MEDICAMENT
Aprovel 150 mg comprimés irbésartan
2.
NOM DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
AUTRES
14 - 28 - 56 - 98 comprimés:
Lun Mar Mer Jeu Ven Sam Dim
56 x 1 comprimés:
77 MENTIONS DEVANT FIGURER SUR L'EMBALLAGE EXTERIEUR
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
Aprovel 300 mg comprimés irbésartan
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient: irbésartan 300 mg
3.
LISTE DES EXCIPIENTS
Excipients: contient également du lactose monohydraté.
4.
FORME PHARMACEUTIQUE ET CONTENU
14 comprimés 28 comprimés 56 comprimés 56 x 1 comprimés 98 comprimés
5.
MODE ET VOIE(S) D' ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRES(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
78 10.
PRECAUTIONS PARTICULIERES D'ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S'IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC 174 avenue de France F-75013 Paris - France
12.
NUMERO(S) D'AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 97/ 046/ 012 14 comprimés EU/ 1/ 97/ 046/ 007 28 comprimés EU/ 1/ 97/ 046/ 008 56 comprimés EU/ 1/ 97/ 046/ 015 56 x 1 comprimés EU/ 1/ 97/ 046/ 009 98 comprimés
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D' UTILISATION
16.
INFORMATIONS EN BRAILLE
Aprovel 300 mg
79 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
1.
DENOMINATION DU MEDICAMENT
Aprovel 300 mg comprimés irbésartan
2.
NOM DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
AUTRES
14 - 28 - 56 - 98 comprimés:
Lun Mar Mer Jeu Ven Sam Dim
56 x 1 comprimés:
80 MENTIONS DEVANT FIGURER SUR L'EMBALLAGE EXTERIEUR
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
Aprovel 75 mg comprimés pelliculés irbésartan
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient: irbésartan 75 mg
3.
LISTE DES EXCIPIENTS
Excipients: contient également du lactose monohydraté.
4.
FORME PHARMACEUTIQUE ET CONTENU
14 comprimés 28 comprimés 30 comprimés 56 comprimés 56 x 1 comprimés 84 comprimés 90 comprimés 98 comprimés
5.
MODE ET VOIE(S) D' ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRES(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
81 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
10.
PRECAUTIONS PARTICULIERES D'ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S'IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC 174 avenue de France F-75013 Paris - France
12.
NUMERO(S) D'AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 97/ 046/ 016 14 comprimés EU/ 1/ 97/ 046/ 017 28 comprimés EU/ 1/ 97/ 046/ 034 30 comprimés EU/ 1/ 97/ 046/ 018 56 comprimés EU/ 1/ 97/ 046/ 019 56 x 1 comprimés EU/ 1/ 97/ 046/ 031 84 comprimés EU/ 1/ 97/ 046/ 037 90 comprimés EU/ 1/ 97/ 046/ 020 98 comprimés
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D' UTILISATION
16.
INFORMATIONS EN BRAILLE
Aprovel 75 mg
82 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
1.
DENOMINATION DU MEDICAMENT
Aprovel 75 mg comprimés irbésartan
2.
NOM DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
AUTRES
14 - 28 - 56 - 84 - 98 comprimés:
Lun Mar Mer Jeu Ven Sam Dim
30 - 56 x 1 - 90 comprimés:
83 MENTIONS DEVANT FIGURER SUR L'EMBALLAGE EXTERIEUR
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
Aprovel 150 mg comprimés pelliculés irbésartan
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient: irbésartan 150 mg
3.
LISTE DES EXCIPIENTS
Excipients: contient également du lactose monohydraté.
4.
FORME PHARMACEUTIQUE ET CONTENU
14 comprimés 28 comprimés 30 comprimés 56 comprimés 56 x 1 comprimés 84 comprimés 90 comprimés 98 comprimés
5.
MODE ET VOIE(S) D' ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRES(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
84 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
10.
PRECAUTIONS PARTICULIERES D'ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S'IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC 174 avenue de France F-75013 Paris - France
12.
NUMERO(S) D'AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 97/ 046/ 021 14 comprimés EU/ 1/ 97/ 046/ 022 28 comprimés EU/ 1/ 97/ 046/ 035 30 comprimés EU/ 1/ 97/ 046/ 023 56 comprimés EU/ 1/ 97/ 046/ 024 56 x 1 comprimés EU/ 1/ 97/ 046/ 032 84 comprimés EU/ 1/ 97/ 046/ 038 90 comprimés EU/ 1/ 97/ 046/ 025 98 comprimés
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D' UTILISATION
16.
INFORMATIONS EN BRAILLE
Aprovel 150 mg
85 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
1.
DENOMINATION DU MEDICAMENT
Aprovel 150 mg comprimés irbésartan
2.
NOM DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
AUTRES
14 - 28 - 56 - 84 - 98 comprimés:
Lun Mar Mer Jeu Ven Sam Dim
30 - 56 x 1 - 90 comprimés:
86 MENTIONS DEVANT FIGURER SUR L'EMBALLAGE EXTERIEUR
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
Aprovel 300 mg comprimés pelliculés irbésartan
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient: irbésartan 300 mg
3.
LISTE DES EXCIPIENTS
Excipients: contient également du lactose monohydraté.
4.
FORME PHARMACEUTIQUE ET CONTENU
14 comprimés 28 comprimés 30 comprimés 56 comprimés 56 x 1 comprimés 84 comprimés 90 comprimés 98 comprimés
5.
MODE ET VOIE(S) D' ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRES(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
87 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
10.
PRECAUTIONS PARTICULIERES D'ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S'IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC 174 avenue de France F-75013 Paris - France
12.
NUMERO(S) D'AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 97/ 046/ 026 14 comprimés EU/ 1/ 97/ 046/ 027 28 comprimés EU/ 1/ 97/ 046/ 036 30 comprimés EU/ 1/ 97/ 046/ 028 56 comprimés EU/ 1/ 97/ 046/ 029 56 x 1 comprimés EU/ 1/ 97/ 046/ 033 84 comprimés EU/ 1/ 97/ 046/ 039 90 comprimés EU/ 1/ 97/ 046/ 030 98 comprimés
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D' UTILISATION
16.
INFORMATIONS EN BRAILLE
Aprovel 300 mg
88 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
1.
DENOMINATION DU MEDICAMENT
Aprovel 300 mg comprimés irbésartan
2.
NOM DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
AUTRES
14 - 28 - 56 - 84 - 98 comprimés:
Lun Mar Mer Jeu Ven Sam Dim
30 - 56 x 1 - 90 comprimés:
89 B.
NOTICE
INFORMATION DE L'UTILISATEUR Aprovel 75 mg comprimés irbésartan
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
Gardez cette notice, vous pourriez avoir besoin de la relire.
Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre médecin ou votre pharmacien.
Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre, même en cas de symptômes identiques, cela pourrait lui être nocif.
Si l'un des effets indésirables s'aggrave ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Aprovel et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Aprovel 3.
Comment prendre Aprovel 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Aprovel 6.
Informations supplémentaires
1.
QU'EST-CE QUE APROVEL ET DANS QUEL CAS EST-IL UTILISE
Aprovel appartient à un groupe de médicaments connus sous le nom d’ antagonistes des récepteurs de l'angiotensine-II.
L'angiotensine-II est une substance formée par l'organisme qui se lie aux récepteurs des vaisseaux sanguins, ce qui entraîne leur constriction.
Aprovel empêche la liaison de l'angiotensine-II à ces récepteurs et provoque ainsi un relâchement des vaisseaux sanguins et une baisse de la pression artérielle.
Aprovel ralentit la dégradation du fonctionnement des reins chez les patients ayant une pression artérielle élevée et un diabète de type 2.
Aprovel est utilisé pour traiter l'hypertension artérielle essentielle (élévation de la pression artérielle) pour protéger les reins des patients ayant une élévation de la pression artérielle, un diabète de type 2 et ayant une preuve biologique d'altération de la fonction rénale.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE APROVEL
Ne prenez jamais Aprovel si vous êtes allergique (hypersensible) à l'irbésartan ou à l'un des autres composants contenus dans Aprovel pendant les 6 derniers mois de la grossesse, voir section grossesse-allaitement si vous allaitez
Aprovel ne doit pas être donné aux enfants et adolescents (de moins de 18 ans).
Faites attention avec Aprovel Prévenez votre médecin si une des situations suivantes se présentent: si vous souffrez de vomissements ou de diarrhée importante si vous souffrez de problèmes rénaux si vous souffrez de problèmes cardiaques
Dans ce cas votre médecin peut faire pratiquer des tests sanguins réguliers, en particulier pour mesurer le taux de potassium dans le sang en cas de mauvais fonctionnement des reins si vous devez subir une intervention chirurgicale ou une anesthésie Vous devez informer votre médecin si vous êtes enceinte ou si vous pensez pouvoir être enceinte.
Aprovel est déconseillé en début de grossesse et peut entraîner des problèmes de santé chez l’ enfant à naître si Aprovel est pris après 3 mois de grossesse, voir section grossesse-allaitement.
Prise d'autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez en à votre médecin ou à votre pharmacien.
Aprovel ne présente habituellement pas d'interaction avec d'autres médicaments.
Vous pouvez être amené à effectuer des contrôles sanguins si vous prenez une supplémentation en potassium, des sels de régime à base de potassium, des médicaments d'épargne potassique (tels que certains diurétiques), des médicaments contenant du lithium.
Si vous prenez des médicaments anti-douleurs appelés anti-inflammatoires non stéroïdiens, les effets de l'irbésartan peuvent être diminués.
Aliments et boissons Aprovel peut être pris au cours ou en dehors des repas.
Grossesse et allaitement Vous devez informer votre médecin si vous êtes enceinte ou si vous pensez pouvoir être enceinte.
Votre médecin vous recommandera normalement de prendre un autre médicament, puisque Aprovel est déconseillé en début de grossesse et peut entraîner des problèmes de santé chez l’ enfant à naître si Aprovel est pris après 3 mois de grossesse.
Un autre traitement antihypertenseur approprié devra si possible être mis en place avant le début d’ une grossesse.
Ce traitement est contre-indiqué au cours du 2ème et 3ème trimestre de la grossesse ou durant l’ allaitement.
Votre médecin vous demandera d’ arrêter Aprovel dès que vous savez que vous êtes enceinte.
Si vous débutez une grossesse pendant le traitement avec Aprovel, vous devez informer et consulter votre médecin sans délai.
Conduite de véhicules et utilisation de machines Aucune étude sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ a été conduite.
Il est peu probable que Aprovel affecte votre capacité à conduire des véhicules ou à utiliser des machines.
Cependant, des vertiges et de la fatigue peuvent survenir occasionnellement lors du traitement de l'hypertension artérielle.
Si c’ est votre cas, vous devez le signaler à votre médecin.
Informations importantes concernant certains composants de Aprovel Aprovel contient du lactose.
Si votre docteur vous a déjà dit que vous présentiez une intolérance à certains sucres (ex lactose), vous devez contacter votre médecin avant de prendre ce médicament.
3.
COMMENT PRENDRE APROVEL
Respectez toujours la posologie indiquée par votre médecin.
En cas d’ incertitude, consultez votre médecin ou votre pharmacien.
Mode d’ administration Aprovel se prend par voie orale.
Avalez les comprimés avec une quantité suffisante de liquide (ex un verre d’ eau).
Vous pouvez prendre Aprovel au cours ou en dehors des repas.
92 prendre votre dose quotidienne approximativement à la même heure chaque jour.
Il est important que vous continuiez de prendre Aprovel jusqu’ à avis contraire de votre médecin.
Chez les patients ayant une pression artérielle élevée La dose habituelle est de 150 mg une seule fois par jour (2 comprimés par jour).
La dose peut être ultérieurement augmentée jusqu'à 300 mg (4 comprimés par jour) en une prise par jour en fonction de la réponse sur la pression artérielle.
Chez les patients ayant une pression artérielle élevée et un diabète de type 2 avec atteinte rénale Chez les patients ayant une pression artérielle elevée et un diabète de type 2, la dose d'entretien recommandée pour le traitement de l'atteinte rénale associée est de 300 mg (4 comprimés par jour) une fois par jour.
Le médecin peut conseiller la prise d'une dose plus faible, en particulier lors de la mise en route du traitement chez certains patients tels que les patients sous hémodialyse ou les patients âgés de plus de 75 ans.
L'effet maximal de baisse de la pression artérielle est obtenu quatre à six semaines après le début du traitement.
Si vous avez pris plus de Aprovel que vous n'auriez dû Si vous prenez accidentellement un trop grand nombre de comprimés, prévenez immédiatement votre médecin.
Aprovel ne doit pas être administré aux enfants de moins de 18 ans.
Si un enfant avale des comprimés, prévenez immédiatemnt votre médecin.
Si vous oubliez de prendre Aprovel Si par inadvertance vous oubliez un jour de prendre votre médicament, prenez la dose suivante comme d'habitude.
Ne prenez pas de dose double pour compenser la dose que vous avez oubliée de prendre.
Si vous avez d'autres questions sur l'utilisation de ce médicament, demandez plus d'informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS
Comme tous les médicaments, Aprovel est susceptible de provoquer des effets indésirables, bien que tout le monde n'y soit pas sujet.
Certains effets peuvent être sérieux et peuvent nécessiter une surveillance médicale.
Comme avec des médicament similaires, des rares cas d’ allergie cutanée (éruption, urticaire), ainsi que des gonflements localisés de la face, des lèvres et/ ou de la langue ont été rapportés chez des patients prenant de l’ irbesartan.
Si vous pensez que vous développez l’ un de ces effets ou si vous êtes essouflé, arrêtez de prendre Aprovel et prévenez immédiatement votre médecin.
Très fréquent: au moins 1 patient sur 10 ou plus Fréquent: au moins 1 patient sur 100 et moins de 1 patient sur 10 Peu fréquent: au moins 1 patient sur 1000 et moins de 1 patient sur 100
Les effets indésirables rapportés au cours des études cliniques chez les patients traités par Aprovel ont été:
93 Très fréquents: si vous souffrez d’ une élévation de la pression artérielle et d’ un diabète de type 2 avec atteinte rénale, les tests sanguins peuvent montrer une élévation du taux de potassium.
Fréquents: sensation de vertige, sensation de malaise/ vomissements, fatigue et les tests sanguins peuvent montrer une augmentation des taux de l’ enzyme qui traduit l’ état de la fonction musculaire et cardiaque (enzymes creatine kinase).
Chez des patients ayant une pression artérielle élevée et un diabète de type 2 avec atteinte rénale, vertiges lors du passage de la position allongée ou assise à la position debout, pression artérielle basse lors du passage de la position allongée ou assise à la position debout, douleurs articulaires ou musculaires et une diminution du taux de proteines dans les globules rouges (hémoglobine) ont été également rapportés.
Peu fréquents: accélération des battements du cœ ur, bouffée de chaleur, toux, diarrhée, indigestion/ brûlure d’ estomac, troubles sexuels (problèmes de performances sexuelles) et douleur dans la poitrine.
Des effets indésirables ont été rapportés depuis la commercialisation de Aprovel mais leur fréquence d’ apparition n’ est pas connue.
Ces effets indésirables sont: maux de tête, troubles du goût, bourdonnements d'oreille, crampes musculaires, douleurs articulaires et musculaires, altération de la fonction hépatique, augmentation du taux de potassium sanguin, altération de la fonction rénale et une inflammation des petits vaisseaux sanguins affectant principalement la peau (pathologie connue sous le nom de vascularite leukocytoclastique).
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER APROVEL
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Aprovel après la date de péremption mentionnée sur la boîte ou sur la plaquette thermoformée.
La date d’ expiration fait référence au dernier jour du mois.
A conserver à une température ne dépassant pas 30°C.
Les médicaments ne doivent pas être jetés au tout à l'égout ou avec les ordures ménagères.
Demandez à votre pharmacien que faire des médicament inutilisés.
Ces mesures permettront de protéger l'environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Aprovel La substance active est l'irbésartan.
Chaque comprimé Aprovel 75 mg contient 75 mg d’ irbesartan Les autres composants sont la cellulose microcristalline, le croscarmellose sodique, le lactose monohydraté, le stéarate de magnésium, la silice colloïdale hydratée, l'amidon de maïs prégélatinisé et le poloxamer 188.
Qu’ est -ce que Aprovel et contenu de l'emballage extérieur Les comprimés de Aprovel 75 mg sont blancs à blancs cassés, biconvexes, de forme ovale, avec un coeur gravé d'un côté et le numéro 2771 gravé sur l'autre côté.
94 Les comprimés de Aprovel 75 mg sont fournis en conditionnements de 14, 28, 56 ou 98 comprimés présentés en plaquettes thermoformées.
Des conditionnements de 56 comprimés présentés en plaquettes thermoformées unitaires sont également disponibles pour les hôpitaux.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l'Autorisation de mise sur le marché:
SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC 174 avenue de France F-75013 Paris - France
Fabricant:
SANOFI WINTHROP INDUSTRIE 1, rue de la Vierge Ambarès & Lagrave F-33565 Carbon Blanc Cedex - France
SANOFI SYNTHELABO LIMITED Edgefield Avenue - Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT - Royaume Uni
SANOFI WINTHROP INDUSTRIE 30-36 Avenue Gustave Eiffel, BP 7166 F-37071 Tours Cedex 2 - France
95 Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l'autorisation de mise sur le marché:
België/ Belgique/ Belgien sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00
Luxembourg/ Luxemburg sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00 (Belgique/ Belgien)
България sanofi-aventis Bulgaria EOOD Тел.: +359 (0)2 970 53 00
Magyarország sanofi-aventis zrt., Magyarország Tel.: +36 1 505 0050
Č eská republika sanofi-aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B. V.
Tel: +31 (0)182 557 755
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi-aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi-aventis Sp. z o. o.
Tel.: +48 22 541 46 00
España sanofi-aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi-aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi-aventis d. o. o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi-aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi-aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
96 Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
La dernière date à laquelle cette notice a été approuvée est
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l'Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
INFORMATION DE L'UTILISATEUR Aprovel 150 mg comprimés irbésartan
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
Gardez cette notice, vous pourriez avoir besoin de la relire.
Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre médecin ou votre pharmacien.
Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre, même en cas de symptômes identiques, cela pourrait lui être nocif.
Si l'un des effets indésirables s'aggrave ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Aprovel et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Aprovel 3.
Comment prendre Aprovel 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Aprovel 6.
Informations supplémentaires
1.
QU'EST-CE QUE APROVEL ET DANS QUEL CAS EST-IL UTILISE
Aprovel appartient à un groupe de médicaments connus sous le nom d’ antagonistes des récepteurs de l'angiotensine-II.
L'angiotensine-II est une substance formée par l'organisme qui se lie aux récepteurs des vaisseaux sanguins, ce qui entraîne leur constriction.
Aprovel empêche la liaison de l'angiotensine-II à ces récepteurs et provoque ainsi un relâchement des vaisseaux sanguins et une baisse de la pression artérielle.
Aprovel ralentit la dégradation du fonctionnement des reins chez les patients ayant une pression artérielle élevée et un diabète de type 2.
Aprovel est utilisé pour traiter l'hypertension artérielle essentielle (élévation de la pression artérielle) pour protéger les reins des patients ayant une élévation de la pression artérielle, un diabète de type 2 et ayant une preuve biologique d'altération de la fonction rénale.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE APROVEL
Ne prenez jamais Aprovel si vous êtes allergique (hypersensible) à l'irbésartan ou à l'un des autres composants contenus dans Aprovel pendant les 6 derniers mois de la grossesse, voir section grossesse-allaitement si vous allaitez
Aprovel ne doit pas être donné aux enfants et adolescents (de moins de 18 ans).
Faites attention avec Aprovel Prévenez votre médecin si une des situations suivantes se présentent: si vous souffrez de vomissements ou de diarrhée importante si vous souffrez de problèmes rénaux si vous souffrez de problèmes cardiaques
Dans ce cas votre médecin peut faire pratiquer des tests sanguins réguliers, en particulier pour mesurer le taux de potassium dans le sang en cas de mauvais fonctionnement des reins si vous devez subir une intervention chirurgicale ou une anesthésie Vous devez informer votre médecin si vous êtes enceinte ou si vous pensez pouvoir être enceinte.
Aprovel est déconseillé en début de grossesse et peut entraîner des problèmes de santé chez l’ enfant à naître si Aprovel est pris après 3 mois de grossesse, voir section grossesse-allaitement.
Prise d'autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez en à votre médecin ou à votre pharmacien.
Aprovel ne présente habituellement pas d'interaction avec d'autres médicaments.
Vous pouvez être amené à effectuer des contrôles sanguins si vous prenez une supplémentation en potassium, des sels de régime à base de potassium, des médicaments d'épargne potassique (tels que certains diurétiques), des médicaments contenant du lithium.
Si vous prenez des médicaments anti-douleurs appelés anti-inflammatoires non stéroïdiens, les effets de l'irbésartan peuvent être diminués.
Aliments et boissons Aprovel peut être pris au cours ou en dehors des repas.
Grossesse et allaitement Vous devez informer votre médecin si vous êtes enceinte ou si vous pensez pouvoir être enceinte.
Votre médecin vous recommandera normalement de prendre un autre médicament, puisque Aprovel est déconseillé en début de grossesse et peut entraîner des problèmes de santé chez l’ enfant à naître si Aprovel est pris après 3 mois de grossesse.
Un autre traitement antihypertenseur approprié devra si possible être mis en place avant le début d’ une grossesse.
Ce traitement est contre-indiqué au cours du 2ème et 3ème trimestre de la grossesse ou durant l’ allaitement.
Votre médecin vous demandera d’ arrêter Aprovel dès que vous savez que vous êtes enceinte.
Si vous débutez une grossesse pendant le traitement avec Aprovel, vous devez informer et consulter votre médecin sans délai.
Conduite de véhicules et utilisation de machines Aucune étude sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ a été conduite.
Il est peu probable que Aprovel affecte votre capacité à conduire des véhicules ou à utiliser des machines.
Cependant, des vertiges et de la fatigue peuvent survenir occasionnellement lors du traitement de l'hypertension artérielle.
Si c’ est votre cas, vous devez le signaler à votre médecin.
Informations importantes concernant certains composants de Aprovel Aprovel contient du lactose.
Si votre docteur vous a déjà dit que vous présentiez une intolérance à certains sucres (ex lactose), vous devez contacter votre médecin avant de prendre ce médicament.
3.
COMMENT PRENDRE APROVEL
Respectez toujours la posologie indiquée par votre médecin.
En cas d’ incertitude, consultez votre médecin ou votre pharmacien.
Mode d’ administration Aprovel se prend par voie orale.
Avalez les comprimés avec une quantité suffisante de liquide (ex un verre d’ eau).
Vous pouvez prendre Aprovel au cours ou en dehors des repas.
99 prendre votre dose quotidienne approximativement à la même heure chaque jour.
Il est important que vous continuiez de prendre Aprovel jusqu’ à avis contraire de votre médecin.
Chez les patients ayant une pression artérielle élevée La dose habituelle est de 150 mg une seule fois par jour.
La dose peut être ultérieurement augmentée jusqu'à 300 mg (2 comprimés par jour) en une prise par jour en fonction de la réponse sur la pression artérielle.
Chez les patients ayant une pression artérielle élevée et un diabète de type 2 avec atteinte rénale Chez les patients ayant une pression artérielle elevée et un diabète de type 2, la dose d'entretien recommandée pour le traitement de l'atteinte rénale associée est de 300 mg (2 comprimés par jour) une fois par jour.
Le médecin peut conseiller la prise d'une dose plus faible, en particulier lors de la mise en route du traitement chez certains patients tels que les patients sous hémodialyse ou les patients âgés de plus de 75 ans.
L'effet maximal de baisse de la pression artérielle est obtenu quatre à six semaines après le début du traitement.
Si vous avez pris plus de Aprovel que vous n'auriez dû Si vous prenez accidentellement un trop grand nombre de comprimés, prévenez immédiatement votre médecin.
Aprovel ne doit pas être administré aux enfants de moins de 18 ans.
Si un enfant avale des comprimés, prévenez immédiatemnt votre médecin.
Si vous oubliez de prendre Aprovel Si par inadvertance vous oubliez un jour de prendre votre médicament, prenez la dose suivante comme d'habitude.
Ne prenez pas de dose double pour compenser la dose que vous avez oubliée de prendre.
Si vous avez d'autres questions sur l'utilisation de ce médicament, demandez plus d'informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS
Comme tous les médicaments, Aprovel est susceptible de provoquer des effets indésirables, bien que tout le monde n'y soit pas sujet.
Certains effets peuvent être sérieux et peuvent nécessiter une surveillance médicale.
Comme avec des médicament similaires, des rares cas d’ allergie cutanée (éruption, urticaire), ainsi que des gonflements localisés de la face, des lèvres et/ ou de la langue ont été rapportés chez des patients prenant de l’ irbesartan.
Si vous pensez que vous développez l’ un de ces effets ou si vous êtes essouflé, arrêtez de prendre Aprovel et prévenez immédiatement votre médecin.
Très fréquent: au moins 1 patient sur 10 ou plus Fréquent: au moins 1 patient sur 100 et moins de 1 patient sur 10 Peu fréquent: au moins 1 patient sur 1000 et moins de 1 patient sur 100
Les effets indésirables rapportés au cours des études cliniques chez les patients traités par Aprovel ont été:
100 Très fréquents: si vous souffrez d’ une élévation de la pression artérielle et d’ un diabète de type 2 avec atteinte rénale, les tests sanguins peuvent montrer une élévation du taux de potassium.
Fréquents: sensation de vertige, sensation de malaise/ vomissements, fatigue et les tests sanguins peuvent montrer une augmentation des taux de l’ enzyme qui traduit l’ état de la fonction musculaire et cardiaque (enzymes creatine kinase).
Chez des patients ayant une pression artérielle élevée et un diabète de type 2 avec atteinte rénale, vertiges lors du passage de la position allongée ou assise à la position debout, pression artérielle basse lors du passage de la position allongée ou assise à la position debout, douleurs articulaires ou musculaires et une diminution du taux de proteines dans les globules rouges (hémoglobine) ont été également rapportés.
Peu fréquents: accélération des battements du cœ ur, bouffée de chaleur, toux, diarrhée, indigestion/ brûlure d’ estomac, troubles sexuels (problèmes de performances sexuelles) et douleur dans la poitrine.
Des effets indésirables ont été rapportés depuis la commercialisation de Aprovel mais leur fréquence d’ apparition n’ est pas connue.
Ces effets indésirables sont: maux de tête, troubles du goût, bourdonnements d'oreille, crampes musculaires, douleurs articulaires et musculaires, altération de la fonction hépatique, augmentation du taux de potassium sanguin, altération de la fonction rénale et une inflammation des petits vaisseaux sanguins affectant principalement la peau (pathologie connue sous le nom de vascularite leukocytoclastique).
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER APROVEL
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Aprovel après la date de péremption mentionnée sur la boîte ou sur la plaquette thermoformée.
La date d’ expiration fait référence au dernier jour du mois.
A conserver à une température ne dépassant pas 30°C.
Les médicaments ne doivent pas être jetés au tout à l'égout ou avec les ordures ménagères.
Demandez à votre pharmacien que faire des médicament inutilisés.
Ces mesures permettront de protéger l'environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Aprovel La substance active est l'irbésartan.
Chaque comprimé Aprovel 150 mg contient 150 mg d’ irbesartan Les autres composants sont la cellulose microcristalline, le croscarmellose sodique, le lactose monohydraté, le stéarate de magnésium, la silice colloïdale hydratée, l'amidon de maïs prégélatinisé et le poloxamer 188.
Qu’ est -ce que Aprovel et contenu de l'emballage extérieur Les comprimés de Aprovel 150 mg sont blancs à blancs cassés, biconvexes, de forme ovale, avec un coeur gravé d'un côté et le numéro 2772 gravé sur l'autre côté.
101 Les comprimés de Aprovel 150 mg sont fournis en conditionnements de 14, 28, 56 ou 98 comprimés présentés en plaquettes thermoformées.
Des conditionnements de 56 comprimés présentés en plaquettes thermoformées unitaires sont également disponibles pour les hôpitaux.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l'Autorisation de mise sur le marché:
SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC 174 avenue de France F-75013 Paris - France
Fabricant:
SANOFI WINTHROP INDUSTRIE 1, rue de la Vierge Ambarès & Lagrave F-33565 Carbon Blanc Cedex - France
SANOFI SYNTHELABO LIMITED Edgefield Avenue - Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT - Royaume Uni
SANOFI WINTHROP INDUSTRIE 30-36 Avenue Gustave Eiffel, BP 7166 F-37071 Tours Cedex 2 - France
CHINOIN PRIVATE CO.
LTD.
Lévai u.5.
2112 Veresegyház - Hongrie
102 Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l'autorisation de mise sur le marché:
België/ Belgique/ Belgien sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00
Luxembourg/ Luxemburg sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00 (Belgique/ Belgien)
България sanofi-aventis Bulgaria EOOD Тел.: +359 (0)2 970 53 00
Magyarország sanofi-aventis zrt., Magyarország Tel.: +36 1 505 0050
Č eská republika sanofi-aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B. V.
Tel: +31 (0)182 557 755
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi-aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi-aventis Sp. z o. o.
Tel.: +48 22 541 46 00
España sanofi-aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi-aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi-aventis d. o. o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi-aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi-aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
103 Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
La dernière date à laquelle cette notice a été approuvée est
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l'Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
INFORMATION DE L'UTILISATEUR Aprovel 300 mg comprimés irbésartan
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
Gardez cette notice, vous pourriez avoir besoin de la relire.
Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre médecin ou votre pharmacien.
Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre, même en cas de symptômes identiques, cela pourrait lui être nocif.
Si l'un des effets indésirables s'aggrave ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Aprovel et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Aprovel 3.
Comment prendre Aprovel 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Aprovel 6.
Informations supplémentaires
1.
QU'EST-CE QUE APROVEL ET DANS QUEL CAS EST-IL UTILISE
Aprovel appartient à un groupe de médicaments connus sous le nom d’ antagonistes des récepteurs de l'angiotensine-II.
L'angiotensine-II est une substance formée par l'organisme qui se lie aux récepteurs des vaisseaux sanguins, ce qui entraîne leur constriction.
Aprovel empêche la liaison de l'angiotensine-II à ces récepteurs et provoque ainsi un relâchement des vaisseaux sanguins et une baisse de la pression artérielle.
Aprovel ralentit la dégradation du fonctionnement des reins chez les patients ayant une pression artérielle élevée et un diabète de type 2.
Aprovel est utilisé pour traiter l'hypertension artérielle essentielle (élévation de la pression artérielle) pour protéger les reins des patients ayant une élévation de la pression artérielle, un diabète de type 2 et ayant une preuve biologique d'altération de la fonction rénale.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE APROVEL
Ne prenez jamais Aprovel si vous êtes allergique (hypersensible) à l'irbésartan ou à l'un des autres composants contenus dans Aprovel pendant les 6 derniers mois de la grossesse, voir section grossesse-allaitement si vous allaitez
Aprovel ne doit pas être donné aux enfants et adolescents (de moins de 18 ans).
Faites attention avec Aprovel Prévenez votre médecin si une des situations suivantes se présentent: si vous souffrez de vomissements ou de diarrhée importante si vous souffrez de problèmes rénaux si vous souffrez de problèmes cardiaques
Dans ce cas votre médecin peut faire pratiquer des tests sanguins réguliers, en particulier pour mesurer le taux de potassium dans le sang en cas de mauvais fonctionnement des reins si vous devez subir une intervention chirurgicale ou une anesthésie Vous devez informer votre médecin si vous êtes enceinte ou si vous pensez pouvoir être enceinte.
Aprovel est déconseillé en début de grossesse et peut entraîner des problèmes de santé chez l’ enfant à naître si Aprovel est pris après 3 mois de grossesse, voir section grossesse-allaitement.
Prise d'autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez en à votre médecin ou à votre pharmacien.
Aprovel ne présente habituellement pas d'interaction avec d'autres médicaments.
Vous pouvez être amené à effectuer des contrôles sanguins si vous prenez une supplémentation en potassium, des sels de régime à base de potassium, des médicaments d'épargne potassique (tels que certains diurétiques), des médicaments contenant du lithium.
Si vous prenez des médicaments anti-douleurs appelés anti-inflammatoires non stéroïdiens, les effets de l'irbésartan peuvent être diminués.
Aliments et boissons Aprovel peut être pris au cours ou en dehors des repas.
Grossesse et allaitement Vous devez informer votre médecin si vous êtes enceinte ou si vous pensez pouvoir être enceinte.
Votre médecin vous recommandera normalement de prendre un autre médicament, puisque Aprovel est déconseillé en début de grossesse et peut entraîner des problèmes de santé chez l’ enfant à naître si Aprovel est pris après 3 mois de grossesse.
Un autre traitement antihypertenseur approprié devra si possible être mis en place avant le début d’ une grossesse.
Ce traitement est contre-indiqué au cours du 2ème et 3ème trimestre de la grossesse ou durant l’ allaitement.
Votre médecin vous demandera d’ arrêter Aprovel dès que vous savez que vous êtes enceinte.
Si vous débutez une grossesse pendant le traitement avec Aprovel, vous devez informer et consulter votre médecin sans délai.
Conduite de véhicules et utilisation de machines Aucune étude sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ a été conduite.
Il est peu probable que Aprovel affecte votre capacité à conduire des véhicules ou à utiliser des machines.
Cependant, des vertiges et de la fatigue peuvent survenir occasionnellement lors du traitement de l'hypertension artérielle.
Si c’ est votre cas, vous devez le signaler à votre médecin.
Informations importantes concernant certains composants de Aprovel Aprovel contient du lactose.
Si votre docteur vous a déjà dit que vous présentiez une intolérance à certains sucres (ex lactose), vous devez contacter votre médecin avant de prendre ce médicament.
3.
COMMENT PRENDRE APROVEL
Respectez toujours la posologie indiquée par votre médecin.
En cas d’ incertitude, consultez votre médecin ou votre pharmacien.
Mode d’ administration Aprovel se prend par voie orale.
Avalez les comprimés avec une quantité suffisante de liquide (ex un verre d’ eau).
Vous pouvez prendre Aprovel au cours ou en dehors des repas.
106 prendre votre dose quotidienne approximativement à la même heure chaque jour.
Il est important que vous continuiez de prendre Aprovel jusqu’ à avis contraire de votre médecin.
Chez les patients ayant une pression artérielle élevée La dose habituelle est de 150 mg une seule fois par jour.
La dose peut être ultérieurement augmentée jusqu'à 300 mg en une prise par jour en fonction de la réponse sur la pression artérielle.
Chez les patients ayant une pression artérielle élevée et un diabète de type 2 avec atteinte rénale Chez les patients ayant une pression artérielle elevée et un diabète de type 2, la dose d'entretien recommandée pour le traitement de l'atteinte rénale associée est de 300 mg une fois par jour.
Le médecin peut conseiller la prise d'une dose plus faible, en particulier lors de la mise en route du traitement chez certains patients tels que les patients sous hémodialyse ou les patients âgés de plus de 75 ans.
L'effet maximal de baisse de la pression artérielle est obtenu quatre à six semaines après le début du traitement.
Si vous avez pris plus de Aprovel que vous n'auriez dû Si vous prenez accidentellement un trop grand nombre de comprimés, prévenez immédiatement votre médecin.
Aprovel ne doit pas être administré aux enfants de moins de 18 ans.
Si un enfant avale des comprimés, prévenez immédiatemnt votre médecin.
Si vous oubliez de prendre Aprovel Si par inadvertance vous oubliez un jour de prendre votre médicament, prenez la dose suivante comme d'habitude.
Ne prenez pas de dose double pour compenser la dose que vous avez oubliée de prendre.
Si vous avez d'autres questions sur l'utilisation de ce médicament, demandez plus d'informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS
Comme tous les médicaments, Aprovel est susceptible de provoquer des effets indésirables, bien que tout le monde n'y soit pas sujet.
Certains effets peuvent être sérieux et peuvent nécessiter une surveillance médicale.
Comme avec des médicament similaires, des rares cas d’ allergie cutanée (éruption, urticaire), ainsi que des gonflements localisés de la face, des lèvres et/ ou de la langue ont été rapportés chez des patients prenant de l’ irbesartan.
Si vous pensez que vous développez l’ un de ces effets ou si vous êtes essouflé, arrêtez de prendre Aprovel et prévenez immédiatement votre médecin.
Très fréquent: au moins 1 patient sur 10 ou plus Fréquent: au moins 1 patient sur 100 et moins de 1 patient sur 10 Peu fréquent: au moins 1 patient sur 1000 et moins de 1 patient sur 100
Les effets indésirables rapportés au cours des études cliniques chez les patients traités par Aprovel ont été:
Très fréquents: si vous souffrez d’ une élévation de la pression artérielle et d’ un diabète de type 2 avec atteinte rénale, les tests sanguins peuvent montrer une élévation du taux de potassium.
107 Fréquents: sensation de vertige, sensation de malaise/ vomissements, fatigue et les tests sanguins peuvent montrer une augmentation des taux de l’ enzyme qui traduit l’ état de la fonction musculaire et cardiaque (enzymes creatine kinase).
Chez des patients ayant une pression artérielle élevée et un diabète de type 2 avec atteinte rénale, vertiges lors du passage de la position allongée ou assise à la position debout, pression artérielle basse lors du passage de la position allongée ou assise à la position debout, douleurs articulaires ou musculaires et une diminution du taux de proteines dans les globules rouges (hémoglobine) ont été également rapportés.
Peu fréquents: accélération des battements du cœ ur, bouffée de chaleur, toux, diarrhée, indigestion/ brûlure d’ estomac, troubles sexuels (problèmes de performances sexuelles) et douleur dans la poitrine.
Des effets indésirables ont été rapportés depuis la commercialisation de Aprovel mais leur fréquence d’ apparition n’ est pas connue.
Ces effets indésirables sont: maux de tête, troubles du goût, bourdonnements d'oreille, crampes musculaires, douleurs articulaires et musculaires, altération de la fonction hépatique, augmentation du taux de potassium sanguin, altération de la fonction rénale et une inflammation des petits vaisseaux sanguins affectant principalement la peau (pathologie connue sous le nom de vascularite leukocytoclastique).
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER APROVEL
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Aprovel après la date de péremption mentionnée sur la boîte ou sur la plaquette thermoformée.
La date d’ expiration fait référence au dernier jour du mois.
A conserver à une température ne dépassant pas 30°C.
Les médicaments ne doivent pas être jetés au tout à l'égout ou avec les ordures ménagères.
Demandez à votre pharmacien que faire des médicament inutilisés.
Ces mesures permettront de protéger l'environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Aprovel La substance active est l'irbésartan.
Chaque comprimé Aprovel 300 mg contient 300 mg d’ irbesartan Les autres composants sont la cellulose microcristalline, le croscarmellose sodique, le lactose monohydraté, le stéarate de magnésium, la silice colloïdale hydratée, l'amidon de maïs prégélatinisé et le poloxamer 188.
Qu’ est -ce que Aprovel et contenu de l'emballage extérieur Les comprimés de Aprovel 300 mg sont blancs à blancs cassés, biconvexes, de forme ovale, avec un coeur gravé d'un côté et le numéro 2773 gravé sur l'autre côté.
Les comprimés de Aprovel 300 mg sont fournis en conditionnements de 14, 28, 56 ou 98 comprimés présentés en plaquettes thermoformées.
Des conditionnements de 56 comprimés présentés en plaquettes thermoformées unitaires sont également disponibles pour les hôpitaux.
Toutes les présentations peuvent ne pas être commercialisées.
108 Titulaire de l'Autorisation de mise sur le marché:
SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC 174 avenue de France F-75013 Paris - France
Fabricant:
SANOFI WINTHROP INDUSTRIE 1, rue de la Vierge Ambarès & Lagrave F-33565 Carbon Blanc Cedex - France
SANOFI SYNTHELABO LIMITED Edgefield Avenue - Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT - Royaume Uni
SANOFI WINTHROP INDUSTRIE 30-36 Avenue Gustave Eiffel, BP 7166 F-37071 Tours Cedex 2 - France
CHINOIN PRIVATE CO.
LTD.
Lévai u.5.
2112 Veresegyház - Hongrie
109 Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l'autorisation de mise sur le marché:
België/ Belgique/ Belgien sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00
Luxembourg/ Luxemburg sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00 (Belgique/ Belgien)
България sanofi-aventis Bulgaria EOOD Тел.: +359 (0)2 970 53 00
Magyarország sanofi-aventis zrt., Magyarország Tel.: +36 1 505 0050
Č eská republika sanofi-aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B. V.
Tel: +31 (0)182 557 755
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi-aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi-aventis Sp. z o. o.
Tel.: +48 22 541 46 00
España sanofi-aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi-aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi-aventis d. o. o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi-aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi-aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
110 Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
La dernière date à laquelle cette notice a été approuvée est
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l'Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
INFORMATION DE L'UTILISATEUR Aprovel 75 mg comprimés pelliculés irbésartan
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
Gardez cette notice, vous pourriez avoir besoin de la relire.
Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre médecin ou votre pharmacien.
Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre, même en cas de symptômes identiques, cela pourrait lui être nocif.
Si l'un des effets indésirables s'aggrave ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Aprovel et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Aprovel 3.
Comment prendre Aprovel 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Aprovel 6.
Informations supplémentaires
1.
QU'EST-CE QUE APROVEL ET DANS QUEL CAS EST-IL UTILISE
Aprovel appartient à un groupe de médicaments connus sous le nom d’ antagonistes des récepteurs de l'angiotensine-II.
L'angiotensine-II est une substance formée par l'organisme qui se lie aux récepteurs des vaisseaux sanguins, ce qui entraîne leur constriction.
Aprovel empêche la liaison de l'angiotensine-II à ces récepteurs et provoque ainsi un relâchement des vaisseaux sanguins et une baisse de la pression artérielle.
Aprovel ralentit la dégradation du fonctionnement des reins chez les patients ayant une pression artérielle élevée et un diabète de type 2.
Aprovel est utilisé pour traiter l'hypertension artérielle essentielle (élévation de la pression artérielle) pour protéger les reins des patients ayant une élévation de la pression artérielle, un diabète de type 2 et ayant une preuve biologique d'altération de la fonction rénale.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE APROVEL
Ne prenez jamais Aprovel si vous êtes allergique (hypersensible) à l'irbésartan ou à l'un des autres composants contenus dans Aprovel pendant les 6 derniers mois de la grossesse, voir section grossesse-allaitement si vous allaitez
Aprovel ne doit pas être donné aux enfants et adoslecents (de moins de 18 ans).
Faites attention avec Aprovel Prévenez votre médecin si une des situations suivantes se présentent: si vous souffrez de vomissements ou de diarrhée importante si vous souffrez de problèmes rénaux si vous souffrez de problèmes cardiaques
Dans ce cas votre médecin peut faire pratiquer des tests sanguins réguliers, en particulier pour mesurer le taux de potassium dans le sang en cas de mauvais fonctionnement des reins si vous devez subir une intervention chirurgicale ou une anesthésie Vous devez informer votre médecin si vous êtes enceinte ou si vous pensez pouvoir être enceinte.
Aprovel est déconseillé en début de grossesse et peut entraîner des problèmes de santé chez l’ enfant à naître si Aprovel est pris après 3 mois de grossesse, voir section grossesse-allaitement.
Prise d'autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez en à votre médecin ou à votre pharmacien.
Aprovel ne présente habituellement pas d'interaction avec d'autres médicaments.
Vous pouvez être amené à effectuer des contrôles sanguins si vous prenez une supplémentation en potassium, des sels de régime à base de potassium, des médicaments d'épargne potassique (tels que certains diurétiques), des médicaments contenant du lithium.
Si vous prenez des médicaments anti-douleurs appelés anti-inflammatoires non stéroïdiens, les effets de l'irbésartan peuvent être diminués.
Aliments et boissons Aprovel peut être pris au cours ou en dehors des repas.
Grossesse et allaitement Vous devez informer votre médecin si vous êtes enceinte ou si vous pensez pouvoir être enceinte.
Votre médecin vous recommandera normalement de prendre un autre médicament, puisque Aprovel est déconseillé en début de grossesse et peut entraîner des problèmes de santé chez l’ enfant à naître si Aprovel est pris après 3 mois de grossesse.
Un autre traitement antihypertenseur approprié devra si possible être mis en place avant le début d’ une grossesse.
Ce traitement est contre-indiqué au cours du 2ème et 3ème trimestre de la grossesse ou durant l’ allaitement.
Votre médecin vous demandera d’ arrêter Aprovel dès que vous savez que vous êtes enceinte.
Si vous débutez une grossesse pendant le traitement avec Aprovel, vous devez informer et consulter votre médecin sans délai.
Conduite de véhicules et utilisation de machines Aucune étude sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ a été conduite.
Il est peu probable que Aprovel affecte votre capacité à conduire des véhicules ou à utiliser des machines.
Cependant, des vertiges et de la fatigue peuvent survenir occasionnellement lors du traitement de l'hypertension artérielle.
Si c’ est votre cas, vous devez le signaler à votre médecin.
Informations importantes concernant certains composants de Aprovel Aprovel contient du lactose.
Si votre docteur vous a déjà dit que vous présentiez une intolérance à certains sucres (ex lactose), vous devez contacter votre médecin avant de prendre ce médicament.
3.
COMMENT PRENDRE APROVEL
Respectez toujours la posologie indiquée par votre médecin.
En cas d’ incertitude, consultez votre médecin ou votre pharmacien.
Mode d’ administration Aprovel se prend par voie orale.
Avalez les comprimés avec une quantité suffisante de liquide (ex un verre d’ eau).
Vous pouvez prendre Aprovel au cours ou en dehors des repas.
113 prendre votre dose quotidienne approximativement à la même heure chaque jour.
Il est important que vous continuiez de prendre Aprovel jusqu’ à avis contraire de votre médecin.
Chez les patients ayant une pression artérielle élevée La dose habituelle est de 150 mg une seule fois par jour (2 comprimés par jour).
La dose peut être ultérieurement augmentée jusqu'à 300 mg (4 comprimés par jour) en une prise par jour en fonction de la réponse sur la pression artérielle.
Chez les patients ayant une pression artérielle élevée et un diabète de type 2 avec atteinte rénale Chez les patients ayant une pression artérielle elevée et un diabète de type 2, la dose d'entretien recommandée pour le traitement de l'atteinte rénale associée est de 300 mg (4 comprimés par jour) une fois par jour.
Le médecin peut conseiller la prise d'une dose plus faible, en particulier lors de la mise en route du traitement chez certains patients tels que les patients sous hémodialyse ou les patients âgés de plus de 75 ans.
L'effet maximal de baisse de la pression artérielle est obtenu quatre à six semaines après le début du traitement.
Si vous avez pris plus de Aprovel que vous n'auriez dû Si vous prenez accidentellement un trop grand nombre de comprimés, prévenez immédiatement votre médecin.
Aprovel ne doit pas être administré aux enfants de moins de 18 ans.
Si un enfant avale des comprimés, prévenez immédiatemnt votre médecin.
Si vous oubliez de prendre Aprovel Si par inadvertance vous oubliez un jour de prendre votre médicament, prenez la dose suivante comme d'habitude.
Ne prenez pas de dose double pour compenser la dose que vous avez oubliée de prendre.
Si vous avez d'autres questions sur l'utilisation de ce médicament, demandez plus d'informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS
Comme tous les médicaments, Aprovel est susceptible de provoquer des effets indésirables, bien que tout le monde n'y soit pas sujet.
Certains effets peuvent être sérieux et peuvent nécessiter une surveillance médicale.
Comme avec des médicament similaires, des rares cas d’ allergie cutanée (éruption, urticaire), ainsi que des gonflements localisés de la face, des lèvres et/ ou de la langue ont été rapportés chez des patients prenant de l’ irbesartan.
Si vous pensez que vous développez l’ un de ces effets ou si vous êtes essouflé, arrêtez de prendre Aprovel et prévenez immédiatement votre médecin.
Très fréquent: au moins 1 patient sur 10 ou plus Fréquent: au moins 1 patient sur 100 et moins de 1 patient sur 10 Peu fréquent: au moins 1 patient sur 1000 et moins de 1 patient sur 100
Les effets indésirables rapportés au cours des études cliniques chez les patients traités par Aprovel ont été:
114 Très fréquents: si vous souffrez d’ une élévation de la pression artérielle et d’ un diabète de type 2 avec atteinte rénale, les tests sanguins peuvent montrer une élévation du taux de potassium.
Fréquents: sensation de vertige, sensation de malaise/ vomissements, fatigue et les tests sanguins peuvent montrer une augmentation des taux de l’ enzyme qui traduit l’ état de la fonction musculaire et cardiaque (enzymes creatine kinase).
Chez des patients ayant une pression artérielle élevée et un diabète de type 2 avec atteinte rénale, vertiges lors du passage de la position allongée ou assise à la position debout, pression artérielle basse lors du passage de la position allongée ou assise à la position debout, douleurs articulaires ou musculaires et une diminution du taux de proteines dans les globules rouges (hémoglobine) ont également été rapportés.
Peu fréquents: accélération des battements du cœ ur, bouffée de chaleur, toux, diarrhée, indigestion/ brûlure d’ estomac, troubles sexuels (problèmes de performances sexuelles) et douleur dans la poitrine.
Des effets indésirables ont été rapportés depuis la commercialisation de Aprovel mais leur fréquence d’ apparition n’ est pas connue.
Ces effets indésirables sont: maux de tête, troubles du goût, bourdonnements d'oreille, crampes musculaires, douleurs articulaires et musculaires, altération de la fonction hépatique, augmentation du taux de potassium sanguin, altération de la fonction rénale et une inflammation des petits vaisseaux sanguins affectant principalement la peau (pathologie connue sous le nom de vascularite leukocytoclastique).
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER APROVEL
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Aprovel après la date de péremption mentionnée sur la boîte ou sur la plaquette thermoformée.
La date d’ expiration fait référence au dernier jour du mois.
A conserver à une température ne dépassant pas 30°C.
Les médicaments ne doivent pas être jetés au tout à l'égout ou avec les ordures ménagères.
Demandez à votre pharmacien que faire des médicament inutilisés.
Ces mesures permettront de protéger l'environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Aprovel La substance active est l'irbésartan.
Chaque comprimé Aprovel 75 mg contient 75 mg d’ irbesartan Les autres composants sont le lactose monohydraté, la cellulose microcristalline, le croscarmellose sodique, l'hypromellose, le dioxyde de silicone, le stéarate de magnésium, le dioxyde de titane, le macrogol 3000, la cire de carnauba.
Qu’ est -ce que Aprovel et contenu de l'emballage extérieur Les comprimés pelliculés de Aprovel 75 mg sont blancs à blancs cassés, biconvexes, de forme ovale, avec un coeur gravé d'un côté et le numéro 2871 gravé sur l'autre côté.
Des conditionnements de
115 56 comprimés pelliculés présentés en plaquettes thermoformées unitaires sont également disponibles pour les hôpitaux.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l'Autorisation de mise sur le marché:
SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC 174 avenue de France F-75013 Paris - France
Fabricant:
SANOFI WINTHROP INDUSTRIE 1, rue de la Vierge Ambarès & Lagrave F-33565 Carbon Blanc Cedex - France
SANOFI SYNTHELABO LIMITED Edgefield Avenue - Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT - Royaume Uni
SANOFI WINTHROP INDUSTRIE 30-36 Avenue Gustave Eiffel, BP 7166 F-37071 Tours Cedex 2 - France
116 Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l'autorisation de mise sur le marché:
België/ Belgique/ Belgien sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00
Luxembourg/ Luxemburg sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00 (Belgique/ Belgien)
България sanofi-aventis Bulgaria EOOD Тел.: +359 (0)2 970 53 00
Magyarország sanofi-aventis zrt., Magyarország Tel.: +36 1 505 0050
Č eská republika sanofi-aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B. V.
Tel: +31 (0)182 557 755
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi-aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi-aventis Sp. z o. o.
Tel.: +48 22 541 46 00
España sanofi-aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi-aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi-aventis d. o. o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi-aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi-aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
117 Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
La dernière date à laquelle cette notice a été approuvée est
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l'Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
INFORMATION DE L'UTILISATEUR Aprovel 150 mg comprimés pelliculés irbésartan
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
Gardez cette notice, vous pourriez avoir besoin de la relire.
Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre médecin ou votre pharmacien.
Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre, même en cas de symptômes identiques, cela pourrait lui être nocif.
Si l'un des effets indésirables s'aggrave ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Aprovel et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Aprovel 3.
Comment prendre Aprovel 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Aprovel 6.
Informations supplémentaires
1.
QU'EST-CE QUE APROVEL ET DANS QUEL CAS EST-IL UTILISE
Aprovel appartient à un groupe de médicaments connus sous le nom d’ antagonistes des récepteurs de l'angiotensine-II.
L'angiotensine-II est une substance formée par l'organisme qui se lie aux récepteurs des vaisseaux sanguins, ce qui entraîne leur constriction.
Aprovel empêche la liaison de l'angiotensine-II à ces récepteurs et provoque ainsi un relâchement des vaisseaux sanguins et une baisse de la pression artérielle.
Aprovel ralentit la dégradation du fonctionnement des reins chez les patients ayant une pression artérielle élevée et un diabète de type 2.
Aprovel est utilisé pour traiter l'hypertension artérielle essentielle (élévation de la pression artérielle) pour protéger les reins des patients ayant une élévation de la pression artérielle, un diabète de type 2 et ayant une preuve biologique d'altération de la fonction rénale.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE APROVEL
Ne prenez jamais Aprovel si vous êtes allergique (hypersensible) à l'irbésartan ou à l'un des autres composants contenus dans Aprovel pendant les 6 derniers mois de la grossesse, voir section grossesse-allaitement si vous allaitez
Aprovel ne doit pas être donné aux enfants et adoslecents (de moins de 18 ans).
Faites attention avec Aprovel Prévenez votre médecin si une des situations suivantes se présentent: si vous souffrez de vomissements ou de diarrhée importante si vous souffrez de problèmes rénaux si vous souffrez de problèmes cardiaques
Dans ce cas votre médecin peut faire pratiquer des tests sanguins réguliers, en particulier pour mesurer le taux de potassium dans le sang en cas de mauvais fonctionnement des reins si vous devez subir une intervention chirurgicale ou une anesthésie Vous devez informer votre médecin si vous êtes enceinte ou si vous pensez pouvoir être enceinte.
Aprovel est déconseillé en début de grossesse et peut entraîner des problèmes de santé chez l’ enfant à naître si Aprovel est pris après 3 mois de grossesse, voir section grossesse-allaitement.
Prise d'autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez en à votre médecin ou à votre pharmacien.
Aprovel ne présente habituellement pas d'interaction avec d'autres médicaments.
Vous pouvez être amené à effectuer des contrôles sanguins si vous prenez une supplémentation en potassium, des sels de régime à base de potassium, des médicaments d'épargne potassique (tels que certains diurétiques), des médicaments contenant du lithium.
Si vous prenez des médicaments anti-douleurs appelés anti-inflammatoires non stéroïdiens, les effets de l'irbésartan peuvent être diminués.
Aliments et boissons Aprovel peut être pris au cours ou en dehors des repas.
Grossesse et allaitement Vous devez informer votre médecin si vous êtes enceinte ou si vous pensez pouvoir être enceinte.
Votre médecin vous recommandera normalement de prendre un autre médicament, puisque Aprovel est déconseillé en début de grossesse et peut entraîner des problèmes de santé chez l’ enfant à naître si Aprovel est pris après 3 mois de grossesse.
Un autre traitement antihypertenseur approprié devra si possible être mis en place avant le début d’ une grossesse.
Ce traitement est contre-indiqué au cours du 2ème et 3ème trimestre de la grossesse ou durant l’ allaitement.
Votre médecin vous demandera d’ arrêter Aprovel dès que vous savez que vous êtes enceinte.
Si vous débutez une grossesse pendant le traitement avec Aprovel, vous devez informer et consulter votre médecin sans délai.
Conduite de véhicules et utilisation de machines Aucune étude sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ a été conduite.
Il est peu probable que Aprovel affecte votre capacité à conduire des véhicules ou à utiliser des machines.
Cependant, des vertiges et de la fatigue peuvent survenir occasionnellement lors du traitement de l'hypertension artérielle.
Si c’ est votre cas, vous devez le signaler à votre médecin.
Informations importantes concernant certains composants de Aprovel Aprovel contient du lactose.
Si votre docteur vous a déjà dit que vous présentiez une intolérance à certains sucres (ex lactose), vous devez contacter votre médecin avant de prendre ce médicament.
3.
COMMENT PRENDRE APROVEL
Respectez toujours la posologie indiquée par votre médecin.
En cas d’ incertitude, consultez votre médecin ou votre pharmacien.
Mode d’ administration Aprovel se prend par voie orale.
Avalez les comprimés avec une quantité suffisante de liquide (ex un verre d’ eau).
Vous pouvez prendre Aprovel au cours ou en dehors des repas.
120 prendre votre dose quotidienne approximativement à la même heure chaque jour.
Il est important que vous continuiez de prendre Aprovel jusqu’ à avis contraire de votre médecin.
Chez les patients ayant une pression artérielle élevée La dose habituelle est de 150 mg une seule fois par jour.
La dose peut être ultérieurement augmentée jusqu'à 300 mg (2 comprimés par jour) en une prise par jour en fonction de la réponse sur la pression artérielle.
Chez les patients ayant une pression artérielle élevée et un diabète de type 2 avec atteinte rénale Chez les patients ayant une pression artérielle elevée et un diabète de type 2, la dose d'entretien recommandée pour le traitement de l'atteinte rénale associée est de 300 mg (2 comprimés par jour) une fois par jour.
Le médecin peut conseiller la prise d'une dose plus faible, en particulier lors de la mise en route du traitement chez certains patients tels que les patients sous hémodialyse ou les patients âgés de plus de 75 ans.
L'effet maximal de baisse de la pression artérielle est obtenu quatre à six semaines après le début du traitement.
Si vous avez pris plus de Aprovel que vous n'auriez dû Si vous prenez accidentellement un trop grand nombre de comprimés, prévenez immédiatement votre médecin.
Aprovel ne doit pas être administré aux enfants de moins de 18 ans.
Si un enfant avale des comprimés, prévenez immédiatemnt votre médecin.
Si vous oubliez de prendre Aprovel Si par inadvertance vous oubliez un jour de prendre votre médicament, prenez la dose suivante comme d'habitude.
Ne prenez pas de dose double pour compenser la dose que vous avez oubliée de prendre.
Si vous avez d'autres questions sur l'utilisation de ce médicament, demandez plus d'informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS
Comme tous les médicaments, Aprovel est susceptible de provoquer des effets indésirables, bien que tout le monde n'y soit pas sujet.
Certains effets peuvent être sérieux et peuvent nécessiter une surveillance médicale.
Comme avec des médicament similaires, des rares cas d’ allergie cutanée (éruption, urticaire), ainsi que des gonflements localisés de la face, des lèvres et/ ou de la langue ont été rapportés chez des patients prenant de l’ irbesartan.
Si vous pensez que vous développez l’ un de ces effets ou si vous êtes essouflé, arrêtez de prendre Aprovel et prévenez immédiatement votre médecin.
Très fréquent: au moins 1 patient sur 10 ou plus Fréquent: au moins 1 patient sur 100 et moins de 1 patient sur 10 Peu fréquent: au moins 1 patient sur 1000 et moins de 1 patient sur 100
Les effets indésirables rapportés au cours des études cliniques chez les patients traités par Aprovel ont été:
121 Très fréquents: si vous souffrez d’ une élévation de la pression artérielle et d’ un diabète de type 2 avec atteinte rénale, les tests sanguins peuvent montrer une élévation du taux de potassium.
Fréquents: sensation de vertige, sensation de malaise/ vomissements, fatigue et les tests sanguins peuvent montrer une augmentation des taux de l’ enzyme qui traduit l’ état de la fonction musculaire et cardiaque (enzymes creatine kinase).
Chez des patients ayant une pression artérielle élevée et un diabète de type 2 avec atteinte rénale, vertiges lors du passage de la position allongée ou assise à la position debout, pression artérielle basse lors du passage de la position allongée ou assise à la position debout, douleurs articulaires ou musculaires et une diminution du taux de proteines dans les globules rouges (hémoglobine) ont également été rapportés.
Peu fréquents: accélération des battements du cœ ur, bouffée de chaleur, toux, diarrhée, indigestion/ brûlure d’ estomac, troubles sexuels (problèmes de performances sexuelles) et douleur dans la poitrine.
Des effets indésirables ont été rapportés depuis la commercialisation de Aprovel mais leur fréquence d’ apparition n’ est pas connue.
Ces effets indésirables sont: maux de tête, troubles du goût, bourdonnements d'oreille, crampes musculaires, douleurs articulaires et musculaires, altération de la fonction hépatique, augmentation du taux de potassium sanguin, altération de la fonction rénale et une inflammation des petits vaisseaux sanguins affectant principalement la peau (pathologie connue sous le nom de vascularite leukocytoclastique).
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER APROVEL
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Aprovel après la date de péremption mentionnée sur la boîte ou sur la plaquette thermoformée.
La date d’ expiration fait référence au dernier jour du mois.
A conserver à une température ne dépassant pas 30°C.
Les médicaments ne doivent pas être jetés au tout à l'égout ou avec les ordures ménagères.
Demandez à votre pharmacien que faire des médicament inutilisés.
Ces mesures permettront de protéger l'environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Aprovel La substance active est l'irbésartan.
Chaque comprimé Aprovel 150 mg contient 150 mg d’ irbesartan Les autres composants sont le lactose monohydraté, la cellulose microcristalline, le croscarmellose sodique, l'hypromellose, le dioxyde de silicone, le stéarate de magnésium, le dioxyde de titane, le macrogol 3000, la cire de carnauba.
Qu’ est -ce que Aprovel et contenu de l'emballage extérieur Les comprimés pelliculés de Aprovel 150 mg sont blancs à blancs cassés, biconvexes, de forme ovale, avec un coeur gravé d'un côté et le numéro 2872 gravé sur l'autre côté.
Des conditionnements de
122 56 comprimés pelliculés présentés en plaquettes thermoformées unitaires sont également disponibles pour les hôpitaux.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l'Autorisation de mise sur le marché:
SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC 174 avenue de France F-75013 Paris - France
Fabricant:
SANOFI WINTHROP INDUSTRIE 1, rue de la Vierge Ambarès & Lagrave F-33565 Carbon Blanc Cedex - France
SANOFI SYNTHELABO LIMITED Edgefield Avenue - Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT - Royaume Uni
SANOFI WINTHROP INDUSTRIE 30-36 Avenue Gustave Eiffel, BP 7166 F-37071 Tours Cedex 2 - France
CHINOIN PRIVATE CO.
LTD.
Lévai u.5.
2112 Veresegyház - Hongrie
123 Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l'autorisation de mise sur le marché:
België/ Belgique/ Belgien sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00
Luxembourg/ Luxemburg sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00 (Belgique/ Belgien)
България sanofi-aventis Bulgaria EOOD Тел.: +359 (0)2 970 53 00
Magyarország sanofi-aventis zrt., Magyarország Tel.: +36 1 505 0050
Č eská republika sanofi-aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B. V.
Tel: +31 (0)182 557 755
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi-aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi-aventis Sp. z o. o.
Tel.: +48 22 541 46 00
España sanofi-aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi-aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi-aventis d. o. o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi-aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi-aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
124 Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
La dernière date à laquelle cette notice a été approuvée est
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l'Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
INFORMATION DE L'UTILISATEUR Aprovel 300 mg comprimés pelliculés irbésartan
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
Gardez cette notice, vous pourriez avoir besoin de la relire.
Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre médecin ou votre pharmacien.
Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre, même en cas de symptômes identiques, cela pourrait lui être nocif.
Si l'un des effets indésirables s'aggrave ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Aprovel et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Aprovel 3.
Comment prendre Aprovel 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Aprovel 6.
Informations supplémentaires
1.
QU'EST-CE QUE APROVEL ET DANS QUEL CAS EST-IL UTILISE
Aprovel appartient à un groupe de médicaments connus sous le nom d’ antagonistes des récepteurs de l'angiotensine-II.
L'angiotensine-II est une substance formée par l'organisme qui se lie aux récepteurs des vaisseaux sanguins, ce qui entraîne leur constriction.
Aprovel empêche la liaison de l'angiotensine-II à ces récepteurs et provoque ainsi un relâchement des vaisseaux sanguins et une baisse de la pression artérielle.
Aprovel ralentit la dégradation du fonctionnement des reins chez les patients ayant une pression artérielle élevée et un diabète de type 2.
Aprovel est utilisé pour traiter l'hypertension artérielle essentielle (élévation de la pression artérielle) pour protéger les reins des patients ayant une élévation de la pression artérielle, un diabète de type 2 et ayant une preuve biologique d'altération de la fonction rénale.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE APROVEL
Ne prenez jamais Aprovel si vous êtes allergique (hypersensible) à l'irbésartan ou à l'un des autres composants contenus dans Aprovel pendant les 6 derniers mois de la grossesse, voir section grossesse-allaitement si vous allaitez
Aprovel ne doit pas être donné aux enfants et adoslecents (de moins de 18 ans).
Faites attention avec Aprovel Prévenez votre médecin si une des situations suivantes se présentent: si vous souffrez de vomissements ou de diarrhée importante si vous souffrez de problèmes rénaux si vous souffrez de problèmes cardiaques
Dans ce cas votre médecin peut faire pratiquer des tests sanguins réguliers, en particulier pour mesurer le taux de potassium dans le sang en cas de mauvais fonctionnement des reins si vous devez subir une intervention chirurgicale ou une anesthésie Vous devez informer votre médecin si vous êtes enceinte ou si vous pensez pouvoir être enceinte.
Aprovel est déconseillé en début de grossesse et peut entraîner des problèmes de santé chez l’ enfant à naître si Aprovel est pris après 3 mois de grossesse, voir section grossesse-allaitement.
Prise d'autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez en à votre médecin ou à votre pharmacien.
Aprovel ne présente habituellement pas d'interaction avec d'autres médicaments.
Vous pouvez être amené à effectuer des contrôles sanguins si vous prenez une supplémentation en potassium, des sels de régime à base de potassium, des médicaments d'épargne potassique (tels que certains diurétiques), des médicaments contenant du lithium.
Si vous prenez des médicaments anti-douleurs appelés anti-inflammatoires non stéroïdiens, les effets de l'irbésartan peuvent être diminués.
Aliments et boissons Aprovel peut être pris au cours ou en dehors des repas.
Grossesse et allaitement Vous devez informer votre médecin si vous êtes enceinte ou si vous pensez pouvoir être enceinte.
Votre médecin vous recommandera normalement de prendre un autre médicament, puisque Aprovel est déconseillé en début de grossesse et peut entraîner des problèmes de santé chez l’ enfant à naître si Aprovel est pris après 3 mois de grossesse.
Un autre traitement antihypertenseur approprié devra si possible être mis en place avant le début d’ une grossesse.
Ce traitement est contre-indiqué au cours du 2ème et 3ème trimestre de la grossesse ou durant l’ allaitement.
Votre médecin vous demandera d’ arrêter Aprovel dès que vous savez que vous êtes enceinte.
Si vous débutez une grossesse pendant le traitement avec Aprovel, vous devez informer et consulter votre médecin sans délai.
Conduite de véhicules et utilisation de machines Aucune étude sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ a été conduite.
Il est peu probable que Aprovel affecte votre capacité à conduire des véhicules ou à utiliser des machines.
Cependant, des vertiges et de la fatigue peuvent survenir occasionnellement lors du traitement de l'hypertension artérielle.
Si c’ est votre cas, vous devez le signaler à votre médecin.
Informations importantes concernant certains composants de Aprovel Aprovel contient du lactose.
Si votre docteur vous a déjà dit que vous présentiez une intolérance à certains sucres (ex lactose), vous devez contacter votre médecin avant de prendre ce médicament.
3.
COMMENT PRENDRE APROVEL
Respectez toujours la posologie indiquée par votre médecin.
En cas d’ incertitude, consultez votre médecin ou votre pharmacien.
Mode d’ administration Aprovel se prend par voie orale.
Avalez les comprimés avec une quantité suffisante de liquide (ex un verre d’ eau).
Vous pouvez prendre Aprovel au cours ou en dehors des repas.
127 prendre votre dose quotidienne approximativement à la même heure chaque jour.
Il est important que vous continuiez de prendre Aprovel jusqu’ à avis contraire de votre médecin.
Chez les patients ayant une pression artérielle élevée La dose habituelle est de 150 mg une seule fois par jour.
La dose peut être ultérieurement augmentée jusqu'à 300 mg en une prise par jour en fonction de la réponse sur la pression artérielle.
Chez les patients ayant une pression artérielle élevée et un diabète de type 2 avec atteinte rénale Chez les patients ayant une pression artérielle elevée et un diabète de type 2, la dose d'entretien recommandée pour le traitement de l'atteinte rénale associée est de 300 mg une fois par jour.
Le médecin peut conseiller la prise d'une dose plus faible, en particulier lors de la mise en route du traitement chez certains patients tels que les patients sous hémodialyse ou les patients âgés de plus de 75 ans.
L'effet maximal de baisse de la pression artérielle est obtenu quatre à six semaines après le début du traitement.
Si vous avez pris plus de Aprovel que vous n'auriez dû Si vous prenez accidentellement un trop grand nombre de comprimés, prévenez immédiatement votre médecin.
Aprovel ne doit pas être administré aux enfants de moins de 18 ans.
Si un enfant avale des comprimés, prévenez immédiatemnt votre médecin.
Si vous oubliez de prendre Aprovel Si par inadvertance vous oubliez un jour de prendre votre médicament, prenez la dose suivante comme d'habitude.
Ne prenez pas de dose double pour compenser la dose que vous avez oubliée de prendre.
Si vous avez d'autres questions sur l'utilisation de ce médicament, demandez plus d'informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS
Comme tous les médicaments, Aprovel est susceptible de provoquer des effets indésirables, bien que tout le monde n'y soit pas sujet.
Certains effets peuvent être sérieux et peuvent nécessiter une surveillance médicale.
Comme avec des médicament similaires, des rares cas d’ allergie cutanée (éruption, urticaire), ainsi que des gonflements localisés de la face, des lèvres et/ ou de la langue ont été rapportés chez des patients prenant de l’ irbesartan.
Si vous pensez que vous développez l’ un de ces effets ou si vous êtes essouflé, arrêtez de prendre Aprovel et prévenez immédiatement votre médecin.
Très fréquent: au moins 1 patient sur 10 ou plus Fréquent: au moins 1 patient sur 100 et moins de 1 patient sur 10 Peu fréquent: au moins 1 patient sur 1000 et moins de 1 patient sur 100
Les effets indésirables rapportés au cours des études cliniques chez les patients traités par Aprovel ont été:
Très fréquents: si vous souffrez d’ une élévation de la pression artérielle et d’ un diabète de type 2 avec atteinte rénale, les tests sanguins peuvent montrer une élévation du taux de potassium.
128 Fréquents: sensation de vertige, sensation de malaise/ vomissements, fatigue et les tests sanguins peuvent montrer une augmentation des taux de l’ enzyme qui traduit l’ état de la fonction musculaire et cardiaque (enzymes creatine kinase).
Chez des patients ayant une pression artérielle élevée et un diabète de type 2 avec atteinte rénale, vertiges lors du passage de la position allongée ou assise à la position debout, pression artérielle basse lors du passage de la position allongée ou assise à la position debout, douleurs articulaires ou musculaires et une diminution du taux de proteines dans les globules rouges (hémoglobine) ont également été rapportés.
Peu fréquents: accélération des battements du cœ ur, bouffée de chaleur, toux, diarrhée, indigestion/ brûlure d’ estomac, troubles sexuels (problèmes de performances sexuelles) et douleur dans la poitrine.
Des effets indésirables ont été rapportés depuis la commercialisation de Aprovel mais leur fréquence d’ apparition n’ est pas connue.
Ces effets indésirables sont: maux de tête, troubles du goût, bourdonnements d'oreille, crampes musculaires, douleurs articulaires et musculaires, altération de la fonction hépatique, augmentation du taux de potassium sanguin, altération de la fonction rénale et une inflammation des petits vaisseaux sanguins affectant principalement la peau (pathologie connue sous le nom de vascularite leukocytoclastique).
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER APROVEL
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Aprovel après la date de péremption mentionnée sur la boîte ou sur la plaquette thermoformée.
La date d’ expiration fait référence au dernier jour du mois.
A conserver à une température ne dépassant pas 30°C.
Les médicaments ne doivent pas être jetés au tout à l'égout ou avec les ordures ménagères.
Demandez à votre pharmacien que faire des médicament inutilisés.
Ces mesures permettront de protéger l'environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Aprovel La substance active est l'irbésartan.
Chaque comprimé Aprovel 300 mg contient 300 mg d’ irbesartan Les autres composants sont le lactose monohydraté, la cellulose microcristalline, le croscarmellose sodique, l'hypromellose, le dioxyde de silicone, le stéarate de magnésium, le dioxyde de titane, le macrogol 3000, la cire de carnauba.
Qu’ est -ce que Aprovel et contenu de l'emballage extérieur Les comprimés pelliculés de Aprovel 300 mg sont blancs à blancs cassés, biconvexes, de forme ovale, avec un coeur gravé d'un côté et le numéro 2873 gravé sur l'autre côté.
Les comprimés pelliculés de Aprovel 300 mg sont fournis en conditionnements de 14, 28, 30, 56, 84, 90 ou 98 comprimés pelliculés présentés en plaquettes thermoformées.
Des conditionnements de 56 comprimés pelliculés présentés en plaquettes thermoformées unitaires sont également disponibles pour les hôpitaux.
129 Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l'Autorisation de mise sur le marché:
SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC 174 avenue de France F-75013 Paris - France
Fabricant:
SANOFI WINTHROP INDUSTRIE 1, rue de la Vierge Ambarès & Lagrave F-33565 Carbon Blanc Cedex - France
SANOFI SYNTHELABO LIMITED Edgefield Avenue - Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT - Royaume Uni
SANOFI WINTHROP INDUSTRIE 30-36 Avenue Gustave Eiffel, BP 7166 F-37071 Tours Cedex 2 - France
CHINOIN PRIVATE CO.
LTD.
Lévai u.5.
2112 Veresegyház - Hongrie
130 Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l'autorisation de mise sur le marché:
België/ Belgique/ Belgien sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00
Luxembourg/ Luxemburg sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00 (Belgique/ Belgien)
България sanofi-aventis Bulgaria EOOD Тел.: +359 (0)2 970 53 00
Magyarország sanofi-aventis zrt., Magyarország Tel.: +36 1 505 0050
Č eská republika sanofi-aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B. V.
Tel: +31 (0)182 557 755
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi-aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi-aventis Sp. z o. o.
Tel.: +48 22 541 46 00
España sanofi-aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi-aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi-aventis d. o. o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi-aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi-aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
131 Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
La dernière date à laquelle cette notice a été approuvée est
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l'Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
132
European Medicines Agency
EMEA/ H/ C/ 631
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
APTIVUS
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre condition ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce qu’ APTIVUS?
APTIVUS est un médicament dont le principe actif est le tipranavir.
Il est disponible sous la forme de capsules de couleur rose (250 mg).
Dans quel cas APTIVUS est -il utilisé?
APTIVUS est un médicament antiviral.
Il est utilisé en association avec le ritonavir (un autre médicament antiviral) et d’ autres médicaments antiviraux pour le traitement des adultes infectés par le virus de l’ immunodéficience humaine de type 1 (VIH-1), un virus responsable du syndrome de l’ immunodéficience acquise (SIDA).
APTIVUS est utilisé chez les patients ayant déjà été traités avec d’ autres médicaments antiviraux pour une infection par le VIH et chez qui de nombreux médicaments de la même classe qu’ APTIVUS (inhibiteurs de la protéase) ne sont pas efficaces.
Les médecins ne doivent prescrire APTIVUS qu’ après avoir pris connaissance des médicaments antiviraux administrés préalablement au patient et évalué dans quelle mesure le virus répondra au médicament.
Le médicament n’ est délivré que sur ordonnance.
Comment APTIVUS est -il utilisé?
Le traitement par APTIVUS doit être initié par un médecin expérimenté dans le traitement de l’ infection par le VIH -1.
La dose recommandée d’ APTIVUS est de 500 mg deux fois par jour.
Chaque dose doit être prise avec 200 mg de ritonavir et de la nourriture.
Il doit être utilisé avec précaution chez les patients présentant des troubles légers du foie et ne doit pas être utilisé chez les patients présentant des troubles modérés à graves de ce même organe.
Comment APTIVUS agit -il?
Le principe actif d’ APTIVUS, le tipranavir, est un inhibiteur de la protéase.
Il bloque une enzyme (protéase) intervenant dans la reproduction du VIH.
Lorsque l’ enzyme est bloquée, le virus ne se reproduit pas normalement, ce qui ralentit la propagation de l’ infection.
Le ritonavir est un autre inhibiteur de la protéase utilisé comme « stimulateur ».
Il ralentit la vitesse de dégradation du tipranavir, ce qui augmente les taux de tipranavir dans le sang.
Une dose plus faible de tipranavir peut donc être utilisée pour un effet antiviral identique.
APTIVUS, pris en association avec d’ autres médicaments antiviraux, réduit la quantité de VIH dans le sang et la maintient à un niveau faible.
APTIVUS ne permet pas de guérir l’ infection par le VIH ou le SIDA, mais de retarder la détérioration du système immunitaire et le développement d’ infections et de maladies associées au SIDA.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Quelles études ont été menées avec APTIVUS?
APTIVUS a été étudié dans le cadre de deux études principales qui ont permis de suivre 1 177 adultes ayant été traités par de nombreux autres médicaments antiviraux au préalable et ne répondant par à leur multithérapie en cours comprenant un inhibiteur de la protéase.
Les deux études ont comparé les effets d’ APTIVUS à ceux d’ un autre inhibiteur de la protéase choisi en fonction des traitements antérieurs et de la réponse prévue du patient.
Chaque patient prenait également du ritonavir et une association d’ autres médicaments anti-VIH choisis car étant les plus susceptibles de réduire les taux de VIH dans le sang.
Les résultats des principales mesures d’ efficacité (nombre de patients chez qui le traitement a réussi et temps moyen jusqu’ à échec du traitement) n’ étaient pas disponibles au moment de l’ évaluation; la société a donc présenté des informations sur l’ évolution des taux de VIH dans le sang (charge virale) des patients après 24 semaines de traitement.
Les études n’ étaient pas encore terminées au moment de l’ évaluation du médicament.
Quel est le bénéfice démontré par APTIVUS au cours des études?
APTIVUS, pris en association avec le ritonavir, a été plus efficace que les médicaments comparateurs pour réduire les charges virales chez les patients ayant très peu de chances de répondre à un traitement anti-VIH.
Dans les deux études prises conjointement, 240 (41,2%) des 582 patients ayant pris APTIVUS ont obtenu et conservé une réduction de la charge virale d’ au moins 90%, contre 109 (18,9%) des 577 patients traités par les inhibiteurs de la protéase comparateurs.
Quel est le risque associé à l’ utilisation d’ APTIVUS?
Les effets indésirables les plus couramment observés sous APTIVUS pris en association avec le ritonavir (chez plus d’ un patient sur 10) sont la diarrhée et les nausées (sensation de malaise).
Pour avoir le détail de tous les effets indésirables observés lors de l’ utilisation d’ APTIVUS, voir la notice.
APTIVUS ne doit pas être utilisé chez les personnes pouvant présenter une hypersensibilité (allergie) au tipranavir ou à l’ un des autres composants.
APTIVUS ne doit pas être utilisé chez les patients présentant des troubles modérés ou graves du foie ou prenant l’ un des médicaments suivants: • rifampicine (utilisée pour le traitement de la tuberculose), • millepertuis (préparation à base de plantes utilisée pour le traitement de la dépression), • médicaments qui se décomposent de la même manière qu’ APTIVUS et sont nocifs à des concentrations élevées dans le sang.
Pour une liste complète de ces médicaments, voir la notice.
Des précautions doivent être également prises lorsqu’ APTIVUS est pris de façon concomitante avec d’ autres médicaments.
Pour une liste complète des restrictions, voir la notice.
Comme avec d’ autres médicaments anti-VIH, les patients traités par APTIVUS peuvent présenter un risque de lipodystrophie (modifications de la distribution de la masse grasse corporelle), d’ ostéonécrose (mort du tissu osseux) ou de syndrome de restauration immunitaire (symptômes d’ infection dus à la restauration du système immunitaire).
Les patients ayant des problèmes de foie (notamment hépatite B ou C) peuvent présenter un risque accru de lésions de cet organe lors de la prise d’ APTIVUS.
Pourquoi APTIVUS a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que les bénéfices d’ APTIVUS sont supérieurs à ses risques en association avec une dose faible de ritonavir pour le traitement de l’ infection par le VIH-1 chez les adultes lourdement prétraités et présentant un virus résistant à plusieurs inhibiteurs de la protéase.
Le comité a cependant estimé que le médicament ne devait être utilisé qu’ en dernier recours lorsqu’ aucun autre inhibiteur de la protéase n’ était susceptible d’ être efficace.
L’ évaluation du médicament est basée sur les résultats de deux études ayant suivi des patients qui avaient reçu en moyenne 12 médicaments antiviraux pour le traitement de l’ infection par le VIH et qui présentaient un virus résistant aux inhibiteurs de la protéase.
Le comité a, dès lors, recommandé l’ octroi d’ une autorisation de mise sur le marché pour APTIVUS.
APTIVUS a été autorisé dans des « circonstances exceptionnelles » car, pour des raisons scientifiques, les informations disponibles au moment de l’ autorisation étaient incomplètes.
Chaque année, l’ Agence européenne des médicaments (EMEA) étudiera toute nouvelle information disponible et mettra à jour en conséquence ce résumé.
©EMEA 2007
2/ 3
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour APTIVUS à Boehringer Ingelheim International GmbH le 25 octobre 2005.
L’ EPAR complet relatif à APTIVUS est disponible ici.
02-2007.
©EMEA 2007
3/ 3
Numéro UE EU/ 1/ 05/ 315/ 001/ 001
Nom de fantaisie Aptivus
Dosage 250 mg
Forme pharmaceutique Capsule molle
Voie d’ administration Voie orale
Conditionnement Flacon (PEHD)
Taille de l’ emballage 120 capsules
1/ 1
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DÉNOMINATION DU MÉDICAMENT
APTIVUS 250 mg capsules molles
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque capsule molle contient 250 mg de tipranavir
Excipients (par capsule):
100,0 mg d’ éthanol, 455,0 mg de ricinoléate de macrogolglycérol et 12,6 mg de sorbitol (contenu dans le mélange spécial de glycérine et de sorbitol)
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Capsule molle.
Chaque capsule est de couleur rose et porte l'impression « TPV 250 ».
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
APTIVUS, co-administré avec le ritonavir à faible dose, est indiqué dans le traitement de l’ infection par le VIH-1 en association avec d’ autres agents antirétroviraux, chez les adultes lourdement prétraités ayant des virus multi résistants aux inhibiteurs de protéase.
Cette indication est basée sur les résultats de deux essais de phase III, conduits chez des patients lourdement prétraités (ayant reçu auparavant en médiane 12 antirétroviraux) présentant des virus résistants aux inhibiteurs de la protéase (voir les détails du profil de résistance à l’ inclusion des patients infectés par le VIH dans la rubrique 5.1).
Lors de l’ instauration du traitement par APTIVUS, co-administré avec le ritonavir à faible dose, les antécédents thérapeutiques de chaque patient et l'analyse des profils de mutations associés aux différents antirétroviraux devront être évalués avec attention.
Les tests de résistance génotypique et phénotypique (lorsqu’ ils sont disponibles) et les antécédents thérapeutiques doivent guider l’ utilisation d’ APTIVUS.
Lors de l'initiation du traitement, les combinaisons de mutations pouvant avoir un impact négatif sur la réponse virologique au traitement par APTIVUS, co-administré avec le ritonavir à faible dose, doivent être prises en compte (voir rubrique 5.1).
4.2 Posologie et mode d' administration
APTIVUS doit toujours être administré avec du ritonavir à faible dose en tant que « booster » pharmacocinétique, et en association avec d’ autres médicaments antirétroviraux.
Le Résumé des Caractéristiques du Produit du ritonavir doit donc être consulté avant l’ instauration d’ un traitement par APTIVUS (en particulier en ce qui concerne les rubriques contre-indications, mises en garde et effets indésirables).
APTIVUS doit être prescrit par des médecins expérimentés dans la prise en charge de l'infection par le VIH-1.
2 Adultes:
La dose recommandée d'APTIVUS est de 500 mg, co-administrée avec 200 mg de ritonavir (ritonavir à faible dose), deux fois par jour.
APTIVUS/ ritonavir ne doit pas être utilisé chez les patients naïfs de traitement antirétroviral.
Nourrissons, enfants et adolescents:
Il n’ est pas recommandé d’ utiliser APTIVUS chez l’ enfant compte tenu de l’ insuffisance de données concernant la sécurité et l’ efficacité.
Patients âgés:
Les études cliniques conduites avec APTIVUS n’ ont pas inclus un nombre suffisant de sujets âgés de 65 ans et plus pour permettre de déterminer s’ ils répondaient différemment par rapport aux sujets plus jeunes (voir rubrique 5.2).
Généralités:
Les capsules molles d’ APTIVUS, co-administrées avec le ritonavir à faible dose, doivent être prises en présence de nourriture (voir rubrique 5.2).
Insuffisance hépatique:
Tipranavir est métabolisé par voie hépatique.
Une insuffisance hépatique peut donc entraîner une augmentation de l’ exposition au tipranavir, et une aggravation de son profil de tolérance.
Par conséquent, APTIVUS doit être utilisé avec précaution, et avec une surveillance accrue, chez les patients présentant une insuffisance hépatique légère (Child-Pugh Classe A).
APTIVUS ne doit pas être utilisé chez les patients présentant une insuffisance hépatique modérée ou sévère (Child-Pugh Classe B ou C) (voir rubriques 4.3, 4.4 et 5.2).
Insuffisance rénale:
Aucun ajustement posologique n’ est nécessaire chez les patients présentant une insuffisance rénale (voir rubriques 4.4 et 5.2).
4.3 Contre-indications
Hypersensibilité à la substance active ou à l'un des excipients.
Patients ayant une insuffisance hépatique modérée ou sévère (Child-Pugh Classe B ou C).
L’ utilisation concomitante de rifampicine et d’ APTIVUS associé au ritonavir à faible dose est contre- indiquée (voir rubrique 4.5).
Les préparations phytothérapeutiques à base de millepertuis (Hypericum perforatum) ne doivent pas être utilisées pendant le traitement par APTIVUS, car elles risquent de réduire les concentrations plasmatiques et l'efficacité clinique du tipranavir (voir rubrique 4.5).
La co-administration d'APTIVUS, avec le ritonavir à faible dose, et les substances actives dont la clairance est fortement dépendante du CYP3A, pour lesquelles une augmentation des concentrations plasmatiques peut entraîner des effets indésirables graves et/ ou pouvant mettre en jeu le pronostic vital, est contre-indiquée.
Ces substances actives incluent les antiarythmiques (amiodarone, bépridil, quinidine), les antihistaminiques (astémizole, terfénadine), les dérivés de l'ergot de seigle (dihydroergotamine, ergonovine, ergotamine, méthylergonovine), les stimulants de la motricité gastrointestinale (cisapride), les neuroleptiques (pimozide, sertindole), les sédatifs/ hypnotiques (midazolam administré par voie orale et triazolam; pour les précautions en cas d’ administration parentérale de midazolam, voir rubrique 4.5) et les inhibiteurs de l’ HMG-CoA réductase (simvastatine et lovastatine).
De plus, la co-administration d'APTIVUS avec le ritonavir à faible dose, et les médicaments dont la clairance est fortement dépendante du CYP2D6, tels que certains antiarythmiques (flécaïnide, propafénone et métoprolol utilisé dans l’ insuffisance cardiaque), est contre-indiquée (voir rubrique 4.5).
3 4.4 Mises en garde spéciales et précautions d' emploi
APTIVUS doit être administré avec le ritonavir à faible dose afin d’ assurer son efficacité thérapeutique (voir rubrique 4.2).
Une co-administration incorrecte du tipranavir et du ritonavir entraînerait des taux plasmatiques réduits du tipranavir, pouvant être insuffisants pour atteindre l'effet antiviral souhaité.
Les patients devront être informés en conséquence.
Des doses de ritonavir inférieures à 200 mg deux fois par jour ne devront pas être utilisées, en raison du risque d’ altération du profil d’ efficacité de l’ association.
APTIVUS n’ est pas un traitement curatif de l'infection par le VIH-1 ou du sida.
Les patients recevant APTIVUS ou tout autre traitement antirétroviral peuvent continuer à développer des infections opportunistes et d'autres complications de l'infection par le VIH-1.
Les patients devront être informés que les traitements antirétroviraux actuellement disponibles n’ ont pas démontré leur capacité à prévenir le risque de transmission sexuelle et sanguine du VIH.
Des précautions adaptées doivent être maintenues.
Sujets âgés:
D'une façon générale, la prudence s'impose lors de l'administration et du suivi d'APTIVUS chez les patients âgés, chez qui la diminution des fonctions hépatique, rénale ou cardiaque, les maladies concomitantes ou les thérapeutiques associées sont plus fréquentes.
Maladie hépatique:
APTIVUS est contre-indiqué chez les patients atteints d’ une insuffisance hépatique modérée ou sévère (Child-Pugh Classe B ou C).
Les données actuellement disponibles sur l’ utilisation d’ APTIVUS co-administré avec le ritonavir à faible dose, chez les patients co-infectés par l’ hépatite B ou C sont limitées.
Les patients atteints d’ hépatite B ou C chronique et traités par une association d’ antirétroviraux ont un risque plus élevé de présenter des effets indésirables hépatiques sévères et potentiellement fatals.
APTIVUS devra être utilisé dans cette population de patients seulement si le bénéfice attendu l’ emporte sur le risque potentiel, et si celui -ci est associé à une surveillance clinique et biologique accrue.
Dans le cadre d’ un traitement antiviral concomitant de l'hépatite B ou C, se référer également aux Résumés des Caractéristiques des Produits correspondant à ces médicaments.
Les patients ayant une insuffisance hépatique légère (Child-Pugh Classe A) doivent être étroitement suivis.
Les patients ayant un dysfonctionnement hépatique pré-existant, tel qu’ une hépatite chronique active, présentent une fréquence plus élevée d’ anomalies de la fonction hépatique sous association médicamenteuse et doivent être suivis selon la pratique courante.
APTIVUS/ ritonavir doit être arrêté en cas d’ apparition de signes d’ aggravation de la fonction hépatique chez les patients ayant une maladie hépatique pré-existante.
APTIVUS, co-administré avec le ritonavir à faible dose, a été associé à des cas d’ hépatites cliniques et de décompensation hépatique, dont certains cas ont été fatals.
Ces cas sont généralement survenus chez des patients infectés par le VIH à un stade avancé de leur maladie, prenant de façon concomitante de nombreux médicaments.
Une attention particulière devra être portée lors de l’ administration d’ APTIVUS/ ritonavir à des patients présentant des anomalies des enzymes hépatiques ou des antécédents d’ hépatite.
Une surveillance accrue des taux d’ ALAT/ ASAT doit être envisagée chez ces patients.
Un traitement par APTIVUS ne devra pas être instauré chez les patients présentant des taux d’ ASAT ou d’ ALAT supérieurs à 5 fois la valeur normale jusqu’ à ce que le taux de base d’ ASAT/ ALAT soit stabilisé et ne dépasse pas 5 fois la valeur normale, à moins que le bénéfice attendu ne l’ emporte sur le risque potentiel.
4 Le traitement par APTIVUS devra être arrêté chez les patients présentant une élévation des taux d’ ASAT ou d’ ALAT supérieure à 10 fois la valeur normale, ou développant des signes ou symptômes d’ hépatite clinique au cours du traitement.
Si une autre cause est identifiée (par exemple une hépatite virale aiguë A, B ou C, une atteinte de la vésicule biliaire, d’ autres traitements), la réadministration d’ APTIVUS pourra être envisagée lorsque les taux d’ ASAT/ ALAT du patient seront retournés à leurs valeurs initiales.
Surveillance hépatique:
Une surveillance de la fonction hépatique doit être réalisée avant l’ instauration du traitement, après 2 semaines, 4 semaines puis toutes les 4 semaines jusqu’ à la 24ème semaine de traitement, puis ensuite toutes les 8 à 12 semaines de traitement.
Une surveillance accrue (c'est-à-dire avant l’ initiation du traitement, toutes les deux semaines durant les trois premiers mois, puis tous les mois jusqu’ à la 48ème semaine de traitement, puis ensuite toutes les 8 à 12 semaines de traitement) est nécessaire lors de l’ administration d’ APTIVUS et du ritonavir à faible dose chez les patients présentant des taux d’ ASAT et d’ ALAT élevés, une insuffisance hépatique légère, une hépatite chronique B ou C ou toute autre atteinte hépatique sous-jacente.
Patients naïfs de traitement antirétroviral:
Au cours d’ une étude conduite chez des patients naïfs de traitement antirétroviral, APTIVUS/ ritonavir 500/ 200 mg deux fois par jour, par comparaison au lopinavir/ ritonavir, a été associé a une augmentation de la survenue d’ élévations significatives des transaminases (grades 3 et 4) sans avantage en terme d’ efficacité (tendance à une plus faible efficacité).
De ce fait, cette étude a été arrêtée prématurément après 60 semaines.
Insuffisance rénale:
La clairance rénale du tipranavir étant négligeable, une augmentation des concentrations plasmatiques n’ est pas attendue chez les insuffisants rénaux.
Hémophilie:
Des cas d’ augmentation de saignements tels que des hématomes cutanés spontanés et des hémarthroses, ont été rapportés chez des hémophiles de type A et B traités par des inhibiteurs de protéase.
Chez certains patients, l’ administration supplémentaire de Facteur VIII a été nécessaire.
Dans plus de la moitié des cas rapportés, le traitement par des inhibiteurs de protéase a été poursuivi ou réintroduit dans le cas où il avait été interrompu.
Une relation causale a été évoquée, bien que le mécanisme d'action n'ait pas été élucidé.
Par conséquent, les patients hémophiles doivent être informés de l’ éventualité d'une augmentation des saignements.
Saignements:
Une tendance à un risque plus élevé de saignements a été observée chez les patients de RESIST recevant APTIVUS/ ritonavir; le risque relatif à 24 semaines était de 1,98 (95% IC=1,03; 3,80).
A 48 semaines, le risque relatif a diminué à 1,27 (95% IC=0,76; 2,12).
Il n’ y a eu aucun signe d’ événements hémorragiques et aucune différence au niveau des paramètres de la coagulation entre les groupes de traitement.
Une évaluation plus approfondie est en cours sur la pertinence de ces données.
Des hémorragies intracrâniennes (HIC) fatales et non fatales ont été rapportées chez des patients recevant APTIVUS; parmi ces patients, nombreux étaient ceux ayant des antécédents médicaux ou recevant simultanément d’ autres traitements pouvant être à l’ origine de l’ HIC ou pouvant y avoir contribué.
Cependant, dans certains cas, le rôle d’ APTIVUS ne peut être exclu.
Aucune anomalie hématologique ou des paramètres de la coagulation n’ a été observée en général chez les patients traités par APTIVUS, ni avant la survenue d’ une HIC.
Par conséquent, la surveillance, en routine, des paramètres de la coagulation, n’ est actuellement pas indiquée chez les patients sous APTIVUS.
Un risque accru d’ HIC a déjà été observé chez des patients à un stade avancé de l’ infection par le VIH-1/ SIDA, patients comparables à ceux traités par APTIVUS dans ces essais cliniques.
Au cours d’ études in vitro, il a été observé que le tipranavir inhibait l’ agrégation des plaquettes humaines à des concentrations comparables à l’ exposition observée chez des patients recevant APTIVUS/ ritonavir.
5 Chez le rat, la co-administration de vitamine E a augmenté les effets hémorragiques du tipranavir (voir la rubrique 5.3 Données de sécurité précliniques).
APTIVUS, co-administré avec le ritonavir à faible dose, doit être utilisé avec précaution chez les patients pouvant présenter un risque accru de saignement en raison d’ un traumatisme, d’ une chirurgie ou d’ antécédents médicaux autres, ou chez ceux recevant des traitements connus pour augmenter le risque de saignement tels que les antiagrégants plaquettaires et les anticoagulants, ou chez ceux qui prennent de la vitamine E.
En se basant sur les valeurs limites d’ exposition disponibles d’ après les essais cliniques, il est recommandé de ne pas co-administrer chez des adultes une dose de vitamine E journalière supérieure à 1200 UI.
Diabète sucré / Hyperglycémie:
Des cas d’ apparition de diabète sucré, d'hyperglycémie ou d'aggravation d'un diabète sucré pré-existant ont été rapportés chez des patients recevant un traitement antirétroviral incluant des inhibiteurs de protéase.
Chez certains d’ entre eux, l'hyperglycémie était sévère et dans certains cas, associée à une acidocétose.
De nombreux patients présentaient des pathologies associées dont certaines nécessitaient un traitement pouvant induire l'apparition d'un diabète sucré ou d'une hyperglycémie.
Hyperlipidémie:
Le traitement par APTIVUS co-administré avec le ritonavir à faible dose et d'autres agents antirétroviraux, entraîne des augmentations des triglycérides et du cholestérol total dans le plasma.
Le dosage des triglycérides et du cholestérol doit être réalisé avant l'instauration et pendant le traitement par le tipranavir.
Les augmentations de lipides liées au traitement doivent être prise en charge en clinique de manière appropriée.
Redistribution des graisses:
Les traitements par association d’ antirétroviraux ont été associés, chez les patients infectés par le VIH, à une redistribution de la masse grasse corporelle (lipodystrophie).
Les conséquences à long terme de ces événements ne sont actuellement pas connues.
L’ hypothèse d’ une relation entre lipomatose viscérale et inhibiteurs de la protéase d’ une part et lipoatrophie et inhibiteurs nucléosidiques de la transcriptase inverse d’ autre part a été émise.
Le risque de lipodystrophie est majoré par des facteurs individuels tel qu’ un âge plus avancé et par des facteurs liés au traitement tels qu’ une plus longue durée de traitement antirétroviral avec les anomalies métaboliques qui lui sont associées.
L’ examen clinique doit comporter une évaluation des signes physiques de redistribution des graisses.
Une attention particulière devra être portée au dosage effectué à jeun des lipides plasmatiques et de la glycémie.
Les troubles lipidiques doivent être pris en charge en clinique de manière appropriée (voir rubrique 4.8).
Syndrome de Restauration Immunitaire:
Chez les patients infectés par le VIH et présentant un déficit immunitaire sévère au moment de l’ instauration du traitement par association d’ antirétroviraux, une réaction inflammatoire à des infections opportunistes asymptomatiques ou résiduelles peut apparaître et entraîner des manifestations cliniques graves ou une aggravation des symptômes.
De telles réactions ont été observées classiquement au cours des premières semaines ou mois suivant l’ instauration du traitement par association d’ antirétroviraux.
Tout symptôme inflammatoire doit être évalué et un traitement doit être instauré si nécessaire.
De plus, une réactivation des virus de l’ herpès et du zona a été observée au cours d’ études cliniques avec APTIVUS, co-administré avec le ritonavir à faible dose.
APTIVUS contient du ricinoléate de macrogolglycérol, qui peut entraîner des troubles gastriques et des diarrhées.
Les capsules molles d’ APTIVUS contiennent une petite quantité d’ alcool (7% d’ éthanol, c'est-à-dire 100 mg par capsule ou 200 mg par dose).
Atteintes cutanées:
Des éruptions cutanées légères à modérées telles que des éruptions urticariennes, des éruptions maculo-papuleuses et une photosensibilité ont été rapportées chez des patients recevant
Au cours des études de phase III à 48 semaines, des éruptions cutanées de types variés ont été observées chez 15,5% des hommes et 20,5% des femmes recevant APTIVUS, co-administré avec le ritonavir à faible dose.
De plus, dans une étude d’ interaction conduite chez des volontaires sains de sexe féminin, recevant une dose unique d’ éthinylestradiol puis APTIVUS, co-administré avec le ritonavir à faible dose, 33% des sujets ont développé une éruption cutanée.
Des éruptions cutanées accompagnées d’ une douleur articulaire ou d’ une raideur, d’ une constriction de la gorge ou d’ un prurit généralisé ont été rapportées à la fois chez les hommes et chez les femmes recevant APTIVUS, co-administré avec le ritonavir à faible dose.
Ostéonécrose:
L’ étiologie est considérée comme multifactorielle (incluant l’ utilisation de corticoïdes, la consommation d’ alcool, une immunosuppression sévère, un indice de masse corporelle élevé), cependant des cas d’ ostéonécrose ont été rapportés en particulier chez des patients à un stade avancé de la maladie liée au VIH et/ ou ayant un traitement par association d’ antirétroviraux au long cours.
Il est conseillé aux patients de solliciter un avis médical s’ ils éprouvent des douleurs et des arthralgies, une raideur articulaire ou des difficultés pour se mouvoir.
Interactions:
Le profil d’ interaction d’ APTIVUS, co-administré avec le ritonavir à faible dose, est complexe.
Pour un descriptif des mécanismes potentiels et avérés contribuant au profile d’ interaction d’ APTIVUS, voir la rubrique 4.5.
Abacavir et zidovudine:
L’ utilisation concomitante de la zidovudine ou de l’ abacavir avec APTIVUS, co-administré avec le ritonavir à faible dose, entraîne une diminution significative des concentrations plasmatiques de ces deux inhibiteurs nucléosidiques de la transcriptase inverse (INTI). Par conséquent, l’ utilisation concomitante de la zidovudine ou de l’ abacavir avec APTIVUS, co-administré avec le ritonavir à faible dose, n’ est pas recommandée, à moins qu’ il n’ existe pas d’ autres INTI disponibles et adaptés à la prise en charge thérapeutique du patient (voir rubrique 4.5).
Inhibiteurs de protéase:
L'utilisation concomitante d'APTIVUS, co-administré avec le ritonavir à faible dose, avec les inhibiteurs de protéase tels que l’ amprénavir, le lopinavir ou le saquinavir (chacun co-administré avec le ritonavir à faible dose) dans le cadre d’ une association de deux inhibiteurs de protéase boostés, entraîne une diminution significative des concentrations plasmatiques de ces inhibiteurs de protéase.
Une diminution significative des concentrations plasmatiques d’ atazanavir et une augmentation importante des concentrations de tipranavir et de ritonavir ont été observées lorsqu’ APTIVUS, co-administré avec le ritonavir à faible dose, était associé avec l’ atazanavir (voir rubrique 4.5).
Aucune donnée n'est actuellement disponible sur les interactions d'APTIVUS, co-administré avec le ritonavir à faible dose et les inhibiteurs de protéase autres que ceux listés ci-dessus.
Par conséquent, la co-administration d’ APTIVUS avec le ritonavir à faible dose et les inhibiteurs de protéase n’ est pas recommandée.
Contraceptifs oraux et oestrogènes:
Etant donné la diminution des taux plasmatiques d'éthinylestradiol, l'administration d’ APTIVUS, associé au ritonavir à faible dose, n‘ est pas recommandée.
D’ autres méthodes de contraception alternatives ou complémentaires doivent être utilisées lorsque des contraceptifs oraux à base d’œ strogène sont co-administrés avec APTIVUS, associé au ritonavir à faible dose (voir rubrique 4.5).
Les patientes utilisant des oestrogènes comme traitement hormonal substitutif doivent être cliniquement suivies en cas d’ insuffisance oestrogénique.
Les femmes utilisant des oestrogènes peuvent présenter un risque accru d’ éruption cutanée non grave.
Anticonvulsivants:
Une attention particulière devra être portée en cas de prescription de carbamazépine, de phénobarbital et de phénytoïne.
La diminution des concentrations plasmatiques de tipranavir chez les patients prenant ces médicaments de façon concomitante peut entraîner une diminution de l’ efficacité d’ APTIVUS.
Halofantrine, luméfantrine:
L’ administration d’ halofantrine et de luméfantrine n’ est pas recommandée avec APTIVUS, associé au ritonavir à faible dose, étant donné leur profil métabolique et le risque inhérent d’ apparition de torsades de pointe.
7 Disulfirame/ métronidazole:
Les capsules molles d'APTIVUS contiennent de l'alcool (7% d’ éthanol, soit 100 mg par capsule ou 200 mg par dose), qui peut induire des réactions de type antabuse en cas d'administration concomitante avec le disulfirame ou d'autres médicaments à effet antabuse (par exemple, métronidazole).
Fluticasone:
L’ utilisation concomitante d’ APTIVUS, co-administré avec le ritonavir à faible dose et la fluticasone ou les autres glucocorticoïdes qui sont métabolisés par le CYP3A4, n’ est pas recommandée, à moins que le bénéfice attendu du traitement ne l’ emporte sur le risque d’ effet systémique des corticostéroïdes tels que le syndrome de Cushing et l’ inhibition de la fonction surrénalienne (voir rubrique 4.5).
Atorvastatine:
APTIVUS, co-administré avec le ritonavir à faible dose, augmente les concentrations plasmatiques d’ atorvastatine (voir rubrique 4.5).
Cette association n’ est pas recommandée.
L’ utilisation d’ autres inhibiteurs de l’ HMG-CoA réductase, tels que la pravastatine, la fluvastatine et la rosuvastatine, doit être envisagée.
Cependant, si l’ atorvastatine est spécifiquement requise pour la prise en charge thérapeutique du patient, une surveillance attentive est nécessaire.
APTIVUS, co-administré avec le ritonavir à faible dose, diminue les concentrations plasmatiques d’ oméprazole et d’ ésoméprazole (voir rubrique 4.5).
Par conséquent, l’ utilisation concomitante d’ APTIVUS/ ritonavir avec l’ oméprazole ou l’ ésoméprazole n’ est pas recommandée.
Quand la co-administration ne peut être évitée, une augmentation de la dose d’ oméprazole ou d’ ésoméprazole peut être envisagée sur la base de la réponse clinique au traitement.
Pour des recommandations sur les doses maximales d’ oméprazole ou d’ ésoméprazole qui peuvent être administrées, se référer à l’ information fournie pour ces médicaments.
APTIVUS contenant de petites quantités de sorbitol, les patients ayant des problèmes, rares, d’ intolérance au fructose ne doivent pas prendre ce médicament.
4.5 Interactions avec d'autres médicaments et autres formes d' interaction
Le profil d’ interaction d’ APTIVUS, co-administré avec le ritonavir à faible dose, est complexe et nécessite une attention particulière spécialement lors de l’ association avec d’ autres traitements antirétroviraux.
Les études d’ interaction n’ ont été réalisées que chez l’ adulte.
Profil métabolique du tipranavir:
Le tipranavir est un substrat, inducteur et inhibiteur de l'iso-enzyme CYP3A du système du cytochrome P450.
Lors de son administration avec le ritonavir à la dose recommandée (voir rubrique 4.2), il se produit une inhibition marquée de cette enzyme.
La co-administration d'APTIVUS avec le ritonavir à faible dose et les agents principalement métabolisés par le CYP3A peut provoquer une modification des concentrations plasmatiques du tipranavir ou des autres agents, pouvant altérer leurs effets thérapeutiques et leurs effets indésirables (voir la liste et le détail des médicaments concernés ci- dessous).
Les agents spécifiquement contre-indiqués en raison de l’ importance attendue des interactions avec le tipranavir et de la survenue éventuelle d'effets indésirables graves sont détaillés dans cette rubrique et listés dans la rubrique 4.3.
Une étude d’ interaction utilisant un cocktail de substrats de CYP a été menée chez 16 volontaires sains recevant APTIVUS/ ritonavir 500/ 200 mg deux fois par jour pendant 10 jours, afin d’ évaluer l’ effet résultant sur l’ activité des CYP hépatiques 1A2 (caféine), 2C9 (warfarine), 2D6 (dextrométhorphane), des CYP 3A4 hépatiques et intestinaux (midazolam) et de la P-glycoprotéine (Pgp) (digoxine).
A l’ état d’ équilibre, il y a eu une induction significative du CYP 1A2 et une légère induction du CYP 2C9.
Une puissante inhibition de l’ activité du CYP 2D6 et du CYP 3A4 intestinal et hépatique a été observée.
L’ activité de la Pgp a été significativement inhibée après la dose initiale, mais il y a eu une légère induction à l’ état d’ équilibre.
Les recommandations pratiques découlant de cette étude sont décrites ci-dessous.
8 Des études sur les microsomes hépatiques humains ont indiqué que le tipranavir est un inhibiteur du CYP 1A2, du CYP 2C9, du CYP 2C19 et du CYP 2D6.
L’ effet potentiel résultant de tipranavir/ ritonavir sur le CYP 2D6 est une inhibition, le ritonavir étant également un inhibiteur du CYP 2D6.
L’ effet résultant in vivo de tipranavir/ ritonavir sur le CYP 1A2, le CYP 2C9 et le CYP 2C19 suggère, d’ après une étude préliminaire, un potentiel inducteur d’ APTIVUS/ ritonavir sur le CYP 1A2 et, dans une plus faible mesure, sur le CYP 2C9 et la Pgp après plusieurs jours de traitement.
Aucune donnée n’ est disponible afin de déterminer si le tipranavir inhibe ou induit les glucuronosyl transférases.
Des études réalisées in vitro montrent que le tipranavir est un substrat et aussi un inhibiteur de la Pgp.
Il est difficile de prédire l’ effet résultant d’ APTIVUS, co-administré avec le ritonavir à faible dose, sur la biodisponibilité orale et les concentrations plasmatiques d’ agents qui sont à la fois substrat du CYP3A et de la Pgp.
L’ effet résultant pourra varier en fonction de l’ affinité relative pour le CYP3A et la Pgp des traitements concomitants, et de l’ importance du premier passage intestinal et/ ou hépatique.
La co-administration d’ APTIVUS et d’ agents inducteurs du CYP3A et/ ou de la Pgp peut diminuer les concentrations de tipranavir et réduire son effet thérapeutique (voir la liste et le détail des médicaments concernés ci-dessous).
La co-administration d’ APTIVUS et de médicaments qui inhibent la Pgp peut augmenter les concentrations plasmatiques de tipranavir.
Inhibiteurs nucléosidiques de la transcriptase inverse:
Etant donné que les analogues nucléosidiques et nucléotidiques n’ ont aucun impact significatif sur les enzymes du système du cytochrome P450, aucune adaptation posologique d'APTIVUS n'est nécessaire en cas d'administration concomitante avec ces agents.
Abacavir et Zidovudine:
APTIVUS co-administré avec le ritonavir à faible dose, diminue d'environ 40% l’ ASC (aire sous la courbe) de l’ abacavir, et d’ environ 35% l'ASC de la zidovudine.
Il n'y a aucun effet sur les taux du dérivé glucuronidé de la zidovudine.
La pertinence clinique de ces réductions n’ a pas été établie, mais elles peuvent entraîner une diminution de l’ efficacité de ces agents.
Par conséquent, l’ utilisation concomitante du tipranavir, co-administré avec le ritonavir à faible dose et l’ abacavir ou la zidovudine, n’ est pas recommandée, à moins qu’ il n’ existe pas d’ autres INTI disponibles adaptés à la prise en charge thérapeutique du patient.
Dans ce cas, aucun ajustement posologique de l’ abacavir ou de la zidovudine ne peut être recommandé.
Didanosine:
APTIVUS, co-administré avec le ritonavir à faible dose, provoque une diminution de l'ASC de la didanosine.
La pertinence clinique de cette réduction des taux de didanosine n’ a pas été établie.
Les comprimés gastro-résistants de la didanosine doivent être administrés au moins 2 heures avant ou après la prise d'APTIVUS capsules molles, associé au ritonavir à faible dose, afin d’ éviter une incompatibilité des formulations.
Lamivudine et stavudine:
APTIVUS co-administré avec le ritonavir à faible dose n’ a pas provoqué de modification significative de l'ASC de la lamivudine ou de la stavudine.
Aucune adaptation posologique de la lamivudine ou de la stavudine n'est recommandée.
Inhibiteurs nucléotidiques de la transcriptase inverse:
Ténofovir:
APTIVUS co-administré avec le ritonavir à faible dose, n’ a pas provoqué de modification significative des concentrations plasmatiques du ténofovir.
Aucune adaptation posologique du ténofovir n'est recommandée.
Inhibiteurs non nucléosidiques de la transcriptase inverse (INNTI):
Efavirenz:
L’ efavirenz 600 mg une fois par jour, à l’ état d’ équilibre, co-administré avec APTIVUS, associé au ritonavir à faibles doses (500/ 200 mg deux fois par jour) à l’ état d’ équilibre n’ a pas modifié significativement l’ ASC et la Cmax d’ APTIVUS et a augmenté la Cp12h de 19,2%, ce qui n’ est pas considéré comme cliniquement pertinent.
APTIVUS, co-administré avec le ritonavir à faibles doses, n’ a pas eu d’ impact significatif sur la Cmin de l’ efavirenz.
9 Névirapine:
Aucune étude spécifique d’ interaction entre APTIVUS, associé au ritonavir à faibles doses (500/ 200 mg deux fois par jour) et la névirapine n’ a été conduite.
Cependant, les données limitées issues d’ une étude de phase IIa chez des patients infectés par le VIH suggèrent qu’ aucune interaction significative n’ est attendue entre la névirapine et APTIVUS, co-administré avec le ritonavir à faibles doses.
De plus, une étude menée avec APTIVUS, co-administré avec le ritonavir à faibles doses et un autre INNTI (efavirenz) n’ a pas montré d’ interaction cliniquement pertinente (voir ci- dessus).
De ce fait, aucun ajustement posologique n’ est nécessaire.
Inhibiteurs de protéase (IP):
Amprénavir, lopinavir, saquinavir: dans une étude clinique associant deux inhibiteurs de la protéase boostés chez des adultes infectés par le VIH et lourdement prétraités, APTIVUS, co-administré avec le ritonavir à faible dose, a réduit les Cmin de l'amprénavir, du lopinavir et du saquinavir de 55%, 70% et 78%, respectivement.
Par conséquent, l’ administration concomitante d’ APTIVUS, associé au ritonavir à faible dose, avec l’ amprénavir/ ritonavir, le lopinavir/ ritonavir, ou le saquinavir/ ritonavir n’ est pas recommandée car la pertinence clinique de la réduction de leurs taux n’ a pas été établie.
Néanmoins, si l’ association est considérée comme nécessaire, un suivi des taux plasmatiques de ces inhibiteurs de protéase est fortement recommandé.
Co-administration de tipranavir/ ritonavir et d’ atazanavir/ ritonavir:
Au cours d’ une étude conduite chez des volontaires sains, la co-administration d’ atazanavir (300 mg) et de TPV/ r (500/ 100 mg deux fois par jour) a entraîné d’ une part une augmentation marquée de l’ exposition au tipranavir (en particulier Cp12h ratio de 1,75, IC90 [1,39-2,20]) et de l’ exposition au ritonavir (ASC (Aire sous la courbe) ratio de 1,51, IC90 [1,24-1,83] et Cmax ratio de 1,38, IC90 [1,13- 1,67]), ce qui est associé à un risque plus élevé de toxicité, et d’ autre part une diminution importante de l’ exposition à l’ atazanavir, pouvant entraîner une perte d’ efficacité (ASC0-24h ratio de 0,32, IC90 [0,29-0,36], Cmax ratio de 0,43, IC90 [0,38-0,50] et Cp24h ratio de 0,19, IC90 [0,15-0,24]).
Par conséquent, cette association n’ est pas recommandée.
Si l’ association est néanmoins considérée comme nécessaire, une surveillance étroite des paramètres de sécurité d’ emploi du tipranavir et un suivi des concentrations plasmatiques de l’ atazanavir sont fortement recommandées.
Aucune donnée n’ est actuellement disponible sur les interactions d'APTIVUS, associé au ritonavir à faible dose, avec des inhibiteurs de protéase autres que ceux listés ci-dessus.
Par conséquent, leur association au tipranavir, co-administré avec le ritonavir à faible dose, n’ est pas recommandée (voir rubrique 4.4).
Inhibiteurs de fusion:
Lors d’ études où le tipranavir, co-administé avec le ritonavir à faible dose, était administré avec ou sans enfuvirtide, il a été observé que la Cmin du tipranavir à l’ état d’ équilibre des patients recevant l’ enfuvirtide était de 45% supérieure à celle des patients ne recevant pas l’ enfuvirtide.
Aucune information n’ est disponible concernant les paramètres ASC et Cmax.
Au vu des propriétés pharmacocinétiques des médicaments, une interaction pharmacocinétique est inattendue et l’ interaction n’ a pas été confirmée dans le cadre d’ une étude contrôlée d’ interaction.
L’ impact clinique des données observées, notamment sur le profil de sécurité de tipranavir/ ritonavir, n’ est pas connu.
Néanmoins, les données cliniques disponibles des études RESIST n’ ont pas suggéré de modification significative du profil de sécurité de l’ association tipranavir/ ritonavir combiné à l’ enfuvirtide, en comparaison avec les patients traités par l’ association tipranavir/ ritonavir sans enfuvirtide.
10 Anticonvulsivants:
La carbamazépine, le phénobarbital et la phénytoïne induisent le CYP3A4 et doivent être utilisés avec prudence en cas d’ association avec APTIVUS/ ritonavir.
L’ utilisation concomitante de carbamazépine à la dose de 200 mg deux fois par jour a entraîné une diminution des concentrations de tipranavir (diminution de la Cmin de 61% par comparaison avec des valeurs de référence bibliographiques), ce qui peut entraîner une diminution de l’ efficacité.
De plus fortes doses de carbamazépine peuvent entraîner une diminution encore plus importante des concentrations plasmatiques de tipranavir.
La Cmin totale de la carbamazépine et de son métabolite actif a été augmentée de 23%, ce qui ne devrait pas avoir de conséquences cliniques.
Antifongiques:
Fluconazole:
APTIVUS, co-administré avec le ritonavir à faible dose, n'affecte pas considérablement la pharmacocinétique du fluconazole à l’ état d’ équilibre.
Le fluconazole augmente l'ASC et la Cmin du tipranavir de 56% et 104%, respectivement, en comparaison avec les données bibliographiques.
Aucune adaptation posologique n'est recommandée.
L’ utilisation de doses de fluconazole supérieures à 200 mg/ jour n’ est pas recommandée.
Itraconazole/ kétoconazole:
Sur la base de considérations théoriques, une augmentation des concentrations d’ itraconazole ou de kétoconazole est attendue avec APTIVUS, co-administré avec le ritonavir à faible dose.
L’ itraconazole ou le kétoconazole doivent donc être utilisés avec précaution (l'utilisation de doses supérieures à 200 mg/ jour n'est pas recommandée).
Voriconazole:
En raison des nombreux systèmes enzymatiques impliqués dans le métabolisme du voriconazole, il est difficile de prédire le type d’ interaction.
Inhibiteurs de la HMG-CoA réductase:
Simvastatine et lovastatine:
Par conséquent, l’ utilisation concomitante d’ APTIVUS, co-administré avec le ritonavir à faible dose, et de la simvastatine ou de la lovastatine est contre-indiquée en raison du risque accru de myopathie telle que la rhabdomyolyse (voir rubrique 4.3).
Atorvastatine:
APTIVUS, co-administré avec le ritonavir à faible dose, augmente d’ environ 8 à 10 fois les concentrations plasmatiques d’ une dose unique d'atorvastatine et réduit d'environ 85% les ASC de ses métabolites.
L'atorvastatine ne modifie pas significativement l'ASC, la Cmax ou la Cmin du tipranavir.
L’ association n’ est pas recommandée.
L’ utilisation d’ autres inhibiteurs de l’ HMG-CoA réductase doit être envisagée, tels que la pravastatine, la fluvastatine ou la rosuvastatine.
Cependant, si l’ atorvastatine est spécifiquement requise pour la prise en charge thérapeutique du patient, une surveillance attentive est nécessaire (voir rubrique 4.4).
Inducteurs des isoenzymes CYP:
Rifampicine:
La rifampicine est un puissant inducteur du système enzymatique CYP3A4.
Il a été démontré que la rifampicine provoquait d’ importantes diminutions des concentrations d’ autres inhibiteurs de protéase, ce qui pouvait entraîner un échec virologique et le développement de résistances.
Une fréquence élevée de réactions hépatiques a été observée lors d’ essais d’ augmentation de la dose d’ autres inhibiteurs de protéase associés au ritonavir visant à compenser la diminution d’ exposition.
L’ utilisation concomitante de rifampicine et d’ APTIVUS associé au ritonavir à faible dose est contre-indiquée (voir rubrique 4.3).
Rifabutine:
APTIVUS, co-administré avec le ritonavir à faible dose, augmente jusqu’ à 3 fois et 20 fois les concentrations plasmatiques de rifabutine et de son métabolite actif, respectivement.
La rifabutine augmente la Cmin du tipranavir de 16%.
Des diminutions posologiques de la rifabutine, d'au moins 75% de la posologie usuelle de 300 mg/ jour (c'est à dire 150 mg tous les deux jours ou trois fois par semaine) sont recommandées.
Les patients recevant de la rifabutine associée à APTIVUS/ ritonavir doivent être étroitement suivis en cas d’ apparition d’ effets indésirables associés au traitement par la rifabutine.
Une diminution posologique supplémentaire peut s'avérer nécessaire.
11 Millepertuis (Hypericum perforatum):
L'utilisation concomitante de préparations phytothérapeutiques à base de millepertuis (Hypericum perforatum) peut diminuer les concentrations plasmatiques du tipranavir, en raison de l'induction de ses enzymes métaboliques par le millepertuis.
Par conséquent les préparations phytothérapeutiques à base de millepertuis ne doivent pas être utilisées conjointement avec APTIVUS.
Si un patient prend déjà du millepertuis, il faut arrêter le millepertuis, vérifier la charge virale et si possible les taux de tipranavir.
En effet, les taux de tipranavir peuvent augmenter à l'arrêt du millepertuis et la dose d'APTIVUS peut devoir être ajustée.
L'effet inducteur du millepertuis peut durer pendant au moins 2 semaines après l'arrêt du traitement (voir rubrique 4.3).
Inhibiteurs des isoenzymes CYP:
Clarithromycine:
APTIVUS, associé au ritonavir à faible dose, augmente l'ASC et la Cmin de la clarithromycine de 19% et 68%, respectivement, et diminue l'ASC du métabolite actif 14-hydroxylé de plus de 95%.
Bien que cette modification des paramètres de la clarithromycine ne soit pas considérée cliniquement significative, la réduction de l’ ASC du métabolite 14-hydroxylé doit être prise en compte pour le traitement des infections à Haemophilus influenzae, dans lesquelles le métabolite 14-hydroxylé est le plus actif.
La clarithromycine augmente la Cmin du tipranavir de plus de 100%.
Cette augmentation importante de la Cmin peut être cliniquement significative.
L'apparition de signes de toxicité doit être étroitement surveillée chez les patients sous clarithromycine à des doses supérieures à 500 mg deux fois par jour.
Chez les patients ayant une insuffisance rénale, les adaptations posologiques suivantes doivent être envisagées: la dose de clarithromycine doit être réduite de 50% chez les patients dont la CLCR est comprise entre 30 et 60 ml/ min.
Chez les patients ayant une CLCR < 30 ml/ min, la dose de clarithromycine doit être réduite de 75%.
Aucune adaptation posologique n'est nécessaire si la fonction rénale est normale.
Autres agents:
La co-administration d'APTIVUS, avec le ritonavir à faible dose, et des substances actives dont la clairance est fortement dépendante du CYP3A, et pour lesquelles une augmentation des concentrations plasmatiques peut entraîner des effets indésirables graves et/ ou pouvant mettre en jeu le pronostic vital, est contre-indiquée.
Ces substances actives incluent les antiarythmiques (amiodarone, bépridil, quinidine), les antihistaminiques (astémizole, terfénadine), les dérivés de l'ergot de seigle (dihydroergotamine, ergonovine, ergotamine, méthylergonovine), les stimulants de la motricité gastrointestinale (cisapride), les neuroleptiques (pimozide, sertindole) et les sédatifs/ hypnotiques (triazolam) (voir rubrique 4.3).
De plus, la co-administration d'APTIVUS, associé au ritonavir à faible dose, et de médicaments dont la clairance est fortement dépendante du CYP2D6, tels que les antiarythmiques flécaïnide, propafénone et métoprolol utilisé dans l’ insuffisance cardiaque, est contre-indiquée (voir rubrique 4.3).
Certains anti-infectieux ne sont pas recommandés (halofantrine, luméfantrine), ainsi que divers autres agents (tolterodine) (voir rubrique 4.4).
Contraceptifs oraux/ oestrogènes:
APTIVUS, co-administré avec le ritonavir à faible dose, diminue l'ASC et la Cmax de l'éthinyl- œ stradiol de 50%, mais ne modifie pas significativement le profil pharmacocinétique de la noréthindrone.
L’ administration concomitante d’ APTIVUS, associé au ritonavir à faible dose, n’ est pas recommandée.
D’ autres méthodes de contraception alternatives ou complémentaires doivent être utilisées lorsque des contraceptifs oraux à base d’ oestrogènes sont co-administrés avec APTIVUS, associé au ritonavir à faible dose.
Les patientes utilisant des oestrogènes comme traitement hormonal substitutif doivent être cliniquement suivies en cas de signes d’ insuffisance oestrogénique (voir rubriques 4.4 et 4.6).
12 Inhibiteurs de la phosphodiestérase de type 5 (IPDE5):
Sildenafil et vardenafil:
Chez les patients recevant APTIVUS co-administré avec le ritonavir à faible dose, le sildenafil ou le vardenafil, inhibiteurs de la phosphodiestérase de type 5 (PDE5), doivent être prescrits avec une précaution particulière.
La co-administration d’ APTIVUS avec le ritonavir à faible dose et les inhibiteurs de la PDE5 augmenterait considérablement les concentrations de PDE5 et pourrait résulter en une augmentation des effets indésirables liés aux inhibiteurs de la PDE5: hypotension, troubles visuels et priapisme.
Tadalafil:
Au cours d’ une étude de pharmacocinétique conduite chez des patients volontaires sains, la co-administration d’ APTIVUS, associé au ritonavir à faible dose, avec une dose unique de tadalafil, a augmenté l’ exposition au tadalafil (ASC augmentée de 2,3 fois) lors de la première dose, et n’ a pas modifié l’ exposition au tadalafil à l’ état d’ équilibre.
De ce fait, il est recommandé de prescrire le tadalafil après au moins 7 jours de traitement par APTIVUS/ ritonavir.
Analgésiques narcotiques (méthadone/ mépéridine):
Une diminution des paramètres pharmacocinétiques de la méthadone (ASC0-24h ratio de 0,47, IC90 [0,44; 0,51] et Cmax ratio de 0,45, IC90 [0,41; 0,49]) a été mise en évidence lors de la co-administration à jeun d’ APTIVUS, associé au ritonavir à faible dose, et d’ une dose unique de méthadone au cours d’ une étude chez des volontaires sains.
Par conséquent, dans de tels cas, les patients devront être suivis attentivement en cas de syndrome de sevrage aux opiacés.
Une augmentation posologique de la méthadone peut s’ avérer nécessaire.
APTIVUS, co-administré avec le ritonavir à faible dose, diminuerait les concentrations de la mépéridine et augmenterait les concentrations de son métabolite, la normépéridine.
L'augmentation posologique de la mépéridine et son utilisation à long terme avec APTIVUS, co-administré avec le ritonavir à faible dose, ne sont pas recommandées, en raison de l'augmentation des concentrations de son métabolite, la normépéridine, ayant à la fois une activité analgésique et stimulante sur le SNC (par exemple, effets convulsivants).
Immunosuppresseurs (ciclosporine, tacrolimus, sirolimus):
Les concentrations de ciclosporine, de tacrolimus ou de sirolimus ne peuvent être prédites lors de leur co-administration avec APTIVUS, associé au ritonavir à faible dose, en raison de l’ effet contradictoire d’ APTIVUS, associé au ritonavir à faible dose, sur le CYP 3A et la Pgp.
Une surveillance plus fréquente des concentrations de ces médicaments est recommandée jusqu’ à ce que les taux sanguins soient stabilisés.
Warfarine et autres anticoagulants oraux:
La co-administration d’ APTIVUS, associé au ritonavir à faible dose, avec la warfarine peut modifier le métabolisme de la S-warfarine (il a été observé une inhibition à l’ initiation, puis une nette induction après 10 jours).
De ce fait, APTIVUS, co-administré avec le ritonavir à faible dose, peut être associé à une modification des valeurs de l’ INR (International Normalised Ratio), et peut modifier l’ effet anticoagulant (effet thrombogéne) ou augmenter le risque de saignements.
Une étroite surveillance clinique et biologique (mesure de l’ INR) est recommandée lors de l’ association de ces médicaments.
Antiacides:
Lors de la co-administration d’ APTIVUS, associé au ritonavir à faible dose, avec 20 ml d'une suspension buvable antiacide à base d'aluminium et de magnésium, l'ASC12h, la Cmax et la Cmin du tipranavir ont été réduites de 25-29%.
La co-administration d’ APTIVUS, associé au ritonavir à faible dose, avec les antiacides doit être séparée par un intervalle d’ au moins deux heures.
Inhibiteurs de la pompe à protons:
Oméprazole:
Au cours d’ études cliniques de pharmacocinétique conduites avec tipranavir/ ritonavir et l’ oméprazole (40 mg une fois par jour), aucun changement cliniquement significatif des concentrations plasmatiques de tipranavir/ ritonavir n’ a été observé.
A l’ état d’ équilibre, le tipranavir/ ritonavir a entraîné une diminution de l’ ASC et de la Cmax de l’ oméprazole de 71% et 73%, respectivement.
Des effets similaires ont été observés avec l’ énantiomère S: l’ ésoméprazole.
Par conséquent, l’ utilisation concomitante de tipranavir/ ritonavir avec l’ oméprazole ou l’ ésoméprazole n’ est pas recommandée (voir rubrique 4.4).
Quand la co-administration ne peut être évitée, une augmentation de la dose d’ oméprazole ou d’ ésoméprazole peut être envisagée sur la base de la réponse clinique au traitement.
13 d’ ésoméprazole peut permettre de compenser les effets de l’ interaction pharmacocinétique observée.
Pour des recommandations sur les doses maximales d’ oméprazole ou d’ ésoméprazole qui peuvent être administrées, se référer à l’ information fournie pour ces médicaments.
Antagonistes des récepteurs H2:
Aucune donnée n’ est disponible concernant l’ association du tipranavir, co-administré avec le ritonavir à faible dose, avec les antagonistes des récepteurs H2.
Aucun effet sur les concentrations plasmatiques de tipranavir n’ est attendu de l’ augmentation du pH gastrique pouvant résulter du traitement par les antagonistes des récepteurs H2.
La prudence est recommandée lorsque ces traitements sont associés au tipranavir, co-administré avec le ritonavir à faible dose.
Théophylline:
Sur la base des données de l’ étude d’ interaction utilisant un cocktail de substrats de CYP où l’ ASC de la caféine (substrat du CYP1A2) a été réduite de 43%, une diminution des concentrations de théophylline est attendue avec APTIVUS/ ritonavir.
Les concentrations plasmatiques de théophylline doivent être suivies au cours des deux premières semaines de la co-administration avec APTIVUS/ ritonavir, et la dose de théophylline doit être augmentée si nécessaire.
Désipramine:
Une augmentation des concentrations de désipramine est attendue lors de la co- administration d’ APTIVUS, associé au ritonavir à faible dose, et de désipramine.
Une diminution posologique et une surveillance des concentrations de désipramine sont recommandées.
Midazolam:
L’ administration concomitante d’ APTIVUS/ ritonavir et de midazolam administré par voie orale est contre-indiquée (voir rubrique 4.3).
Le ritonavir est un puissant inhibiteur du CYP3A4 et perturbe de ce fait les médicaments métabolisés par cette enzyme.
Lors de la co-administration avec APTIVUS/ ritonavir à l’ état d’ équilibre, les concentrations d’ une dose unique de midazolam administrée par voie intraveineuse étaient augmentées de 2,8 fois (ASC0-24h) et les concentrations de midazolam administré par voie orale étaient augmentées de 10 fois.
Lorsqu’ APTIVUS/ ritonavir est administré avec le midazolam par voie parentérale, un suivi clinique attentif de l’ apparition d’ une dépression respiratoire et/ ou d’ une sédation prolongée doit être instauré, et un ajustement de la dose doit être envisagé.
Digoxine:
APTIVUS, associé au ritonavir à faible dose, peut doubler l’ exposition à une dose initiale de digoxine administrée par voie orale, tandis que l’ effet résultant à l’ état d’ équilibre consiste plutôt en une légère diminution de l’ exposition à la digoxine.
Un suivi des concentrations plasmatiques de digoxine est recommandé jusqu’ à obtention de l’ état d’ équilibre.
Trazodone:
Au cours d’ une étude de pharmacocinétique conduite chez le volontaire sain, l’ utilisation concomitante de ritonavir à faible dose (200 mg deux fois par jour) et d’ une dose unique de trazodone a entraîné une augmentation des concentrations plasmatiques de trazodone (ASC augmentée de 2,4 fois).
Des événements indésirables (nausées, étourdissement, hypotension et syncope) ont été observés au cours de cette étude suite à la co-administration de trazodone et de ritonavir.
Cependant, le risque d’ une plus grande augmentation de l’ exposition à la trazodone avec l’ association tipranavir/ ritonavir n’ est pas connu.
Cette association doit être utilisée avec prudence, et l’ administration d’ une plus faible dose de trazodone doit être envisagée.
Bupropion:
APTIVUS associé au ritonavir à faible dose à l’ état d’ équilibre a entraîné une diminution d’ environ 50% de la Cmax et de l’ ASC0-12h du bupropion.
Cet effet peut être dû à l’ induction du métabolisme du bupropion.
Il n’ y a pas eu de modification pertinente de la Cmin du tipranavir.
Si l’ association avec le bupropion est jugée inévitable, elle doit être réalisée sous étroite surveillance clinique de l’ efficacité du bupropion, sans dépasser la dose recommandée, malgré l’ induction métabolique observée.
Lopéramide:
Une étude d'interaction pharmacodynamique réalisée chez des volontaires sains a démontré que l'administration de lopéramide et d'APTIVUS, associé au ritonavir à faible dose, ne provoque aucune modification cliniquement significative de la réponse respiratoire au dioxyde de carbone.
14 51% et 61%, respectivement, et la Cmin du tipranavir de 26%.
La pertinence clinique de ces modifications n'est pas connue.
82 à 89%).
Des effets plus importants sont attendus lorsque le propionate de fluticasone est inhalé.
Des effets systémiques liés à la corticothérapie tels qu'un syndrome de Cushing ou une inhibition de la fonction surrénalienne ont été rapportés chez des patients recevant le ritonavir associé au propionate de fluticasone inhalé ou administré par voie nasale; ces effets pourraient également survenir avec d'autres corticostéroïdes métabolisés par le CYP450 3A comme le budésonide.
Par conséquent, l'administration concomitante de tipranavir, co-administré avec le ritonavir à faible dose, et de ces glucocorticoïdes n'est pas recommandée, à moins que le bénéfice attendu pour le patient ne l'emporte sur le risque d'effets systémiques de la corticothérapie (voir rubrique 4.4).
Dans ce cas, une réduction des doses de glucocorticoïdes ou le passage à un glucocorticoïde qui n’ est pas un substrat du CYP3A4 (par exemple, la béclométhasone) devra être envisagé et s’ accompagner d'une surveillance étroite des effets locaux et systémiques.
De plus, lors de l'arrêt des glucocorticoïdes, la diminution progressive de la posologie devra être réalisée sur une période plus longue.
Les effets d’ une exposition systémique élevée du fluticasone sur les taux plasmatiques de ritonavir ne sont pas encore connus.
4.6 Grossesse et allaitement
Il n'existe pas de données suffisamment pertinentes concernant l'utilisation d'APTIVUS chez la femme enceinte.
Des études effectuées chez l'animal ont mis en évidence une toxicité sur la reproduction (voir rubrique 5.3).
Le risque potentiel en clinique n'est pas connu.
Le tipranavir ne doit être utilisé pendant la grossesse que si le bénéfice attendu justifie le risque potentiel chez le fœ tus.
Il existe une interaction médicamenteuse entre APTIVUS et les contraceptifs oraux.
Par conséquent, une autre méthode de contraception efficace et bien tolérée doit être utilisée pendant le traitement.
Conformément aux recommandations déconseillant aux femmes infectées par le VIH d'allaiter leurs nourrissons quelles que soient les circonstances et afin d’ éviter tout risque de transmission post-natal du VIH, les mères doivent arrêter l'allaitement lors d’ un traitement par APTIVUS.
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l'aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
Les patients doivent être informés que les capsules molles d’ APTIVUS contiennent une petite quantité d’ alcool (7% d’ éthanol, c'est-à-dire 100 mg par capsule ou 200 mg par dose).
4.8 Effets indésirables
APTIVUS, co-administré avec le ritonavir à faible dose, a été associé à des cas de toxicité hépatique significative.
Dans les essais cliniques de phase III RESIST, la fréquence des élévations de transaminases a été significativement augmentée dans le bras APTIVUS/ ritonavir par rapport au bras comparateur.
Une surveillance étroite est par conséquent nécessaire chez les patients traités avec APTIVUS, co-administré avec le ritonavir à faible dose (voir rubrique 4.4).
Les données actuellement disponibles sur l’ utilisation d’ APTIVUS, co-administré avec le ritonavir à faible dose, chez les patients co-infectés par l’ hépatite B ou C sont limitées.
APTIVUS ne devra être utilisé
15 dans cette population de patients que si le bénéfice attendu l’ emporte sur le risque potentiel et si la surveillance clinique et biologique est accrue.
Le tipranavir, co-administré avec le ritonavir à faible dose, a été évalué en association avec d’ autres antirétroviraux sur un total de 6308 patients adultes infectés par le VIH, au cours des études cliniques, incluant des études compassionnelles.
Parmi ces patients, 5219 ont reçu la dose de 500 mg/ 200 mg deux fois par jour.
Au cours des essais cliniques, 909 adultes, dont 541 dans les essais pivots de phase III RESIST-1 et RESIST-2, ont été traités avec la dose de 500 mg/ 200 mg deux fois par jour pendant au moins 48 semaines.
Les éléments de tolérance clinique suivants (hépatotoxicité, hyperlipidémie, saignements, éruptions cutanées) ont été relevés à une fréquence plus élevée chez les patients traités par APTIVUS/ ritonavir par rapport aux patients traités dans le bras comparateur, lors des essais cliniques RESIST, ou ont été observés au cours de l’ administration d’ APTIVUS/ ritonavir.
La significativité clinique de ces observations n’ a pas encore été complètement explorée.
Hépatotoxicité:
Après 48 semaines de suivi, la fréquence des anomalies au niveau des ALAT et/ ou d’ ASAT de grade 3 ou 4 a été plus élevée chez les patients traités par APTIVUS/ ritonavir par rapport aux patients traités dans le bras comparateur (10% et 3,4%, respectivement).
Des analyses multivariées ont montré que des taux de base d’ ALAT ou d’ ASAT au dessus d’ un Grade 1 DAIDS et une co- infection avec une hépatite B ou C étaient des facteurs de risque de ces élévations.
La plupart des patients ont pu continuer le traitement avec APTIVUS/ ritonavir.
Hyperlipidémie:
Des élévations de triglycérides de grade 3 ou 4 sont survenues plus fréquemment dans le bras APTIVUS/ ritonavir par rapport au bras comparateur.
A 48 semaines, ces taux étaient de 25,2% chez les patients du bras APTIVUS/ ritonavir et de 15,6% dans le bras comparateur.
Saignements:
Une tendance à un risque plus élevé de saignements a été observée chez les patients de RESIST recevant APTIVUS/ ritonavir; le risque relatif à 24 semaines était de 1,98 (95% IC=1,03; 3,80).
A 48 semaines, le risque relatif a diminué à 1,27 (95% IC=0,76; 2,12).
Il n’ y a eu aucun signe d’ événements hémorragiques et aucune différence au niveau des paramètres de la coagulation entre les groupes de traitement.
Une évaluation plus approfondie est en cours sur la pertinence de ces données.
Des hémorragies intracrâniennes (HIC) fatales et non fatales ont été rapportées chez des patients recevant APTIVUS; parmi ces patients, nombreux étaient ceux ayant des antécédents médicaux ou recevant simultanément d’ autres traitements pouvant être à l’ origine de l’ HIC ou pouvant y avoir contribué.
Cependant, dans certains cas, le rôle d’ APTIVUS ne peut être exclu.
Aucune anomalie hématologique ou des paramètres de la coagulation n’ a été observée en général chez les patients traités par APTIVUS, ni avant la survenue d’ une HIC.
Par conséquent, la surveillance, en routine, des paramètres de la coagulation, n’ est actuellement pas indiquée chez les patients sous APTIVUS.
Un risque accru d’ HIC a déjà été observé chez des patients à un stade avancé de l’ infection par le VIH-1/ SIDA, patients comparables à ceux traités par APTIVUS dans ces essais cliniques.
Eruptions cutanées:
Une étude d’ intéraction entre APTIVUS, co-administré avec le ritonavir à faible dose, et l’ éthinylestradiol/ noréthindrone conduite chez les femmes, a montré une fréquence élevée d’ éruptions cutanées non graves.
Dans les essais cliniques RESIST, le risque d’ éruption cutanée a été similaire entre les bras APTIVUS/ ritonavir et comparateur (16,3% versus 12,5%, respectivement; voir rubrique 4.4).
Aucun cas de syndrome de Stevens-Johnson ni de syndrome de Lyell n’ a été rapporté dans le programme de développement clinique d’ APTIVUS.
Les effets indésirables les plus fréquemment rapportés quelle que soit l’ intensité (Grades 1 à 4) survenus dans les essais cliniques de phase III dans le bras APTIVUS/ ritonavir (N = 749) sont listés ci-dessous par classe -organe et fréquence conformément aux catégories suivantes:
Très fréquent (> 1/ 10), fréquent (> 1/ 100 et < 1/ 10).
16 Affections du système nerveux:
Fréquent: céphalée
Affections gastro-intestinales:
Très fréquent: diarrhée, nausée Fréquent: vomissement, flatulence, distension abdominale, douleur abdominale, selles molles, dyspepsie
Affections de la peau et du tissu sous-cutané:
Fréquent: rash, prurit
Troubles du métabolisme et de la nutrition:
Fréquent: hypertriglycéridémie, hyperlipidémie, anorexie
Troubles généraux et anomalies au site d’ administration:
Fréquent: fatigue
Les effets indésirables cliniquement significatifs, d'intensité modérée à sévère s'étant produits chez moins de 1% (< 1/ 100) des patients adultes, ayant reçu la dose de tipranavir/ ritonavir de 500/ 200 mg (n=1397), au cours de tous les essais cliniques de phases II et III sont listés ci-après par classe-organe et fréquence conformément aux catégories suivantes:
Peu fréquent (> 1/ 1000 et < 1/ 100), rare (> 1/10 000 et < 1/ 1000)
Investigations:
Peu fréquent: élévation des enzymes hépatiques (ALAT, ASAT), augmentation de la lipase, test de la fonction hépatique anormal (ALAT, ASAT), perte de poids.
Affections hématologiques et du système lymphatique:
Peu fréquent: anémie, neutropénie, thrombocytopénie.
Affections du système nerveux:
Peu fréquent: étourdissement, neuropathie périphérique, somnolence
Affections respiratoires, thoraciques et médiastinales:
Peu fréquent: dyspnée
Affections gastro-intestinales:
Peu fréquent: reflux gastro-oesophagien, pancréatite
Affection du rein et des voies urinaires:
Peu fréquent: insuffisance rénale
Affections de la peau et du tissu sous-cutané:
Peu fréquent: exanthème, lipoatrophie, lipodystrophie acquise, lipohypertrophie
Affections musculo-squelettiques et systémiques:
Peu fréquent: crampe musculaire, myalgie
Troubles du métabolisme et de la nutrition:
Peu fréquent: diminution de l’ appétit, diabète, hyperamylasémie, hypercholestérolémie Rare: déshydratation, amaigrissement du visage, hyperglycémie
Troubles généraux et anomalies au site d’ administration:
Peu fréquent: syndrome grippal, malaise, pyrexie
Affections du système immunitaire:
17 Peu fréquent: réaction d’ hypersensibilité.
Affections hépatobiliaires:
Peu fréquent: hépatite cytolytique, stéatose hépatique, hépatite, hépatite toxique Rare: insuffisance hépatique (y compris d'issue fatale), hyperbilirubinémie.
Affections psychiatriques:
Peu fréquent: insomnie, troubles du sommeil
Anomalies biologiques
Les fréquences des anomalies biologiques cliniquement prononcées (Grade 3 ou 4), rapportées chez au moins 2% des patients dans les bras APTIVUS/ ritonavir, au cours des essais cliniques de phase III (RESIST-1 et RESIST-2) après 48 semaines correspondaient à une augmentation des ASAT (6,1%), des ALAT (9,7%), de l’ amylase (6,0%), du cholesterol (4,2%), des triglycérides (24,9%), et une diminution du nombre de globules blancs (5,7%).
Les traitements par association d’ antirétroviraux tels que les traitements contenant un inhibiteur de protéase, sont associés, chez certains patients, à une redistribution de la masse grasse corporelle, incluantune perte du tissu adipeux sous-cutané périphérique, une augmentation de la masse grasse intra-abdominale, une hypertrophie mammaire et une accumulation de la masse grasse au niveau rétro- cervical (bosse de bison).
Les inhibiteurs de protéase sont également associés à des anomalies métaboliques telles qu’ hypertriglycéridémie, hypercholestérolémie, résistance à l'insuline et hyperglycémie.
Une augmentation des taux de CPK, des myalgies, des myosites et, rarement, une rhabdomyolyse, ont été rapportés avec les inhibiteurs de protéase, en particulier lors de l’ association avec les inhibiteurs nucléosidiques de la transcriptase inverse.
Chez les patients infectés par le VIH et présentant un déficit immunitaire sévère au moment de l’ instauration du traitement par association d’ antirétroviraux, une réaction inflammatoire à des infections opportunistes asymptomatiques ou résiduelles peut apparaître (voir rubrique 4.4).
Une réactivation des virus de l’ herpès et du zona ont été observées au cours des essais RESIST.
Des cas d’ ostéonécrose ont été rapportés, en particulier chez des patients présentant des facteurs de risque connus, un stade avancé de la maladie liée au VIH ou un traitement par association d’ antirétroviraux au long cours.
Leur fréquence de survenue n’ est pas connue (voir rubrique 4.4).
4.9 Surdosage
Il n’ y a pas d’ antidote connu à APTIVUS en cas de surdosage.
Le traitement du surdosage doit comporter des mesures générales de surveillance, telles qu’ une surveillance des signes vitaux et de l’ état clinique du patient.
Si cela est indiqué, l’ élimination du tipranavir non absorbé doit être obtenu par vomissement ou lavage gastrique.
L’ administration de charbon activé peut également être utilisée afin d’ aider à l’ élimination du produit non absorbé.
Le tipranavir étant fortement lié aux protéines plasmatiques, il est peu probable que la dialyse soit efficace pour une élimination significative de ce médicament.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Groupe pharmacothérapeutique: antiprotéase, code ATC:
J05AE09
18 Mécanisme d'action:
Le virus de l’ immunodéficience humaine (VIH-1) code pour une aspartyl protéase essentielle pour le clivage et la maturation du précurseur des protéines virales.
Le tipranavir est un inhibiteur non peptidique de la protéase du VIH-1, qui inhibe la réplication virale en empêchant la maturation des particules virales.
Activité antivirale in vitro:
Le tipranavir inhibe la réplication des souches de laboratoire de VIH-1 et des isolats cliniques dans les modèles aigüs d’ infection des lymphocytes T, avec des concentrations efficaces à 50% (CE50) et à 90% (CE90) comprises entre 0,03 - 0,07 µM (18 à 42 ng/ ml) et 0,07 - 0,18 µM (42 à 108 ng/ ml), respectivement.
Le tipranavir a démontré une activité antivirale in vitro contre un large panel d’ isolats du VIH-1 du groupe M sous type non-B (A, C, D, F, G, H, CRF01 AE, CRF02 AG, CRF12 BF).
Les isolats du groupe O et du VIH-2 ont, in vitro, une sensibilité réduite au tipranavir, avec des CE50 comprises entre 0,164-1 µM et 0,233-0,522 µM, respectivement.
Les études de liaison aux protéines ont montré une diminution de l’ activité antivirale du tipranavir, d’ un facteur de 3,75 en moyenne, en présence de sérum humain.
Résistance:
L’ apparition de résistance in vitro au tipranavir est un phénomène lent et complexe.
En particulier, lors d’ une étude de résistance in vitro, un isolat du VIH-1 ayant une résistance au tipranavir multipliée par un facteur 87 a été sélectionné au bout de 9 mois et présentait 10 mutations au niveau de la protéase (L10F, I13V, V32I, L33F, M36I, K45I, I54V/ T, A71V, V82L et I84V), ainsi qu’ une mutation au niveau du site de clivage de la polyprotéine gag CA/ P2.
Des études de génétique inverse ont montré que la présence d'au moins 6 mutations du gène de la protéase (I13V, V32I, L33F, K45I, V82L, I84V) était nécessaire pour conférer une résistance au tipranavir multipliée par un facteur > 10, alors qu’ un génotype présentant la totalité des 10 mutations conferrait une résistance au tipranavir multipliée par un facteur 69.
In vitro, il existe une corrélation inverse entre le degré de résistance au tipranavir et la capacité de réplication des virus.
Des virus recombinants, montrant une résistance au tipranavir multipliée par un facteur ≥ 3 ont un taux de réplication inférieur à 1% par rapport à celui détecté dans les mêmes conditions, chez le VIH-1 de type sauvage.
L’ émergence in vitro de virus résistants au tipranavir, à partir du VIH-1 de type sauvage, a montré une diminution de la sensibilité aux inhibiteurs de protéase suivants, l’ amprénavir, l’ atazanavir, l’ indinavir, le lopinavir, le nelfinavir et le ritonavir, la sensibilité au saquinavir étant maintenue.
Une série d’ analyses de régression multi-variée regroupant toutes les études cliniques, portant sur les génotypes déterminés à l’ inclusion et au cours du traitement, a montré que 16 acides aminés ont été associés à la diminution de la sensibilité au tipranavir et/ ou à une diminution de la réponse virologique au bout de 48 semaines:
10V, 13V, 20M/ R/ V, 33F, 35G, 36I, 43T, 46L, 47V, 54A/ M/ V, 58E, 69K, 74P, 82L/ T, 83D et 84V.
Les isolats cliniques ayant une sensibilité au tipranavir diminuée d’ un facteur ≥ 10, présentaient des mutations associées au tipranavir au nombre de 8 ou plus.
Lors des essais cliniques de Phase II et de Phase III, les génotypes obtenus en cours de traitement chez 276 patients ont démontré que les principales mutations émergentes sous APTIVUS sont L33F/ I/ V, V82T/ L et I84V.
L’ association de ces trois mutations est généralement nécessaire pour une réduction de la sensibilité.
Les mutations en position 82 surviennent selon deux mécanismes: l’ un par la mutation 82A pré-existante qui sélectionne la mutation 82T et l’ autre par un virus de type sauvage présentant la mutation 82V qui sélectionne la mutation 82L.
Résistance croisée:
Le tipranavir maintient une activité antivirale significative (résistance 4 fois plus basse) sur la majorité des isolats cliniques du VIH-1, ayant montré après traitement une diminution de la sensibilité aux inhibiteurs de protéase actuellement disponibles, l’ amprénavir, l’ atazanavir, l’ indinavir, le lopinavir, le ritonavir, le nelfinavir et le saquinavir.
Chez les virus provenant de patients lourdement pré-traités et ayant reçu de nombreuses inhibiteurs de protéase peptidiques, il est peu fréquent (moins de 2,5% des isolats testés) d’ observer une augmentation de la résistance au tipranavir d’ un facteur supérieur à 10.
Données de pharmacodynamie clinique:
RESIST-1 et RESIST-2 sont des essais en cours,
19 randomisés, ouverts, multicentriques, conduits chez des patients VIH positifs pré-traités par les trois classes d’ antirétroviraux.
Ces études évaluent le traitement par APTIVUS, co-administré avec le ritonavir à faible dose (500 mg/ 200 mg, deux fois par jour), en association avec un traitement de base optimisé (TBO) individuellement et défini pour chaque patient sur la base des tests de résistance génotypique et des antécédents du patient.
Le traitement comparateur comportait un IP boosté par le ritonavir (également défini individuellement) en association avec le TBO.
L’ inhibiteur de protéase boosté par le ritonavir était sélectionné parmi le saquinavir, l’ amprénavir, l’ indinavir ou le lopinavir/ ritonavir.
Tous les patients avaient reçu au préalable au moins deux traitements antirétroviraux contenant une IP et étaient en échec d’ un traitement contenant une IP au moment de l’ entrée dans l’ étude.
A l’ inclusion, au moins une mutation primaire au niveau du gène de la protéase parmi les mutations 30N, 46I, 46L, 48V, 50V, 82A, 82F, 82L, 82T, 84V ou 90M devait être présente, et pas plus de deux mutations au niveau des codons 33, 82, 84 ou 90.
Après la 8ème semaine, les patients du bras comparateur présentant une réponse virologique initiale insuffisante, critère défini par le protocole, avaient la possibilité d’ arrêter le traitement et de changer pour APTIVUS/ ritonavir dans une étude de suivi à long terme.
Les 1483 patients inclus dans l’ analyse primaire avaient une moyenne d’ âge de 43 ans (intervalle:
Dans les bras APTIVUS et comparateurs, les taux médians de CD4 à l’ inclusion étaient de 158 cellules/ mm3 et de 166 cellules/ mm3, respectivement (intervalles:
Auparavant, les patients avaient été traités en médiane par 6 INTI, 1 INNTI et 4 IP.
Dans les 2 études, un total de 67% de virus des patients étaient résistants et 22% étaient potentiellement résistants à l’ IP comparateur présélectionné.
Au total, 10% des patients avaient été préalablement traités par enfuvirtide.
A l’ inclusion, les patients présentaient des isolats du VIH-1 avec une médiane de 16 mutations sur le gène de la protéase, et une médiane de 3 mutations primaires du gène de la protéase parmi D30N, L33F/ I, V46I/ L, G48V, I50V, V82A/ F/ T/ L, I84V et L90M.
Concernant les mutations au niveau des codons 33, 82, 84 et 90, environ 4% des patients ne présentaient aucune de ces mutations, 24% avaient des mutations au niveau des codons 82 (moins de 1% avaient la mutation V82L) et 90, 18% avaient des mutations au niveau des codons 84 et 90 et 53% avaient au moins une mutation clé au niveau du codon 90.
Un patient dans le bras APTIVUS présentait les 4 mutations.
De plus, la majorité des participants avaient des mutations associées à la résistance aux INTI et aux INNTI.
La sensibilité phénotypique à l’ inclusion a été évaluée par des prélèvements à l’ inclusion chez 454 patients.
Il y avait une diminution moyenne de la sensibilité des virus par rapport au virus sauvage d’ un facteur 2 pour le tipranavir, d’ un facteur 12 pour l’ amprénavir, d’ un facteur 55 pour l’ atazanavir, d’ un facteur 41 pour l’ indinavir, d’ un facteur 87 pour le lopinavir, d’ un facteur 41 pour le nelfinavir, d’ un facteur 195 pour le ritonavir et d’ un facteur 20 pour le saquinavir.
À 48 semaines, le critère de réponse combinée au traitement (critère composite défini par le pourcentage de patients présentant une diminution confirmée ≥ à 1 log de l’ ARN du VIH-1 par rapport à l’ inclusion et sans manifestation d’ échec au traitement) pour les 2 études était de 34% dans le bras APTIVUS/ ritonavir et de 15% dans le bras comparateur.
La réponse au traitement est présentée dans le tableau ci-dessous pour l’ ensemble de la population (selon l’ utilisation d’ enfuvirtide ou non), et est détaillée par strate d’ IP pour le sous-groupe de patients ayant génotypiquement des souches résistantes.
20 Réponse au traitement* à 48 semaines (résultats compilés des essais RESIST-1 et RESIST-2 chez les patients pré-traités)
Essai RESIST
APTIVUS/ RTV
IPC/ RTV**
Population totale
n (%)
N n (%)
FAS
255 (34,2)
746
114 (15,5)
737
< 0,0001
PP
171 (37,7)
454
74 (17,1)
432
< 0,0001
- avec ENF (FAS) - sans ENF (FAS) Génotypiquement résistant LPV/ rtv
85 (50,0) 170 (29,5)
170 576
28 (20,7) 86 (14,3)
135 602
< 0,0001 < 0,0001
FAS
66 (28,9)
228
23 (9,5)
242
< 0,0001
PP APV/ rtv
47 (32,2)
146
13 (9,1)
143
< 0,0001
FAS
50 (33,3)
150
22 (14,9)
148
PP SQV/ rtv
38 (39,2)
97
17 (18,3)
93
0,0010
FAS
22 (30,6)
72
5 (7,0)
71
PP IDV/ rtv
11 (28,2)
39
2 (5,7)
35
0,0650
FAS
6 (46,2)
13
3 (50,0)
14
0,0650
* Critère composite défini comme les patients présentant une diminution confirmée ≥ à 1 log de l’ ARN du VIH-1 par rapport à l’ inclusion, et sans manifestation d’ échec au traitement ** Comparateur IP/ RTV:
LPV/ r 400/ 100 mg deux fois/ jour (n=358), IDV/ r 800/ 100 mg deux fois/ jour (n=23), SQV/ r 1000/ 100 mg deux fois/ jour ou 800/ 200 mg deux fois/ jour (n=162), APV/ r 600/ 100 mg deux fois/ jour (n=194) ENF Enfuvirtide; FAS Full Analysis Set; PP Per Protocol; APV/ rtv Amprenavir/ ritonavir; IDV/ rtv Indinavir/ ritonavir; LPV/ rtv Lopinavir/ ritonavir; SQV/ rtv Saquinavir/ ritonavir
A 48 semaines, le délai médian combiné d’ échec au traitement pour les deux études était de 115 jours dans le bras APTIVUS/ ritonavir et de 0 jours dans le bras comparateur (aucune réponse au traitement était associée au jour 0).
Après 48 semaines de traitement, le pourcentage de patients ayant un ARN du VIH-1 < 400 copies/ ml était respectivement de 30% et de 14% dans le bras APTIVUS/ ritonavir par rapport au bras comparateur IP/ ritonavir, et le pourcentage de patients ayant un ARN du VIH-1 < 50 copies/ ml était respectivement de 23% et de 10%.
Parmi tous les patients randomisés et traités, la variation médiane de l’ ARN du VIH-1 entre l’ inclusion et la dernière valeur mesurée jusqu’ à la 48ème semaine, était de - 0,64 log10 copies/ ml chez les patients recevant APTIVUS/ ritonavir versus -0,22 log10 copies/ ml dans le bras comparateur IP/ ritonavir.
Parmi tous les patients randomisés et traités, la variation médiane du taux de CD4+ entre l’ inclusion et la dernière valeur mesurée jusqu’ à la 48ème semaine était de +23 cellules/ mm3 chez les patients recevant APTIVUS/ ritonavir (N = 740) versus +4 cellules/ mm3 dans le bras comparateur IP/ ritonavir (N = 727).
La supériorité d’ APTIVUS, co-administré avec le ritonavir à faible dose, par rapport au bras comparateur inhibiteur de la protéase/ ritonavir était observée pour tous les paramètres d’ efficacité à 48 semaines.
Chez les patients porteurs de souches virales sensibles aux inhibiteurs de protéase du bras comparateur, il n’ a pas été montré qu’ APTIVUS était supérieur à ces inhibiteurs de protéase boostés par le ritonavir.
Les données de RESIST ont également démontré que la réponse à 48 semaines au traitement par APTIVUS, co-administré avec le ritonavir à faible dose, était meilleure lorsque le traitement de base comportait un antirétroviral pour lequel le virus était génotypiquement sensible (par exemple enfuvirtide).
21 A ce jour, il n’ y a pas de résultats provenant d’ études contrôlées évaluant l’ effet d’ APTIVUS sur la progression clinique du VIH.
Analyses de la résistance au tipranavir chez les patients pré-traités:
Les taux de réponse à APTIVUS/ ritonavir dans les essais RESIST ont été évalués en fonction du génotype et du phénotype pour le tipranavir à l’ inclusion.
Les relations entre la sensibilité phénotypique au tipranavir à l’ inclusion, les mutations primaires aux IP, les mutations de la protéase aux codons 33, 82, 84 et 90, les mutations associées à la résistance au tipranavir, et la réponse au traitement par APTIVUS/ ritonavir ont été évaluées.
Il est à noter que les patients des essais RESIST avaient à l’ inclusion un profil de mutation spécifique, comportant au moins une mutation primaire au niveau du gène de la protéase parmi les codons 30N, 46I, 46L, 48V, 50V, 82A, 82F, 82L, 82T, 84V ou 90M, et pas plus de deux mutations aux codons 33, 82, 84 ou 90.
Les observations suivantes ont été faites:
- Mutations primaires aux IP:
Des analyses ont été conduites pour évaluer la réponse virologique en fonction du nombre de mutations primaires aux IP (tout changement au niveau des codons de la protéase 30, 32,36, 46, 47, 48, 50, 53, 54, 82, 84, 88 et 90) présentes à l’ inclusion.
Les taux de réponse étaient supérieurs dans le bras APTIVUS/ ritonavir par rapport au bras comparateur IP/ ritonavir que les patients initient ou pas de l’ enfuvirtide.
Cependant, certains des patients qui n’ ont pas initié un traitement par l’ enfuvirtide ont commencé à avoir une perte d’ efficacité antivirale entre la semaine 4 et la semaine 8.
- Mutations de la protéase aux codons 33, 82, 84 et 90:
Une diminution de la réponse virologique a été observée chez les patients dont les souches virales comportaient deux mutations ou plus au niveau des codons 33, 82, 84 ou 90 de la protéase du VIH, et qui n’ avaient pas initié un traitement par enfuvirtide.
- Mutations associées à la résistance au tipranavir:
La réponse virologique au traitement par APTIVUS/ ritonavir a été évaluée à l’ aide d’ un score de mutation associé au tipranavir basé sur le génotype à l’ inclusion des patients des essais RESIST-1 et RESIST-2.
Ce score (incluant les 16 acides aminés ayant été associés à une réduction de la sensibilité au tipranavir et/ ou à une réduction de la réponse en terme de charge virale:
10V, 13V, 20M/ R/ V, 33F, 35G, 36I, 43T, 46L, 47V, 54A/ M/ V, 58E, 69K, 74P, 82L/ T, 83D et 84V) a été appliqué aux séquences de la protéase virale à l’ inclusion.
Une corrélation entre le score de mutation au tipranavir et la réponse au traitement par APTIVUS/ ritonavir à la 48ème semaine a été établie.
Ce score a été déterminé à partir des patients sélectionnés dans les essais RESIST qui présentaient des critères d’ inclusion spécifiques au niveau des mutations; de ce fait, une extrapolation à une plus large population requiert des précautions.
A la 48ème semaine, un pourcentage plus élevé de patients recevant APTIVUS/ ritonavir a obtenu une réponse au traitement par rapport au comparateur inhibiteur de la protéase/ ritonavir, pour presque toutes les combinaisons possibles de mutations de résistance génotypique (voir le tableau ci-dessous).
22 Proportion de patients obtenant une réponse au traitement à la 48ème semaine (diminution confirmée de la charge virale ≥ 1 log10 copies/ ml par rapport à l’ inclusion), en fonction du score de mutation au tipranavir à l’ inclusion et de l’ utilisation d’ enfuvirtide chez les patients de RESIST.
Initiation
d’ ENF
d’ initiation d’ ENF*
TPV/ r
TPV/ r
0,1 2 3 4 ≥ 5
73% 61% 75% 59% 47%
53% 33% 27% 23% 13%
* Inclus les patients qui n’ ont pas reçu d’ ENF et ceux qui étaient préalablement traités par ENF et l’ ont continué ** Mutations sur la protéase du VIH aux positions L10V, I13V, K20M/ R/ V, L33F, E35G, M36I, K43T, M46L, I47V, I54A/ M/ V, 58E, H69K, T74P, V82L/ T, N83D ou I84V ENF Enfuvirtide; TPV/ r Tipranavir/ ritonavir
Des diminutions prolongées de l’ ARN du VIH-1 jusqu’ à la 48ème semaine ont été observées principalement chez des patients recevant APTIVUS/ ritonavir et initiant de l’ enfuvirtide.
Chez les patients traités par APTIVUS/ ritonavir, n’ ayant pas initié l’ enfuvirtide, une diminution de la réponse au traitement était observée à la 48ème semaine, par rapport aux patients ayant initié l’ enfuvirtide (voir le tableau ci-dessous).
Diminution moyenne de la charge virale à la 48ème semaine par rapport à l’ inclusion, en fonction du score de mutation au tipranavir à l’ inclusion et de l’ utilisation d’ enfuvirtide chez les patients de RESIST.
Initiation
d’ ENF
d’ initiation d’ ENF*
TPV/ r
TPV/ r
mutation au TPV **
0, 1 2 3 4 ≥ 5
-1,6 -1,1 -0,9 -0,8 -0,6
* Inclus les patients qui n’ ont pas reçu d’ ENF et ceux qui étaient préalablement traités par ENF et l’ ont continué ** Mutations sur la protéase du VIH aux positions L10V, I13V, K20M/ R/ V, L33F, E35G, M36I, K43T, M46L, I47V, I54A/ M/ V, 58E, H69K, T74P, V82L/ T, N83D ou I84V ENF Enfuvirtide; TPV/ r Tipranavir/ ritonavir
23 La réduction de la sensibilité phénotypique au tipranavir des isolats est corrélée à la diminution de la réponse virologique.
Les isolats avec un score phénotypique compris entre > 0 et 3 sont considérés comme sensibles; les isolats avec un score compris entre > 3 et 10 ont une sensibilité diminuée; les isolats avec un score > 10 sont résistants.
Les conclusions concernant la pertinence de mutations ou de profils de mutation particuliers sont susceptibles de modifications sur la base de données additionnelles; il est recommandé de toujours consulter les systèmes d’ interprétation actualisés lors de l’ analyse des résultats des tests de résistance.
5.2 Propriétés pharmacocinétiques
Afin d’ obtenir des concentrations plasmatiques efficaces de tipranavir et un traitement quotidien en deux prises par jour, la co-administration de tipranavir avec le ritonavir à faible dose deux fois par jour est indispensable (voir rubrique 4.2).
Le ritonavir agit par inhibition de l’ iso-enzyme CYP3A4 du cytochrome P450 hépatique, de la pompe d'efflux P-glycoprotéine (Pgp) intestinale et peut-être également de l’ iso-enzyme CYP3A4 du cytochrome P450 intestinal.
Comme il a été démontré lors d’ une étude d’ escalade de doses conduite chez 113 volontaires sains hommes et femmes VIH-négatifs, le ritonavir augmente l'ASC0-12h, la Cmax et la Cmin et diminue la clairance du tipranavir.
Le tipranavir, co-administré avec le ritonavir à faible dose (500 mg/ 200 mg deux fois/ jour), a été associé à une augmentation de 29 fois la moyenne géométrique des taux plasmatiques résiduels matinaux moyens à l'état d’ équilibre, par rapport au tipranavir 500 mg 2 fois par jour, sans le ritonavir.
L'absorption du tipranavir chez l'homme est limitée bien qu’ elle n’ ait pas encore été quantifiée de façon absolue.
Le tipranavir est un substrat de la Pgp, un faible inhibiteur de la Pgp et semble être également un puissant inducteur de la Pgp.
Des données suggèrent que, bien que le ritonavir soit un inhibiteur de la Pgp, l’ effet résultant d’ APTIVUS, co-administré avec le ritonavir à faible dose, à la dose de traitement proposée à l’ état d’ équilibre, est l’ induction de la Pgp.
Les concentrations plasmatiques maximales sont atteintes 1 à 5 heures après l'administration de la dose, selon la posologie utilisée.
Avec des doses répétées, les concentrations plasmatiques du tipranavir sont inférieures à celles prédites par les données obtenues lors d’ une administration unique, probablement en raison de l'induction des enzymes hépatiques.
L'état d’ équilibre est atteint chez la plupart des sujets après 7 jours de traitement.
La pharmacocinétique du tipranavir, co-administré avec du ritonavir à faible dose, est linéaire à l’ état d’ équilibre.
L’ administration concomitante de 500 mg d’ APTIVUS et de 200 mg de ritonavir 2 fois par jour pendant 2 à 4 semaines, sans restriction alimentaire, a entraîné une concentration plasmatique maximale de tipranavir (Cmax) moyenne de 94,8 ± 22,8 µM chez les femmes (n=14) et de 77,6 ± 16,6 µM chez les hommes (n=106), apparaissant environ 3 heures après l’ administration.
La concentration plasmatique résiduelle moyenne à l’ état d’ équilibre avant la prise du matin était de 41,6 ± 24,3 µM chez les femmes et de 35,6 ± 16,7 µM chez les hommes.
L’ ASC du tipranavir après un intervalle de 12 heures suivant l’ administration a été en moyenne de 851 ± 309 µM• h (CL=1,15 l/ h) chez les femmes, et de 710 ± 207 µM• h (CL=1,27 l/ h) chez les hommes.
La demi-vie moyenne a été de 5,5 heures (chez les femmes) ou 6,0 heures (chez les hommes).
Effets de la nourriture sur l'absorption orale:
La nourriture améliore la tolérance du tipranavir/ ritonavir.
Par conséquent, APTIVUS, co-administré avec le ritonavir à faible dose, doit être administré en présence de nourriture.
Des données sont attendues pour justifier l’ influence de la nourriture sur l’ absorption per os.
L’ absorption du tipranavir, co-administré avec le ritonavir à faible dose, est diminuée en présence d’ anti-acides (voir rubrique 4.5).
Distribution:
Le tipranavir est fortement lié aux protéines plasmatiques (> 99,9%).
0,019% ±
Les concentrations plasmatiques totales de tipranavir de ces échantillons étaient comprises entre 9 et 82 µM.
La fraction non liée de tipranavir semblait indépendante de la concentration totale du médicament dans cette zone de concentrations.
Aucune étude n'a été effectuée chez l’ homme pour déterminer la distribution du tipranavir dans le LCR ou le sperme.
Métabolisme:
Les études de métabolisme in vitro effectuées sur des microsomes hépatiques humains ont indiqué que l’ iso-enzyme CYP3A4 constitue l'isoforme CYP prédominante impliquée dans le métabolisme du tipranavir.
La clairance orale du tipranavir a diminué après l'addition de ritonavir, ce qui peut correspondre à une diminution de la clairance de premier passage du médicament au niveau gastrointestinal et/ ou hépatique.
En présence de ritonavir à faible dose, le métabolisme du tipranavir est minime.
Lors d’ une étude clinique menée avec du tipranavir marqué au 14C (14C-tipranavir/ ritonavir 500 mg / 200 mg deux fois par jour), le tipranavir inchangé a été prédominant et a représenté 98,4% ou plus de la radioactivité plasmatique circulante totale 3, 8 ou 12 heures après l’ administration.
Seuls quelques métabolites ont été retrouvés dans le plasma, tous à l’ état de traces (≤ 0,2% de la radioactivité plasmatique).
Dans les fèces, le métabolite fécal le plus abondant, correspondant à 4,9% de la radioactivité retrouvée dans les selles (soit 3,2% de la dose administrée), était un métabolite hydroxylé du tipranavir.
Dans l’ urine, le tipranavir inchangé n’ a été retrouvé qu’ à l’ état de traces (0,5% de la radioactivité urinaire).
Le métabolite urinaire le plus abondant, correspondant à 11% de la radioactivité retrouvée dans l’ urine (soit 0,5% de la dose administrée) était un glucuroconjugué du tipranavir.
Élimination:
L'administration du tipranavir marqué au 14C chez des sujets (n = 8) ayant reçu l'association tipranavir/ ritonavir (500/ 200 mg) deux fois par jour à l’ état d’ équilibre, a démontré que la majorité de la radioactivité (médiane 82,3%) se retrouvait au niveau des fèces, alors que seulement une médiane de 4,4% de la dose radioactive était retrouvée dans l'urine.
De plus, la majeure partie de la radioactivité (56%) était excrétée entre 24 et 96 heures après l'administration.
La demi-vie moyenne d’ élimination efficace de l’ association tipranavir/ ritonavir (500 mg/ 200 mg deux fois par jour avec un repas léger) chez des volontaires sains (n = 67) et des patients adultes infectés par le VIH (n = 120) a été approximativement de 4,8 et 6,0 heures respectivement, à l’ état d’ équilibre.
Populations particulières:
Bien que les données actuellement disponibles soient limitées pour permettre une analyse définitive à ce stade, elles suggèrent que le profil pharmacocinétique est inchangé chez les personnes âgées et est comparable entre les races.
Par opposition, l’ évaluation à l’ état d’ équilibre des concentrations plasmatiques résiduelles du tipranavir 10-14 heures après la prise, dans les essais RESIST-1 et RESIST-2, démontre que les femmes ont généralement des concentrations de tipranavir plus élevées que les hommes.
Après 4 semaines de traitement par APTIVUS/ ritonavir (500 mg/ 200 mg, 2 fois par jour) la concentration plasmatique résiduelle médiane de tipranavir était de 43,9 µM chez les femmes et de 31,1 µM chez les hommes.
Cette différence des concentrations ne nécessite pas d’ ajustement posologique.
Altération de la fonction rénale:
Les paramètres pharmacocinétiques du tipranavir n'ont pas été étudiés chez les patients présentant une insuffisance rénale.
Cependant, la clairance rénale du tipranavir étant négligeable, une diminution de la clairance corporelle totale n’ est pas attendue chez les patients présentant une insuffisance rénale.
Altération de la fonction hépatique:
Dans une étude comparant 9 patients atteints d’ insuffisance hépatique légère (Child-Pugh Classe A) et 9 témoins, l’ exposition au tipranavir et au ritonavir, administrés en dose unique et en doses répétées, a augmenté chez les insuffisants hépatiques, tout en
Aucun ajustement posologique n’ est nécessaire en cas d’ insuffisance hépatique légère, mais les patients doivent être étroitement suivis (voir rubriques 4.2 et 4.4).
L’ influence d’ une insuffisance hépatique modérée (Child-Pugh Classe B) ou sévère (Child-Pugh Classe C) sur la pharmacocinétique du tipranavir ou du ritonavir, après administration en doses répétées, n’ a pas encore été étudiée.
APTIVUS est contre-indiqué en cas d’ insuffisance hépatique modérée ou sévère (voir rubriques 4.2 et 4.3).
Nourrissons, enfants et adolescents:
Le profil pharmacocinétique du tipranavir chez les nourrissons, les enfants et les adolescents n’ a pas été établi.
5.3 Données de sécurité précliniques
Les études de toxicité chez l'animal ont été conduites avec le tipranavir seul chez la souris, le rat et le chien, et en association avec le ritonavir (3,75:1, m/ m) chez le rat et le chien.
Les études portant sur l'association du tipranavir et du ritonavir n'ont pas révélé d'effets toxiques supplémentaires comparativement à ceux observés dans les études avec le tipranavir seul.
Chez toutes les espèces étudiées, les effets prédominants de l'administration répétée de tipranavir concernaient le système gastro-intestinal (vomissements, selles molles, diarrhées) et le foie (hypertrophie).
Les effets étaient réversibles à l'arrêt du traitement.
Les autres modifications observées ont été des hémorragies chez le rat à fortes doses (effet spécifique aux rongeurs).
Les hémorragies observées chez le rat ont été associées à une prolongation du temps de prothrombine (TP), du temps de céphaline activée (TCA) et à une diminution de certains facteurs vitamine K dépendants.
La co- administration chez le rat de tipranavir avec de la vitamine E sous forme de TPGS (succinate de d- alphatocophérol de polyéthylène glycol 1000) à des doses de 2 322 UI/ m2 et au-delà a entraîné une augmentation significative des modifications des paramètres de la coagulation, des évènements hémorragiques et des cas mortels.
Il n’ a pas été observé d’ effet sur les paramètres de la coagulation lors d’ études précliniques chez le chien.
La co-administration de tipranavir et de vitamine E n’ a pas été étudiée chez le chien.
La majorité de ces effets dans les études de toxicité à doses répétées est apparue à des niveaux d’ exposition systémique équivalents ou même inférieurs à ceux observés chez l’ homme, à la dose recommandée en clinique.
Au cours d’ études in vitro, il a été montré que le tipranavir inhibait l’ agrégation des plaquettes dans un modèle cellulaire in vitro utilisant des plaquettes humaines (voir rubrique 4.4) ainsi que la fixation du thromboxane A2, à des concentrations comparables à celles observées chez des patients recevant APTIVUS/ ritonavir.
Les conséquences cliniques de ces résultats ne sont pas connues.
Dans une étude menée chez le rat avec le tipranavir à des niveaux d’ exposition systémiques (ASC) équivalents à l’ exposition chez l’ homme à la dose recommandée en clinique, aucun effet indésirable sur la reproduction ou la fertilité n’ a été observé.
A des doses produisant chez la femelle des taux d’ exposition systémique similaires ou inférieurs à ceux obtenus chez l’ homme, à la dose recommandée en clinique, le tipranavir n’ a pas entraîné d’ effet tératogène.
Chez le rat, à des niveaux d’ exposition à tipranavir équivalents à 0,8 fois l’ exposition chez l’ homme à la dose recommandée en clinique, une toxicité fœ tale (diminution de l’ ossification du sternum et du poids corporel) a été observée.
Dans les études de développement pré- et post-natales chez le rat menées avec le tipranavir, une inhibition de la croissance de la portée a été observée à des doses maternelles toxiques équivalentes à environ 0,8 fois l’ exposition chez l’ homme.
Des études de carcinogenèse menées avec tipranavir chez la souris et le rat ont révélé un potentiel tumorigène spécifique pour ces espèces, considéré comme sans pertinence clinique.
Tipranavir n'a pas présenté de signes de toxicité génétique dans la batterie de tests in vitro et in vivo.
26 6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Ricinoléate de macrogolglycérol Éthanol Mono/ diglycérides d'acide caprylique/ caprique Propylène glycol Eau purifiée Trométamol Gallate de propyle
Gélatine Oxyde de fer rouge (E172) Propylène glycol Eau purifiée Mélange spécial de glycérine et de sorbitol (d-sorbitol, 1,4 sorbitan, mannitol et glycérine) Dioxyde de titane (E171)
Propylène glycol Oxyde de fer noir (E172) Acétate phthalate de polyvinyle Macrogol Hydroxyde d'ammonium.
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
3 ans.
Conservation en cours d’ utilisation:
60 jours (à une température ne dépassant pas 25°C) après la première ouverture du flacon.
Il est conseillé au patient d’ inscrire la date d’ ouverture du flacon sur l’ étiquette et/ ou sur la boîte.
6.4 Précautions particulières de conservation
À conserver au réfrigérateur (entre 2°C et 8°C).
6.5 Nature et contenu de l'emballage extérieur
Chaque flacon contient 120 capsules molles.
6.6 Précautions particulières de manipulation
Pas d'exigences particulières.
27 7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Boehringer Ingelheim International GmbH Binger Strasse 173 D-55216 Ingelheim am Rhein Allemagne
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 05/ 315/ 001
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
25 octobre 2005
10.
DATE DE MISE À JOUR DU TEXTE
28 ANNEXE II
A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
29 A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse du fabricant responsable de la libération des lots
Boehringer Ingelheim Pharma GmbH & Co. KG, Binger Strasse 173, D-55216 Ingelheim am Rhein, Allemagne
B.
CONDITIONS RELATIVES A L'AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSÉES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale restreinte (voir Annexe I:
Résumé des Caractéristiques du Produit, rubrique 4.2).
• CONDITIONS OU RESTRICTIONS EN VUE D’ UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
• AUTRES CONDITIONS
Plan de gestion du risque Le titulaire de l'Autorisation de Mise sur le Marché s'est engagé à effectuer les études et les activités complémentaires de pharmacovigilance telles que spécifiées dans le Plan de Pharmacovigilance, comme convenu dans la version 4.0 du Plan de Gestion du Risque (PGR) présenté dans le module 1.8.2 du dossier d’ Autorisation de Mise sur le Marché et dans toute mise à jour du PGR approuvée par le Comité des médicaments à usage humain (CHMP).
Conformément aux recommandations du CHMP (Guideline on Risk Management Systems for medicinal products for human use), le PGR mis à jour devra être soumis avec les rapports périodiques actualisés de pharmacovigilance (PSUR).
De plus, une version actualisée du PGR devra être soumise • Dès réception d'une nouvelle information pouvant impacter les spécifications en cours relatives à la tolérance, le Plan de Pharmacovigilance, ou les activités de minimisation du risque • Dans un délai de 60 jours à compter d'une étape importante (de pharmacovigilance ou de minimisation du risque) • A la demande de l’ EMEA
30 ANNEXE III
ETIQUETAGE ET NOTICE
31 A.
ETIQUETAGE
32 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
FLACON/ CONDITIONNEMENT PRIMAIRE
1.
DENOMINATION DU MEDICAMENT
APTIVUS 250 mg capsules molles Tipranavir
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque capsule molle contient 250 mg de tipranavir
3.
LISTE DES EXCIPIENTS
Contient du ricinoléate de macrogolglycérol, du sorbitol et de l’ éthanol (voir la notice)
4.
FORME PHARMACEUTIQUE ET CONTENU
120 capsules molles
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie orale Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP Conservation en cours d’ utilisation:
60 jours après la première ouverture du flacon (à une température ne dépassant pas 25°C).
Date de première ouverture du flacon:
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
33 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Boehringer Ingelheim International GmbH Binger Strasse 173 D-55216 Ingelheim am Rhein Allemagne
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 05/ 315/ 001
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
34 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
BOITE/ EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
APTIVUS 250 mg capsules molles Tipranavir
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque capsule molle contient 250 mg de tipranavir
3.
LISTE DES EXCIPIENTS
Contient du ricinoléate de macrogolglycérol, du sorbitol et de l’ éthanol (voir la notice)
4.
FORME PHARMACEUTIQUE ET CONTENU
120 capsules molles (1 flacon)
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie orale Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP Conservation en cours d’ utilisation:
60 jours après la première ouverture du flacon (à une température ne dépassant pas 25°C).
Date de première ouverture du flacon:
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
35 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Boehringer Ingelheim International GmbH Binger Strasse 173 D-55216 Ingelheim am Rhein Allemagne
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 05/ 315/ 001
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
INFORMATION DE L’ UTILISATEUR
APTIVUS 250 mg capsules molles Tipranavir
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d'autres questions, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que APTIVUS et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre APTIVUS 3.
Comment prendre APTIVUS 4.
Comment conserver APTIVUS 6.
Informations supplémentaires
1.
QU'EST-CE QUE APTIVUS ET DANS QUEL CAS EST-IL UTILISÉ
La substance active, le tipranavir, est un médicament antirétroviral utilisé dans le traitement de l'infection par le virus de l'immunodéficience humaine (VIH).
Le tipranavir appartient au groupe de médicaments appelés inhibiteurs de protéase.
Le tipranavir est un inhibiteur de la protéase du VIH, enzyme nécessaire à la multiplication du virus.
APTIVUS contrôle l'infection par le VIH en inhibant cette enzyme.
APTIVUS est prescrit pour être utilisé en association avec le ritonavir à faible dose et d'autres antirétroviraux.
APTIVUS étant spécifiquement utilisé pour traiter les infections à VIH résistantes à la plupart des autres antirétroviraux, votre médecin pratiquera des prises de sang avant de débuter le traitement pour vérifier que le VIH présent dans votre sang est résistant et qu’ un traitement par APTIVUS est approprié.
Un traitement par APTIVUS ne doit pas être utilisé si vous n’ avez jamais reçu de traitement antirétroviral (patient naïf de traitement).
2.
QUELLES SONT LES INFORMATIONS À CONNAÎTRE AVANT DE PRENDRE APTIVUS
APTIVUS est destiné à être administré en association avec de faibles doses de ritonavir et d’ autres antirétroviraux.
Il est donc important que vous lisiez attentivement la notice qui vous est fournie avec ces médicaments.
Si vous avez des questions supplémentaires à propos du ritonavir ou des autres médicaments prescrits, demandez à votre médecin ou à votre pharmacien.
Ne prenez jamais APTIVUS
- si vous êtes allergique (hypersensible) au tipranavir ou à l'un des autres composants contenus
- si vous prenez actuellement de la rifampicine (utilisée pour traiter la tuberculose), car ce
traitement peut empêcher APTIVUS d'agir efficacement
- si vous avez des troubles hépatiques modérés à sévères.
En outre, votre médecin, sur la base des
examens sanguins effectués pour contrôler le fonctionnement de votre foie, peut décider de retarder le commencement ou d’ arrêter le traitement par APTIVUS
38
- si vous prenez actuellement des médicaments contenant du cisapride (utilisé pour traiter les
troubles gastriques), du pimozide ou du sertindole (utilisés pour traiter la schizophrénie), du triazolam ou du midazolam administré par voie orale (c'est-à-dire pris par la bouche) (utilisés pour traiter l'anxiété ou les troubles du sommeil), des dérivés de l’ ergot de seigle (utilisés pour traiter les maux de tête), de l’ astémizole ou de la terfénadine (utilisés pour traiter les allergies ou le rhume des foins), des statines telles que la simvastatine ou la lovastatine (utilisées pour diminuer le taux de cholestérol) ou de l’ amiodarone, du bépridil, de la flécaïnide, de la propafénone ou de la quinidine (utilisés pour traiter les troubles cardiaques), et du métoprolol (utilisé pour traiter l’ insuffisance cardiaque).
- les patients traités par APTIVUS ne doivent pas prendre de produits à base de millepertuis
(Hypericum perforatum), car ce traitement peut empêcher APTIVUS d'agir efficacement.
Faites attention avec APTIVUS
- APTIVUS est susceptible d'interagir avec d'autres médicaments, pouvant conduire à des effets
indésirables dangereux.
Il s’ agit en particulier des médicaments pour traiter les troubles de l'érection (par exemple, sildénafil, vardenafil, tadalafil), des médicaments destinés à traiter la dépendance à l'alcool (disulfirame), des médicaments anti-asthmatiques (fluticasone), des médicaments hypolipémiants (atorvastatine) et des médicaments destinés à traiter les infections (métronidazole).
Veuillez indiquer à votre médecin si vous prenez ou envisagez de prendre un autre médicament, même s'il agit d'un médicament pouvant être délivré sans ordonnance.
- APTIVUS est également susceptible d'interagir avec d'autres types de médicaments, pouvant
conduire à une perte d’ efficacité de ces médicaments.
Il s’ agit en particulier de la méthadone (substitut morphinique) et des contraceptifs oraux.
Si vous utilisez un contraceptif oral pour éviter d’ être enceinte, vous devez utiliser un moyen de contraception supplémentaire ou différent.
- Si vous souffrez d’ une maladie du foie ou d’ une hépatite.
Les patients présentant des enzymes
hépatiques élevées ou une hépatite B ou C ont en général un risque accru de lésions hépatiques sévères et potentiellement fatales en cas de traitement antirétroviral, y compris avec APTIVUS.
Si vous souffrez d’ une maladie du foie ou d'une hépatite, votre médecin décidera si des examens complémentaires sont à effectuer.
Si vous remarquez des signes ou des symptômes d’ hépatite (fièvre, malaise, nausée, vomissement, douleur abdominale, fatigue, jaunisse), vous devez informer votre médecin immédiatement.
- Si vous êtes hémophile de type A ou B.
- Si vous êtes diabétique.
- Des éruptions cutanées légères à modérées, planes ou en relief, ou une sensibilité au soleil ont
été rapportées chez environ 10% des patients recevant APTIVUS.
Certains patients qui ont développé une éruption cutanée ont également ressenti des douleurs articulaires ou une raideur, une sensation de gorge serrée, ou des démangeaisons généralisées.
- Vous devez toujours prendre APTIVUS avec le ritonavir, sinon le médicament n'agira pas
efficacement.
APTIVUS n’ est pas un traitement curatif de l'infection par le VIH et vous devez savoir que vous pouvez continuer à présenter des infections ou d'autres maladies associées à l'infection par le VIH.
Vous devez par conséquent être suivi(e) régulièrement par votre médecin.
En outre, APTIVUS ne réduit pas le risque de transmission sexuelle ou sanguine du VIH.
Vous devez donc continuer à utiliser les précautions appropriées pour la prévenir.
Contactez votre médecin si vous remarquez une modification des graisses corporelles.
Votre médecin peut décider de surveiller les taux de lipides sanguins (graisses) avant et pendant le traitement par APTIVUS.
Chez certains patients ayant un stade avancé d'infection par le VIH (SIDA) ainsi que des antécédents d'infection opportuniste, des signes et des symptômes d'inflammation provenant d'une infection
Ces symptômes seraient dus à une amélioration de la réponse immunitaire de l'organisme, lui permettant de combattre les infections qui pourraient avoir été présentes sans symptôme évident.
Si vous remarquez un symptôme d'infection, veuillez en informer votre médecin immédiatement.
Problèmes osseux:
Certains patients prenant un traitement par association d’ antirétroviraux peuvent développer une maladie des os appelée ostéonécrose (mort du tissu osseux par manque d’ irrigation sanguine de l’ os).
La durée du traitement par association d’ antirétroviraux, l’ utilisation de corticoïdes, la consommation d’ alcool, une immunosuppression sévère, un indice de masse corporelle élevé, peuvent faire partie des nombreux facteurs de risque de développement de cette maladie.
Les signes d’ ostéonécrose sont une raideur des articulations, des douleurs (en particulier de la hanche, du genou et de l’ épaule) et des difficultés pour se mouvoir.
Si vous ressentez l’ un de ces symptômes, veuillez en informer votre médecin.
APTIVUS ne doit pas être administré chez des patients de moins de 18 ans.
Prise d'autres médicaments Avant de commencer un traitement par APTIVUS, vous devez informer votre médecin ou votre pharmacien si vous prenez ou avez pris récemment d’ autres médicaments, même s'il s'agit de médicaments délivrés sans ordonnance.
Ceci est très important, car la prise de certains types de médicaments en même temps qu’ APTIVUS et ritonavir peut augmenter ou diminuer l’ effet de ces médicaments.
Cela peut conduire parfois à de graves problèmes médicaux.
APTIVUS, associé au ritonavir, peut interagir avec d'autres médicaments.
Durant le traitement par APTIVUS, votre médecin pourra augmenter ou réduire la posologie des autres médicaments que vous prenez avec APTIVUS.
Par exemple: l'atorvastatine (médicament pour réduire l’ excès de cholestérol), la rifabutine et la clarithromycine (antibiotiques), la théophylline (anti-asthmatique), la désipramine, la trazodone (antidépresseurs) et le bupropion (antidépresseur également utilisé dans le cadre du sevrage tabagique), la carbamazépine, le phénobarbital et la phénytoïne (anticonvulsivants), l’ oméprazole et l’ ésoméprazole (inhibiteurs de la pompe à protons) et des agents sédatifs (par exemple midazolam administré par voie injectable).
En outre, les médicaments contenant de la rifampicine (antibiotique) et du millepertuis sont susceptibles d'empêcher APTIVUS d'agir efficacement et ne doivent pas être pris avec APTIVUS (voir la rubrique 2.
QUELLES SONT LES INFORMATIONS À CONNAÎTRE AVANT DE PRENDRE APTIVUS).
Si vous prenez des médicaments tels que des antiagrégants plaquettaires ou des anticoagulants, ou si vous prenez de la vitamine E, informez -en votre médecin.
Votre médecin pourra souhaiter prendre certaines mesures de précaution dans de telles situations.
Si vous prenez de la didanosine sous forme de comprimés gastro-resistants, la prise doit être séparée d’ au moins deux heures de celle d’ APTIVUS.
Votre médecin vous prescrira de l’ abacavir et de la zidovudine seulement si vous ne pouvez pas prendre d’ autres inhibiteurs nucléosidiques de la transcriptase inverse.
Dans les autres cas, APTIVUS, associé au ritonavir, peut être pris avec les inhibiteurs de la transcriptase inverse du VIH tels que la stavudine, la lamivudine ou le ténofovir.
APTIVUS, associé au ritonavir, diminue fortement les concentrations sanguines des inhibiteurs de protéase du VIH tels que l’ amprénavir, l’ atazanavir, le lopinavir et le saquinavir.
Les taux sanguins de tipranavir et de ritonavir sont fortement augmentés lorsqu’ APTIVUS, associé au ritonavir, est administré avec l’ atazanavir.
Votre médecin étudiera avec attention s'il convient de vous traiter par APTIVUS en association avec ces inhibiteurs de protéase.
40 APTIVUS, associé au ritonavir, peut réduire l'efficacité des contraceptifs oraux et par conséquent, vous devez utiliser un autre moyen de contraception, par exemple de type mécanique (préservatifs) si vous prenez APTIVUS.
D’ une façon générale, il n’ est pas recommandé de prendre APTIVUS, associé au ritonavir, avec les contraceptifs oraux ou les traitements hormonaux substitutifs (THS).
Vous devez consulter votre médecin si vous souhaitez continuer à prendre des contraceptifs oraux ou des THS.
Si vous utilisez une contraception orale ou un THS, le risque de développer une éruption cutanée est augmenté par la prise d’ APTIVUS.
Si une éruption apparaît, elle est généralement légère à modérée, mais vous devez la signaler à votre médecin car vous devrez peut-être arrêter temporairement APTIVUS ou les autres médicaments à base d’ oestrogènes ou d’ hormones féminines.
Aliments et boissons APTIVUS doit être pris en présence de nourriture.
Grossesse Vous devez informer votre médecin si vous êtes enceinte ou si vous envisagez une grossesse.
Si vous êtes enceinte, APTIVUS ne doit être pris qu’ après une discussion approfondie avec votre médecin.
La sécurité d’ emploi d’ APTIVUS chez la femme enceinte n’ a pas été établie.
APTIVUS contient de très faibles quantités d’ alcool (voir la rubrique Informations importantes concernant certains composants d’ APTIVUS).
Informez immédiatement votre médecin si vous devenez enceinte.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
APTIVUS peut réduire l’ efficacité des contraceptifs oraux (voir dans la rubrique 2.
Prise d’ autres médicaments).
Par conséquent, vous devez utiliser un autre moyen de contraception, efficace et sûr si vous prenez APTIVUS.
Allaitement Vous devez informer votre médecin si vous allaitez.
APTIVUS contient de très faibles quantités d’ alcool (voir la rubrique Informations importantes concernant certains composants d’ APTIVUS).
Il est de toute façon recommandé aux femmes infectées par le VIH de ne pas allaiter leurs enfants pour éviter le risque de transmission du VIH par le lait maternel.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Conduite de véhicules et utilisation de machines L'effet d’ APTIVUS sur l'aptitude à conduire des véhicules et à utiliser des machines n'a pas été étudié.
APTIVUS contient de très faibles quantités d'alcool (voir la rubrique Informations importantes concernant certains composants d’ APTIVUS).
Informations importantes concernant certains composants d’ APTIVUS APTIVUS contient 7% d'éthanol (alcool), soit jusqu'à 400 mg par dose journalière, ce qui est équivalent à 8 ml de bière ou moins de 4 ml de vin.
Ceci peut être nocif pour les personnes souffrant d’ alcoolisme et doit être pris en compte également chez la femme enceinte ou allaitante, les enfants et les groupes à risques élevés comme les patients insuffisants hépatiques ou épileptiques.
APTIVUS contient également du ricinoléate de macrogolglycérol qui peut provoquer des troubles gastriques et des diarrhées.
Ce médicament contient de petites quantités de sorbitol.
Si votre médecin vous a dit que vous aviez une intolérance à certains sucres, contactez -le avant de prendre ce médicament.
41 3.
COMMENT PRENDRE APTIVUS
Vous devez toujours respecter les conditions de prise d’ APTIVUS indiquées par votre médecin.
En cas d'incertitude, consultez votre médecin ou votre pharmacien.
Il est indispensable que vous preniez APTIVUS en association au ritonavir.
La dose habituelle est de 500 mg (deux capsules de 250 mg) d’ APTIVUS, associés à 200 mg (deux capsules de 100 mg) de ritonavir, deux fois par jour, en présence de nourriture.
Les capsules doivent toujours être prises par voie orale et avalées entières, sans être mâchées.
APTIVUS sera également toujours pris en association à d'autres médicaments antirétroviraux, pour lesquels vous devez suivre les instructions indiquées dans la notice.
Vous devez poursuivre le traitement par APTIVUS aussi longtemps que vous l'indique votre médecin.
Si vous avez pris plus d’ APTIVUS que vous n'auriez dû Informez votre médecin dès que possible si vous avez pris plus de tipranavir que la dose prescrite.
Si vous oubliez de prendre APTIVUS Prenez la dose suivante d’ APTIVUS, avec le ritonavir, le plus rapidement possible.
Ne prenez pas de dose double pour compenser la dose que vous avez oubliée de prendre.
Si vous arrêtez de prendre APTIVUS Il a été montré que la prise de toutes les doses aux horaires appropriés pouvait augmenter considérablement l'efficacité de l’ association d’ antirétroviraux et diminuer le risque d'apparition de résistance aux antirétroviraux.
Par conséquent, il est indispensable que vous continuiez à prendre APTIVUS conformément aux instructions indiquées ci-dessus, sauf avis contraire de votre médecin.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS
Comme tous les médicaments, APTIVUS peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Il peut être difficile de distinguer les effets indésirables liés à APTIVUS de ceux liés aux autres médicaments que vous prenez ou aux complications de l'infection par le VIH.
Par conséquent, il est primordial que vous signaliez à votre médecin tout changement de votre état de santé.
Les effets indésirables très fréquents (pouvant survenir chez plus d’ un patient sur 10 traités) sont la diarrhée et les nausées.
Les effets indésirables fréquents (pouvant survenir chez moins d’ un patient sur 10 traités, mais chez plus d’ un patient sur 100 traités) sont les vomissements, les douleurs abdominales, la flatulence, la fatigue, les maux de tête et les éruptions cutanées.
Les modifications les plus fréquemment rapportées du bilan sanguin sont les augmentations des taux des lipides (graisses) sanguins (très fréquentes) et des enzymes du foie (fréquentes).
Les effets indésirables peu fréquents (pouvant survenir chez moins d’ un patient sur 100 traités, mais chez plus d’ un patient sur 1000 traités) sont une réduction du nombre de globules blancs et de globules rouges dans le sang, une diminution du nombre de plaquette sanguines, des réactions allergiques, une diminution de l’ appétit, un diabète, une augmentation des taux d’ amylase et de lipase (enzymes du pancréas) dans le sang, une augmentation des taux de cholestérol sanguins, une insomnie et d’ autres troubles du sommeil (incluant la somnolence), des vertiges, un engourdissement et/ ou un fourmillement et/ ou des douleurs dans les pieds ou les mains, des difficultés à respirer, des brûlures d’ estomac, une inflammation du pancréas, une inflammation de la peau, une diminution ou une augmentation de la masse grasse corporelle et d’ autres modifications de la distribution des graisses (voir ci-dessous), des crampes musculaires, des douleurs musculaires, un dysfonctionnement du rein,
Les effets indésirables rares (pouvant survenir chez moins d’ un patient sur 1000 traités) sont une déshydratation, un amaigrissement du visage et une augmentation du sucre dans le sang..
Des anomalies de la fonction hépatique ont été rapportées lors de l'utilisation d'APTIVUS.
Elles ont inclus des cas peu fréquents d'hépatite et de foie « gras » (pouvant survenir chez moins d'une personne traitée sur 100) et des cas rares d'insuffisance hépatique (pouvant survenir chez moins d'une personne traitée sur 1000), dont certains ont été fatals.
De plus, des augmentations des taux sanguins de bilirubine (un produit de dégradation de l’ hémoglobine) ont été rapportées.
Si vous ressentez des symptômes cliniques évoquant une atteinte du foie, tels qu'une perte d'appétit, des nausées, des vomissements et/ ou une jaunisse, vous devez en informer votre médecin.
L’ association de traitements antirétroviraux peut provoquer des modifications de l’ aspect physique dus à des changements de la répartition des graisses corporelles: perte de la graisse des jambes, des bras et du visage, augmentation de la graisse dans le ventre (intra-abdominale) et dans d’ autres organes internes, augmentation du volume des seins et dépôts graisseux au niveau de la nuque (bosse de bison).
La cause et les effets à long terme de ces désordres ne sont pas connus à ce jour.
L’ association de traitements antirétroviraux peut également entraîner une augmentation des taux d’ acide lactique et de sucre dans le sang, une hyperlipidémie (augmentation du taux de graisse dans le sang), et une résistance à l’ insuline.
Chez les patients atteints d'hémophilie de type A et B, des cas d'augmentation des saignements ont été rapportés lors du traitement par ce médicament ou par un autre inhibiteur de protéase.
Si cela vous arrivait, consultez immédiatement votre médecin.
Des saignements au niveau du cerveau, pouvant conduire à une invalidité permanente ou pouvant être fatals, sont survenus chez quelques patients traités par APTIVUS au cours des essais cliniques.
La plupart des patients qui ont présenté une hémorragie intracrânienne (HIC) au cours du programme de développement clinique d’ APTIVUS présentaient des antécédents médicaux ou recevaient simultanément d’ autres traitements pouvant être à l’ origine de ces évènements ou pouvant y avoir contribué.
Des cas de douleurs musculaires, de sensibilité douloureuse ou de faiblesse musculaire ont été décrits, en particulier sous traitement antirétroviral associant des inhibiteurs de la protéase et des analogues nucléosidiques.
Dans de rares cas, ces troubles musculaires se sont révélés graves (rhabdomyolyse).
Si vous ressentez un des effets mentionnés comme graves ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER APTIVUS
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser APTIVUS après la date de péremption mentionnée sur le flacon après EXP.
La date d’ expiration fait référence au dernier jour du mois.
À conserver au réfrigérateur (entre 2°C et 8°C).
Une fois le flacon ouvert, le contenu doit être utilisé dans un délai de 60 jours (conservé à une température ne dépassant pas 25°C).
Vous devez inscrire la date d’ ouverture du flacon sur l’ étiquette et/ ou sur la boîte.
43 Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient APTIVUS
- La substance active est le tipranavir.
Chaque capsule contient 250 mg de tipranavir.
- Les autres composants sont: ricinoléate de macrogolglycérol, éthanol (alcool),
mono/ diglycérides d'acide caprylique/ caprique, propylène glycol, eau purifiée, trométamol et gallate de propyle.
L'enveloppe de la capsule contient de la gélatine, de l’ oxyde de fer rouge, du propylène glycol, de l’ eau purifiée, un mélange spécial de glycérine et de sorbitol (d-sorbitol, 1,4 sorbitan, mannitol et glycérine) et du dioxyde de titane.
L'encre d'impression noire contient du propylène glycol, de l’ oxyde de fer noir, de l’ acétate phthalate de polyvinyle, du macrogol et de l’ hydroxyde d'ammonium.
Qu’ est -ce que APTIVUS et contenu de l’ emballage extérieur Les capsules d’ APTIVUS sont de couleur rose, avec un texte imprimé à l’ encre noire (TPV 250).
Chaque capsule d’ APTIVUS contient 250 mg de tipranavir, substance active.
APTIVUS est présenté en flacons de 120 capsules.
Titulaire de l’ Autorisation de mise sur le marché et fabricant
Titulaire de l'Autorisation de mise sur le marché:
Boehringer Ingelheim International GmbH Binger Strasse 173 D-55216 Ingelheim am Rhein Allemagne
Fabricant:
Boehringer Ingelheim Pharma GmbH & Co. KG Binger Strasse 173 D-55216 Ingelheim am Rhein Allemagne
44 Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché.
België/ Belgique/ Belgien S. C. S.
Boehringer Ingelheim Comm. V.
Tél/ Tel: +32 2 773 33 11
Luxembourg/ Luxemburg S. C. S.
Boehringer Ingelheim Comm. V.
Tél/ Tel: +32 2 773 33 11
България Бьорингер Ингелхайм Фарма ГмбХ Тел: +359 2 958 79 98
Magyarország Boehringer Ingelheim Pharma Fióktelep Tel: +36 1 224 7120
Č eská republika Boehringer Ingelheim spol. s r. o.
Tel: +420 234 655 111
Malta Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600
Danmark Boehringer Ingelheim Danmark A/ S Tlf: +45 39 15 88 49
Nederland Boehringer Ingelheim b. v.
Tel: +31 72 5 66 24 24
Deutschland Boehringer Ingelheim Pharma GmbH & Co.
KG Tel: +49 1805 / 77 90 90
Norge Boehringer Ingelheim Norway KS Tlf: +47 66 76 13 00
Eesti Boehringer Ingelheim Pharma GmbH Eesti Filiaal Tel: +372 60 80 940
Österreich Boehringer Ingelheim RCV GmbH & Co KG Tel: +43 1 80 105-0
Ελλάδα Boehringer Ingelheim Ellas A. E.
Tηλ: +30 2 10 89 06 300
Polska Boehringer Ingelheim Sp. zo. o.
Tel: +48 22 699 0 699
España Boehringer Ingelheim España S. A.
Tel: +34 93 404 58 00
Portugal Boehringer Ingelheim, Lda.
Tel: +351 21 313 53 00
France Boehringer Ingelheim France S. A. S.
Tél: +33 3 26 50 45 33
România Boehringer Ingelheim Pharma Ges mbH Reprezentanţ a din România Tel: +40 21 330 99 63
Ireland Boehringer Ingelheim Ireland Ltd.
Tel: +353 1 295 9620
Slovenija Boehringer Ingelheim Pharma Podruž nica Ljubljana Tel: +386 1 586 40 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Boehringer Ingelheim Pharma organizač ná zlož ka Tel: +421 2 5810 1211
Italia Boehringer Ingelheim Italia S. p. A.
Tel: +39 02 5355 1
Suomi/ Finland Boehringer Ingelheim Finland Ky Puh/ Tel: +358 10 3102 800
45 Κύπρος Boehringer Ingelheim Ellas A. E.
Tηλ: +30 2 10 89 06 300
Sverige Boehringer Ingelheim AB Tel: +46 8 721 21 00
Latvija Boehringer Ingelheim Pharma GmbH Pā rstā vniecī ba Latvijā Tel: +371 7 240 068
United Kingdom Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600
Lietuva Boehringer Ingelheim Pharma Ges mbH Atstovybė Lietuvoje Tel: +370 37 473922
La dernière date à laquelle cette notice a été approuvée est le {MM/ AAAA}
Des informations détaillées sur ce médicament sont disponibles sur le site Internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu.
46
European Medicines Agency
Londres, le 30 mai 2008 Réf. doc.
EMEA/ 306142/ 2008
QUESTIONS ET RÉPONSES RELATIVES AU RETRAIT DE LA DEMANDE D’ AUTORISATION DE MISE SUR LE MARCHÉ pour AQUILDA
Dénomination commune internationale (DCI): satavaptan
Le 23 mai 2008, Sanofi-Aventis a officiellement notifié au comité des médicaments à usage humain (CHMP) qu'elle souhaite retirer sa demande d’ autorisation de mise sur le marché pour Aquilda, destiné au traitement de l’ hyponatrémie dilutionnelle euvolémique et hypervolémique.
Qu’ est -ce qu’ Aquilda?
Aquilda est un médicament contenant le principe actif satavaptan.
Il est disponible en comprimés de 5 ou 25 mg de satavaptan.
Dans quel cas Aquilda devait -il être utilisé?
Aquilda devait être utilisé chez les patients présentant une hyponatrémie (taux de sodium dans le sang anormalement bas).
L’ hyponatrémie peut induire des symptômes tels que maux de tête, confusion mentale et niveaux de conscience diminués.
Aquilda devait être utilisé dans deux groupes de patients: • es patients « euvolémiques » (lorsque la quantité d’ eau dans le corps est normale); • es patients « hypervolémiques » (lorsque la quantité d’ eau dans le corps est supérieure à la normale); ces patients présentent normalement des symptômes de rétention d’ eau, comme des oedèmes (gonflements) ou des ascites (accumulation de liquide dans l’ abdomen).
Comment Aquilda devait -il fonctionner? principe actif d’ Aquilda, le satavaptan, est un antagoniste du récepteur de la vasopressine-2.
Cela signifie qu’ il bloque un type de récepteurs auxquels se lie normalement l’ hormone vasopressine.
La vasopressine, également appelée hormone antidiurétique (ADH), stimule l’ excrétion de sels par les reins, notamment de sodium, et diminue la production d’ urine.
En bloquant le récepteur de la vasopressine-2, Aquilda était censé empêcher la vasopressine d’ exercer son effet sur la rétention d’ eau, ce qui aurait entraîné une augmentation des taux de sodium dans le corps et une diminution de la quantité d’ eau dans le corps en augmentant la production d’ urine.
Cela aurait dû contribuer à réduire les symptômes de l’ hyponatrémie.
Quelle a été la documentation présentée par la société pour justifier la demande auprès du CHMP?
Les effets d’ Aquilda ont d’ abord été testés sur des modèles expérimentaux avant d’ être étudiés chez l'homme.
La société a présenté les résultats de deux études principales incluant au total 112 patients euvolémiques présentant un « syndrome de sécrétion inappropriée d’ ADH » (SIADH).
Elle a également présenté les résultats de trois études menées chez des patients hypervolémiques: • deux études réalisées chez des patients dont l’ hyponatrémie était liée à une cirrhose (un type de maladie du foie); ces études incluaient au total 250 patients, dont 73 ont participé aux deux études; • une étude qui a été menée chez 118 patients dont l’ hyponatrémie était liée à une insuffisance cardiaque congestive (un type de maladie du cœ ur).
Les trois études ont comparé l’ efficacité d’ Aquilda à celle d’ un placebo (traitement fictif).
Dans toutes les études, le principal critère de l’ évaluation de l’ efficacité a été l'effet d'Aquilda sur les taux de
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 75 23 71 29 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. sodium dans le sang.
À quel stade en était l’ évaluation lors du retrait de la demande?
La demande en était au jour 174, quand la société l'a retirée.
Le CHMP avait entrepris l'évaluation des réponses apportées par la société à une liste de questions.
Il faut normalement au CHMP au maximum 210 jours pour évaluer une nouvelle demande.
En se basant sur l’ examen de la documentation initiale, le CHMP prépare une liste de questions (au jour 120), qui est envoyée à la société.
Dès que la société a fourni les réponses aux questions, le CHMP les examine et peut, avant d'émettre un avis, poser toutes questions complémentaires au jour 180.
Une fois que le CHMP a émis un avis, la Commission européenne accorde une licence dans les 2 mois environ.
Quelle était la recommandation du CHMP à ce stade?
Sur la base de l’ examen des données et des réponses de la société à la liste de questions du CHMP, au moment du retrait, le CHMP avait des inquiétudes et pensait à ce stade qu’ Aquilda ne pouvait pas être approuvé pour le traitement de l’ hyponatrémie dilutionnelle euvolémique et hypervolémique.
Quelles étaient les principales inquiétudes du CHMP?
La principale inquiétude du CHMP était liée à l’ efficacité du médicament.
Le CHMP a constaté que toutes les études portaient sur l’ effet qu’ Aquilda exerce sur les taux de sodium dans le sang et non sur l’ effet produit sur des mesures plus pertinentes pour les patients, comme l’ amélioration des symptômes.
Le CHMP a également fait remarquer que corriger les taux de sodium chez les patients avec une hyponatrémie hypervolémique ne représente qu’ un bénéfice limité, à moins qu’ il contribue au traitement de la maladie sous-jacente du foie ou du cœ ur.
De plus, le comité avait des inquiétudes concernant l’ action possible du satavaptan sur le cœ ur, ainsi que l’ activité potentielle de certains de ses métabolites (ses produits de dégradation présents dans l'organisme).
Par conséquent, au moment du retrait de la demande, l’ avis du CHMP était que les effets bénéfiques d’ Aquilda n’ avaient pas été suffisamment démontrés et ne l'emportaient pas sur les risques identifiés.
Quels ont été les motifs invoqués par la société pour le retrait de la demande?
La lettre de la société notifiant à l’ EMEA le retrait de la demande est disponible ici.
Quelles sont les conséquences du retrait pour les patients participant aux essais cliniques et à des programmes d’ utilisation empathiques avec Aquilda?
La société a informé le CHMP qu’ il n’ y a aucune conséquence pour les patients participant actuellement à des essais cliniques avec Aquilda.
Si vous participez actuellement à un essai clinique et si vous souhaitez obtenir des informations complémentaires sur votre traitement, contactez le médecin qui vous a prescrit le traitement.
2/ 2
European Medicines Agency
EMEA/ H/ C/ 332
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
ARANESP
Résumé EPAR à l’ intention du public
Le présent document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre condition ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce qu’ Aranesp?
Aranesp est une solution injectable en flacon, en seringue pré-remplie ou en stylo pré-rempli.
Il contient la substance active darbépoétine alfa.
Aranesp existe en plusieurs dosages allant de 10 à 500 microgrammes par millilitre.
Veuillez vous reporter à la notice pour de plus amples informations.
Dans quels cas Aranesp est -il utilisé?
Aranesp est utilisé pour le traitement de l’ anémie (nombre de globules rouges inférieur à la normale) chez deux groupes de patients: • adultes et enfants de plus d’ un an atteints d’ anémie due à une insuffisance rénale chronique, lorsque l’ organisme ne produit pas assez d’ hormone naturelle érythropoïétine, • patients adultes présentant certains types de cancer et traités par chimiothérapie (médicaments utilisés pour traiter le cancer) lorsque la chimiothérapie empêche la moelle osseuse de produire assez de cellules sanguines.
Les types de cancer permettant l’ utilisation d’ Aranesp sont ceux qui sont dits « non myéloïdes » (qui ne touchent pas la moelle osseuse).
Le médicament n’ est délivré que sur ordonnance.
Comment Aranesp est -il utilisé?
Le traitement par Aranesp doit être instauré sous le contrôle d’ un médecin ayant une expérience dans le traitement de l’ un des deux types d’ anémie mentionnés ci-dessus.
Aranesp doit être injecté par voie intraveineuse (dans une veine) ou sous-cutanée (sous la peau).
La dose utilisée dépend du motif d’ utilisation d’ Aranesp et varie de 0,45 microgrammes par kg de poids corporel par semaine (ou 0,75 microgrammes/ kg toutes les deux semaines) chez les adultes et les enfants de plus de 11 ans souffrant d’ insuffisance rénale, à 6,75 microgrammes/ kg toutes les trois semaines chez les patients cancéreux.
Des doses plus réduites peuvent être nécessaires pour les enfants de 10 ans ou moins atteints d’ insuffisance rénale.
Dans tous les cas de figure, les doses sont ajustées pour obtenir des taux d’ hémoglobine qui se maintiennent dans la fourchette recommandée.
L’ hémoglobine est une protéine présente dans les globules rouges, qui permet de véhiculer l’ oxygène dans tout l’ organisme.
Les doses et la posologie (fréquence d’ utilisation d’ Aranesp) sont ajustées en fonction de la réponse.
Aranesp existe prêt à l’ emploi en seringue pré-remplie ou en stylo pré-rempli, qui peut être utilisé(e) par le patient ou la personne chargée des soins.
Pour une description complète des instructions d’ utilisation, veuillez vous reporter à la notice.
Comment Aranesp agit -il?
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Une hormone, appelée érythropoïétine, stimule la production de globules rouges dans la moelle osseuse.
La darbépoétine alfa est produite par une méthode appelée « technologie de l’ ADN recombinant »: elle est fabriquée par une cellule ayant reçu un gène (ADN), qui rend cette cellule apte à la produire.
Chez les patients souffrant d’ une insuffisance rénale chronique, l’ anémie est principalement due à un déficit en érythropoïétine naturelle.
Le déficit en érythropoïétine naturelle est également l’ une des causes de l’ anémie des patients sous chimiothérapie.
Aranesp fonctionne en stimulant la production de globules rouges, tout comme l’ érythropoïétine naturelle.
Quelles études ont été menées avec Aranesp?
Chez des patients sous chimiothérapie pour le traitement de cancers comme le cancer du poumon, le myélome ou le lymphome, elle a été comparée à un placebo (traitement fictif) au cours de deux études impliquant 669 patients.
La principale mesure de l’ efficacité chez les patients insuffisants rénaux était l’ augmentation de l’ hémoglobine (protéine se trouvant dans les globules rouges et qui transporte l’ oxygène dans l’ organisme).
Chez les patients sous chimiothérapie, la principale mesure de l’ efficacité était la réduction du nombre de patients nécessitant une transfusion sanguine.
Aranesp a également été étudié chez 124 enfants atteints d’ insuffisance rénale chronique pour vérifier qu’ il est absorbé de la même manière que chez les adultes.
Quel est le bénéfice démontré par Aranesp au cours des études?
Aranesp a été aussi efficace que l’ érythropoïétine humaine recombinée pour augmenter les taux d’ hémoglobine chez les patients insuffisants rénaux et pour maintenir ces taux après leur amélioration, que l’ injection soit intraveineuse ou sous-cutanée.
Le nombre de patients cancéreux sous chimiothérapie traités par Aranesp ayant nécessité une transfusion sanguine a été moins important que ceux sous placebo.
Quel est le risque associé à l’ utilisation d’ Aranesp?
Les effets indésirables les plus fréquents sous Aranesp (observés chez un à 10 patients sur 100) sont: maux de tête, hypertension (pression artérielle élevée), thromboses (caillots de sang), douleur au site d'injection, arthralgie (douleur articulaire) et œ dème périphérique (rétention de fluides).
Pour avoir le détail de tous les effets indésirables observés lors de l’ utilisation d’ Aranesp, voir la notice.
Aranesp ne doit pas être utilisé chez les patients présentant une hypersensibilité (allergie) à la darbépoétine alfa ou à l’ un des autres ingrédients, ou chez les patients dont l’ hypertension est mal contrôlée.
Pourquoi Aranesp a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que les effets bénéfiques d’ Aranesp étaient supérieurs à ses risques pour le traitement de l’ anémie liée à une insuffisance rénale chronique chez les adultes et les patients pédiatriques, et de l’ anémie symptomatique chez les patients cancéreux adultes atteints de pathologies malignes non myéloïdes et recevant une chimiothérapie.
Le comité a, dès lors, recommandé l’ octroi d’ une autorisation de mise sur le marché pour Aranesp.
Autres informations relatives à Aranesp:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Aranesp à Amgen Europe B. V. le 08 juin 2001.
L’ autorisation de mise sur le marché a été renouvelée le 08 juin 2006.
L’ EPAR complet relatif à Aranesp est disponible ici.
09-2007.
©EMEA 2007
2/ 2
Numéro EU
Nom commercial
Dosage
Forme pharmaceutique
Voie d’ administration
Conditionnement
Volume (concentration)
Taille de l’ emballage
EU/ 1/ 01/ 185/ 001
Aranesp
10 µg
Solution injectable
Voie sous-cutanée et intraveineuse
Seringue pré-remplie (verre)
0,4 ml (25 µg/ ml)
1 seringue pré-remplie
EU/ 1/ 01/ 185/ 002
Aranesp
10 µg
Solution injectable
Voie sous-cutanée et intraveineuse
Seringue pré-remplie (verre)
0,4 ml (25 µg/ ml)
4 seringues pré-remplies
EU/ 1/ 01/ 185/ 003
Aranesp
15 µg
Solution injectable
Voie sous-cutanée et intraveineuse
Seringue pré-remplie (verre)
0,375 ml (40 µg/ ml)
1 seringue pré-remplie
EU/ 1/ 01/ 185/ 004
Aranesp
15 µg
Solution injectable
Voie sous-cutanée et intraveineuse
Seringue pré-remplie (verre)
0,375 ml (40 µg/ ml)
4 seringues pré-remplies
EU/ 1/ 01/ 185/ 005
Aranesp
20 µg
Solution injectable
Voie sous-cutanée et intraveineuse
Seringue pré-remplie (verre)
0,5 ml (40 µg/ ml)
1 seringue pré-remplie
EU/ 1/ 01/ 185/ 006
Aranesp
20 µg
Solution injectable
Voie sous-cutanée et intraveineuse
Seringue pré-remplie (verre)
0,5 ml (40 µg/ ml)
4 seringues pré-remplies
EU/ 1/ 01/ 185/ 007
Aranesp
30 µg
Solution injectable
Voie sous-cutanée et intraveineuse
Seringue pré-remplie (verre)
0,3 ml (100 µg/ ml)
1 seringue pré-remplie
EU/ 1/ 01/ 185/ 008
Aranesp
30 µg
Solution injectable
Voie sous-cutanée et intraveineuse
Seringue pré-remplie (verre)
0,3 ml (100 µg/ ml)
4 seringues pré-remplies
EU/ 1/ 01/ 185/ 009
Aranesp
40 µg
Solution injectable
Voie sous-cutanée et intraveineuse
Seringue pré-remplie (verre)
0,4 ml (100 µg/ ml)
1 seringue pré-remplie
EU/ 1/ 01/ 185/ 010
Aranesp
40 µg
Solution injectable
Voie sous-cutanée et intraveineuse
Seringue pré-remplie (verre)
0,4 ml (100 µg/ ml)
4 seringues pré-remplies
EU/ 1/ 01/ 185/ 011
Aranesp
50 µg
Solution injectable
Voie sous-cutanée et intraveineuse
Seringue pré-remplie (verre)
0,5 ml (100 µg/ ml)
1 seringue pré-remplie
EU/ 1/ 01/ 185/ 012
Aranesp
50 µg
Solution injectable
Voie sous-cutanée et intraveineuse
Seringue pré-remplie (verre)
0,5 ml (100 µg/ ml)
4 seringues pré-remplies
EU/ 1/ 01/ 185/ 013
Aranesp
60 µg
Solution injectable
Voie sous-cutanée et intraveineuse
Seringue pré-remplie (verre)
0,3 ml (200 µg/ ml)
1 seringue pré-remplie
EU/ 1/ 01/ 185/ 014
Aranesp
60 µg
Solution injectable
Voie sous-cutanée et intraveineuse
Seringue pré-remplie (verre)
0,3 ml (200 µg/ ml)
4 seringues pré-remplies
EU/ 1/ 01/ 185/ 015
Aranesp
80 µg
Solution injectable
Voie sous-cutanée et intraveineuse
Seringue pré-remplie (verre)
0,4 ml (200 µg/ ml)
1 seringue pré-remplie
EU/ 1/ 01/ 185/ 016
Aranesp
80 µg
Solution injectable
Voie sous-cutanée et intraveineuse
Seringue pré-remplie (verre)
0,4 ml (200 µg/ ml)
4 seringues pré-remplies
EU/ 1/ 01/ 185/ 017
Aranesp
100 µg
Solution injectable
Voie sous-cutanée et intraveineuse
Seringue pré-remplie (verre)
0,5 ml (200 µg/ ml)
1 seringue pré-remplie
EU/ 1/ 01/ 185/ 018
Aranesp
100 µg
Solution injectable
Voie sous-cutanée et intraveineuse
Seringue pré-remplie (verre)
0,5 ml (200 µg/ ml)
4 seringues pré-remplies
EU/ 1/ 01/ 185/ 019
Aranesp
150 µg
Solution injectable
Voie sous-cutanée et intraveineuse
Seringue pré-remplie (verre)
0,3 ml (500 µg/ ml)
1 seringue pré-remplie
EU/ 1/ 01/ 185/ 020
Aranesp
150 µg
Solution injectable
Voie sous-cutanée et intraveineuse
Seringue pré-remplie (verre)
0,3 ml (500 µg/ ml)
4 seringues pré-remplies
EU/ 1/ 01/ 185/ 021
Aranesp
300 µg
Solution injectable
Voie sous-cutanée et intraveineuse
Seringue pré-remplie (verre)
0,6 ml (500 µg/ ml)
1 seringue pré-remplie
EU/ 1/ 01/ 185/ 022
Aranesp
300 µg
Solution injectable
Voie sous-cutanée et intraveineuse
Seringue pré-remplie (verre)
0,6 ml (500 µg/ ml)
4 seringues pré-remplies
EU/ 1/ 01/ 185/ 031
Aranesp
500 µg
Solution injectable
Voie sous-cutanée et intraveineuse
Seringue pré-remplie (verre)
1 ml (500 µg/ ml)
1 seringue pré-remplie
EU/ 1/ 01/ 185/ 032
Aranesp
500 µg
Solution injectable
Voie sous-cutanée et intraveineuse
Seringue pré-remplie (verre)
1 ml (500 µg/ ml)
4 seringues pré-remplies
EU/ 1/ 01/ 185/ 033
Aranesp
10 µg
Solution injectable
Voie sous-cutanée et intraveineuse
Seringue pré-remplie (verre)
0,4 ml (25 µg/ ml)
1 seringue pré-remplie (non conditionnée sous plaquette thermoformée)
EU/ 1/ 01/ 185/ 034
Aranesp
15 µg
Solution injectable
Voie sous-cutanée et intraveineuse
Seringue pré-remplie 0,375 ml (40 µg/ ml) (verre)
1 seringue pré-remplie (non conditionnée sous plaquette thermoformée)
EU/ 1/ 01/ 185/ 035
Aranesp
20 µg
Solution injectable
Voie sous-cutanée et intraveineuse
Seringue pré-remplie 0,5 ml (40 µg/ ml) (verre)
1 seringue pré-remplie (non conditionnée sous plaquette thermoformée)
EU/ 1/ 01/ 185/ 036
Aranesp
30 µg
Solution injectable
Voie sous-cutanée et intraveineuse
Seringue pré-remplie 0,3 ml (100 µg/ ml) (verre)
1 seringue pré-remplie (non conditionnée sous plaquette thermoformée)
EU/ 1/ 01/ 185/ 037
Aranesp
40 µg
Solution injectable
Voie sous-cutanée et intraveineuse
Seringue pré-remplie 0,4 ml (100 µg/ ml) (verre)
1 seringue pré-remplie (non conditionnée sous plaquette thermoformée)
EU/ 1/ 01/ 185/ 038
Aranesp
50 µg
Solution injectable
Voie sous-cutanée et intraveineuse
Seringue pré-remplie 0,5 ml (100 µg/ ml) (verre)
1 seringue pré-remplie (non conditionnée sous plaquette thermoformée)
EU/ 1/ 01/ 185/ 039
Aranesp
60 µg
Solution injectable
Voie sous-cutanée et intraveineuse
Seringue pré-remplie 0,3 ml (200 µg/ ml) (verre)
1 seringue pré-remplie (non conditionnée sous plaquette thermoformée)
EU/ 1/ 01/ 185/ 040
Aranesp
80 µg
Solution injectable
Voie sous-cutanée et intraveineuse
Seringue pré-remplie 0,4 ml (200 µg/ ml) (verre)
1 seringue pré-remplie (non conditionnée sous plaquette thermoformée)
EU/ 1/ 01/ 185/ 041
Aranesp
100 µg
Solution injectable
Voie sous-cutanée et intraveineuse
Seringue pré-remplie 0,5 ml (200 µg/ ml) (verre)
1 seringue pré-remplie (non conditionnée sous plaquette thermoformée)
EU/ 1/ 01/ 185/ 042
Aranesp
150 µg
Solution injectable
Voie sous-cutanée et intraveineuse
Seringue pré-remplie 0,3 ml (500 µg/ ml) (verre)
1 seringue pré-remplie (non conditionnée sous plaquette thermoformée)
EU/ 1/ 01/ 185/ 043
Aranesp
300 µg
Solution injectable
Voie sous-cutanée et intraveineuse
Seringue pré-remplie 0,6 ml (500 µg/ ml) (verre)
1 seringue pré-remplie (non conditionnée sous plaquette thermoformée)
EU/ 1/ 01/ 185/ 044
Aranesp
500 µg
Solution injectable
Voie sous-cutanée et intraveineuse
Seringue pré-remplie 1 ml (500 µg/ ml) (verre)
1 seringue pré-remplie (non conditionnée sous plaquette thermoformée)
EU/ 1/ 01/ 185/ 045
Aranesp
10 µg
Solution injectable
Voie sous-cutanée
Stylo pré-rempli 0,4 ml (25 µg/ ml) (verre) (SureClick)
1 stylo pré-rempli
EU/ 1/ 01/ 185/ 046
Aranesp
15 µg
Solution injectable
Voie sous-cutanée
Stylo pré-rempli 0,375 ml (verre) (SureClick) (40 µg/ ml)
1 stylo pré-rempli
EU/ 1/ 01/ 185/ 047
Aranesp
20 µg
Solution injectable
Voie sous-cutanée
Stylo pré-rempli 0,5 ml (40 µg/ ml) (verre) (SureClick)
1 stylo pré-rempli
EU/ 1/ 01/ 185/ 048
Aranesp
30 µg
Solution injectable Voie sous-cutanée
Stylo pré-rempli
0,3 ml (100 µg/ ml)
1 stylo pré-rempli
(verre) (SureClick) EU/ 1/ 01/ 185/ 049
Aranesp
40 µg
Solution injectable Voie sous-cutanée
Stylo pré-rempli
0,4 ml (100 µg/ ml)
1 stylo pré-rempli
(verre) (SureClick) EU/ 1/ 01/ 185/ 050
Aranesp
50 µg
Solution injectable Voie sous-cutanée
Stylo pré-rempli
0,5 ml (100 µg/ ml)
1 stylo pré-rempli
(verre) (SureClick) EU/ 1/ 01/ 185/ 051
Aranesp
60 µg
Solution injectable Voie sous-cutanée
Stylo pré-rempli
0,3 ml (200 µg/ ml)
1 stylo pré-rempli
(verre) (SureClick) EU/ 1/ 01/ 185/ 052
Aranesp
80 µg
Solution injectable Voie sous-cutanée
Stylo pré-rempli
0,4 ml (200 µg/ ml)
4 stylos pré-remplis
(verre) (SureClick) EU/ 1/ 01/ 185/ 053
Aranesp
100 µg
Solution injectable Voie sous-cutanée
Stylo pré-rempli (verre) (SureClick)
0,5 ml (200 µg/ ml)
4 stylos pré-remplis
EU/ 1/ 01/ 185/ 054
Aranesp
150 µg
Solution injectable Voie sous-cutanée
Stylo pré-rempli (verre) (SureClick)
0,3 ml (500 µg/ ml)
4 stylos pré-remplis
EU/ 1/ 01/ 185/ 055
Aranesp
300 µg
Solution injectable Voie sous-cutanée
Stylo pré-rempli (verre) (SureClick)
0,6 ml (500 µg/ ml)
4 stylos pré-remplis
EU/ 1/ 01/ 185/ 056
Aranesp
500 µg
Solution injectable Voie sous-cutanée
Stylo pré-rempli (verre) (SureClick)
1 ml (500 µg/ ml)
4 stylos pré-remplis
EU/ 1/ 01/ 185/ 057
Aranesp
10 µg
Solution injectable Voie sous-cutanée
Stylo pré-rempli (verre) (SureClick)
0,4 ml (25 µg/ ml)
4 stylos pré-remplis
EU/ 1/ 01/ 185/ 058
Aranesp
15 µg
Solution injectable Voie sous-cutanée
Stylo pré-rempli (verre) (SureClick)
0,375 ml (40 µg/ ml)
4 stylos pré-remplis
EU/ 1/ 01/ 185/ 059
Aranesp
20 µg
Solution injectable Voie sous-cutanée
Stylo pré-rempli (verre) (SureClick)
0,5 ml (40 µg/ ml)
4 stylos pré-remplis
EU/ 1/ 01/ 185/ 060
Aranesp
30 µg
Solution injectable Voie sous-cutanée
Stylo pré-rempli (verre) (SureClick)
0,3 ml (100 µg/ ml)
4 stylos pré-remplis
EU/ 1/ 01/ 185/ 061
Aranesp
40 µg
Solution injectable Voie sous-cutanée
Stylo pré-rempli (verre) (SureClick)
0,4 ml (100 µg/ ml)
4 stylos pré-remplis
EU/ 1/ 01/ 185/ 062
Aranesp
50 µg
Solution injectable Voie sous-cutanée
Stylo pré-rempli (verre) (SureClick)
0,5 ml (100 µg/ ml)
4 stylos pré-remplis
4/ 5 Numéro EU
Nom commercial
Dosage
Forme pharmaceutique
Voie d’ administration
Conditionnement
Volume (concentration)
Taille de l’ emballage
EU/ 1/ 01/ 185/ 063
Aranesp
60 µg
Solution injectable
Voie sous-cutanée
Stylo pré-rempli (verre) (SureClick)
0,3 ml (200 µg/ ml)
4 stylos pré-remplis
EU/ 1/ 01/ 185/ 064
Aranesp
80 µg
Solution injectable
Voie sous-cutanée
Stylo pré-rempli (verre) (SureClick)
0,4 ml (200 µg/ ml)
4 stylos pré-remplis
EU/ 1/ 01/ 185/ 065
Aranesp
100 µg
Solution injectable
Voie sous-cutanée
Stylo pré-rempli (verre) (SureClick)
0,5 ml (200 µg/ ml)
4 stylos pré-remplis
EU/ 1/ 01/ 185/ 066
Aranesp
150 µg
Solution injectable
Voie sous-cutanée
Stylo pré-rempli (verre) (SureClick)
0,3 ml (500 µg/ ml)
4 stylos pré-remplis
EU/ 1/ 01/ 185/ 067
Aranesp
300 µg
Solution injectable
Voie sous-cutanée
Stylo pré-rempli (verre) (SureClick)
0,6 ml (500 µg/ ml)
4 stylos pré-remplis
EU/ 1/ 01/ 185/ 068
Aranesp
500 µg
Solution injectable
Voie sous-cutanée
Stylo pré-rempli (verre) (SureClick)
1 ml (500 µg/ ml)
4 stylos pré-remplis
EU/ 1/ 01/ 185/ 069
Aranesp
130 µg
Solution injectable
Voie sous-cutanée et intraveineuse
Seringue pré-remplie (verre)
0,65 ml (200 µg/ ml)
1 seringue pré-remplie
EU/ 1/ 01/ 185/ 070
Aranesp
130 µg
Solution injectable
Voie sous-cutanée et intraveineuse
Seringue pré-remplie (verre)
0,65 ml (200 µg/ ml)
4 seringues pré-remplies
EU/ 1/ 01/ 185/ 071
Aranesp
130 µg
Solution injectable
Voie sous-cutanée et intraveineuse
Seringue pré-remplie (verre)
0,65 ml (200 µg/ ml)
1 seringue pré-remplie (non conditionnée sous plaquette thermoformée)
EU/ 1/ 01/ 185/ 072
Aranesp
130 µg
Solution injectable
Voie sous-cutanée
Stylo pré-rempli (verre) (SureClick)
0,65 ml (200 µg/ ml)
4 stylos pré-remplis
EU/ 1/ 01/ 185/ 073
Aranesp
130 µg
Solution injectable
Voie sous-cutanée
Stylo pré-rempli (verre) (SureClick)
0,65 ml (200 µg/ ml)
4 stylos pré-remplis
5/ 5
ANNEXE I
RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT
1 1.
DÉNOMINATION DU MÉDICAMENT
Aranesp 10 microgrammes, solution injectable en seringue préremplie.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque seringue préremplie contient 10 microgrammes de darbepoetin alfa dans 0,4 ml (25 µg/ ml).
La darbepoetin alfa est produite sur des cellules Ovariennes de Hamster Chinois (CHO-K1) par la technique de l’ ADN recombinant.
Pour les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable en seringue préremplie (injectable)
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
Traitement de l’ anémie symptomatique liée à l’ insuffisance rénale chronique (IRC) chez l’ adulte et l’ enfant.
Traitement de l’ anémie symptomatique chez des patients adultes atteints de pathologies malignes non myéloïdes et recevant une chimiothérapie.
4.2 Posologie et mode d’ administration
Le traitement par Aranesp doit être instauré par des médecins ayant l’ expérience des indications mentionnées ci-dessus.
Aranesp est présenté en seringue préremplie prête à l’ injection.
Les instructions pour l’ utilisation, la manipulation et l’ élimination sont données au paragraphe 6.6.
Traitement de l’ anémie symptomatique chez les adultes et les enfants atteints d’ insuffisance rénale chronique
Les symptômes et les conséquences de l’ anémie peuvent varier en fonction de l’ âge, du sexe et de l’ ensemble du tableau clinique; il est nécessaire qu’ un médecin procède à une évaluation de la maladie et de son évolution.
Aranesp peut être administré par voie sous cutanée ou intraveineuse afin d’ augmenter l’ hémoglobinémie à la valeur maximale de 12 g/ dl (7,5 mmol/ l).
La voie sous-cutanée est à priviliégier chez les patients qui ne sont pas hémodialysés, afin de préserver les veines périphériques.
En raison des variabilités intra-individuelles, on peut observer des concentrations ponctuelles d’ hémoglobine en dessous et au dessus des valeurs recherchées.
La variabilité du taux d’ hémoglobine devra être contrôlée en ajustant la posologie, par rapport au taux cible d’ hémoglobine compris entre 10 g/ dl (6,2 mmol/ l) et 12 g/ dl (7,5 mmol/ l).
Le maintien d’ un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité; des recommandations pour l’ ajustement posologique lorsque le taux d’ hémoglobine dépasse 12 g/ dl (7,5 mmol/ l) sont détaillées ci-après.
Il faut éviter une augmentation du taux d'hémoglobine supérieure à 2 g/ dl (1,25 mmol/ l) sur une période de 4 semaines.
Si cela survient, la posologique doit être ajustée.
2 Le traitement avec Aranesp est divisé en deux phases – phase correctrice et phase d’ entretien.
Les modalités de traitement sont présentées séparément pour les adultes et les enfants.
Le traitement des enfants de moins de 1 an n’ a pas été étudié:
Adultes insuffisants rénaux chroniques
Phase correctrice
La dose initiale est de 0,45 µg/ kg de poids corporel, administrée par voie sous-cutanée ou intraveineuse, en une injection unique hebdomadaire.
Chez les patients non dialysés, une dose initiale de 0,75 µg/ kg peut être administrée par voie sous-cutanée, en une injection unique une fois toutes les deux semaines.
Si l'augmentation du taux d'hémoglobine est insuffisante (moins de 1 g/ dl [0,6 mmol/ l] en quatre semaines), la dose peut être augmentée d’ environ 25%.
La posologie ne doit pas être augmentée plus d'une fois toutes les quatre semaines.
Si l'augmentation du taux d'hémoglobine est supérieure à 2 g/ dl (1,25 mmol/ l) sur une période de quatre semaines, réduire la dose d’ environ 25% par rapport à la dose précédente, en fonction de l’ importance de cette augmentation.
Si le taux d'hémoglobine est supérieur à 12 g/ dl (7,5 mmol/ l), une diminution de dose devra être envisagée.
Si le taux d’ hémoglobine continue à augmenter, la dose devra être réduite d’ environ 25%.
Le traitement sera alors repris à une dose de 25% inférieure à la dose précédente.
Le taux d'hémoglobine doit être mesuré une fois par semaine ou toutes les deux semaines jusqu'à ce qu'il se soit stabilisé.
Ensuite, le taux d'hémoglobine peut être mesuré à des intervalles plus longs.
Phase d' entretien
Pendant la phase d’ entretien, Aranesp peut continuer à être administré en une injection unique hebdomadaire ou une injection une fois toutes les deux semaines.
Les patients dialysés traités par une injection d’ Aranesp toutes les 2 semaines devront recevoir une dose initiale d’ Aranesp équivalente au double de la dose hebdomadaire préalablement administrée.
Chez les patients non dialysés, une fois le taux d’ hémoglobine cible atteint par l’ administration d’ une dose toutes les deux semaines, Aranesp peut être administré par injection sous-cutanée une fois par mois en utilisant une dose initiale équivalente au double de la dose utilisée toutes les deux semaines.
La dose administrée doit être évaluée de façon à maintenir le taux d’ hémoglobine cible.
Si une adaptation de dose est nécessaire pour maintenir l'hémoglobine au taux souhaité, il est recommandé d’ augmenter ou de diminuer la dose d’ environ 25% par rapport à la dose précédente.
Si le taux d’ hémoglobine augmente de plus de 2 g/ dl (1,25 mmol/ l) sur une période de 4 semaines, réduire la dose d’ environ 25% en fonction de l’ importance de cette augmentation.
Si le taux d'hémoglobine est supérieur à 12 g/ dl (7,5 mmol/ l), une diminution de dose devra être envisagée.
Si le taux d’ hémoglobine continue à augmenter, la dose devra être réduite d’ environ 25%.
Le traitement sera alors repris à une dose de 25% inférieure à la dose précédente.
Les patients devront être étroitement surveillés afin de s’ assurer que la dose minimale adéquate d’ Aranesp est utilisée pour contrôler les symptômes de l’ anémie.
Après chaque adaptation de dose ou de schéma posologique, le taux d'hémoglobine doit être contrôlé une fois par semaine ou toutes les deux semaines.
Pendant la phase d'entretien, la posologie ne doit pas être modifiée plus d'une fois toutes les deux semaines.
3 Lorsque la voie d'administration est modifiée, il faut utiliser la même dose et contrôler le taux d'hémoglobine une fois par semaine ou toutes les deux semaines, de façon à adapter la dose pour maintenir le taux souhaité.
Les essais cliniques ont démontré que les patients adultes recevant de la r-HuEPO une, deux ou trois fois par semaine peuvent bénéficier d’ une administration d’ Aranesp une fois par semaine ou une fois toutes les 2 semaines.
La dose initiale hebdomadaire d’ Aranesp (µg/ semaine) peut être calculée en divisant la dose totale hebdomadaire de r-HuEPO (UI/ semaine) par 200.
La dose initiale d’ Aranesp administrée toutes les 2 semaines (µg/ 2 semaines) peut être calculée en divisant par 200 la dose totale de r-HuEPO administrée sur une période de 2 semaines.
En raison des variabilités individuelles, la recherche de la dose thérapeutique optimale doit être effectuée pour chaque patient.
Lors de la substitution de la r-HuEPO par Aranesp, le taux d’ hémoglobine doit être surveillé une fois par semaine ou toutes les deux semaines et la même voie d’ administration doit être utilisée.
Enfants insuffisants rénaux chroniques
Phase correctrice
Chez les enfants à partir de 11 ans, la dose initiale est de 0,45 µg/ kg de poids corporel, administrée par voie sous-cutanée ou intraveineuse, en une injection unique hebdomadaire.
Chez les patients non dialysés, une dose initiale de 0,75 µg/ kg peut être administrée par voie sous-cutanée, en une injection unique une fois toutes les deux semaines.
Si l'augmentation du taux d'hémoglobine est insuffisante (moins de 1 g/ dl [0,6 mmol/ l] en quatre semaines), la dose peut être augmentée d’ environ 25%.
La posologie ne doit pas être augmentée plus d'une fois toutes les quatre semaines.
Si l'augmentation du taux d'hémoglobine est supérieure à 2 g/ dl (1,25 mmol/ l) sur une période de quatre semaines, réduire la dose d’ environ 25% par rapport à la dose précédente, en fonction du niveau d’ augmentation.
Si le taux d'hémoglobine est supérieur à 12 g/ dl (7,5 mmol/ l), une diminution de dose devra être envisagée.
Si le taux d’ hémoglobine continue à augmenter, la dose devra être réduite d’ environ 25%.
Le traitement sera alors repris à une dose de 25% inférieure à la dose précédente.
Le taux d'hémoglobine doit être mesuré une fois par semaine ou toutes les deux semaines jusqu'à ce qu'il se soit stabilisé.
Ensuite, le taux d'hémoglobine peut être mesuré à des intervalles plus importants.
Il n’ existe pas de recommandations pour la correction du taux d’ hémoglobine chez l’ enfant de 1 à 10 ans.
Phase d’ entretien
Chez les enfants à partir de 11 ans, pendant la phase d’ entretien, Aranesp peut continuer à être administré en une injection unique hebdomadaire ou une injection une fois toutes les deux semaines.
Les patients dialysés traités par une injection d’ Aranesp toutes les 2 semaines devront recevoir une dose initiale d’ Aranesp équivalente au double de la dose hebdomadaire préalablement administrée.
Chez les patients non dialysés, dès que le taux d’ hémoglobine cible est atteint par l’ administration d’ une dose toutes les deux semaines, Aranesp peut être administré par injection sous-cutanée une fois par mois en utilisant une dose initiale équivalente au double de la dose utilisée toutes les deux semaines.
Chez les patients âgés de 1 à 18 ans, les données cliniques disponibles chez l’ enfant ont démontré que les patients recevant de la r-HuEPO deux ou trois fois par semaine pouvaient bénéficier d’ une administration d’ Aranesp une fois par semaine, et que ceux recevant de la r-HuEPO une fois par semaine pouvaient bénéficier d’ une administration d’ Aranesp une fois toutes les deux semaines.
La dose initiale hebdomadaire d’ Aranesp (µg/ semaine) en pédiatrie peut être calculée en divisant la dose totale hebdomadaire de r-HuEPO (UI/ semaine) par 240.
En raison des variabilités individuelles, la
Lors de la substitution de la r-HuEPO par Aranesp, le taux d’ hémoglobine doit être surveillé une fois par semaine ou toutes les deux semaines et la même voie d’ administration doit être utilisée.
La dose administrée doit être évaluée périodiquement de façon à maintenir le taux d’ hémoglobine cible.
Si une adaptation de dose est nécessaire pour maintenir l'hémoglobine au taux souhaité, il est recommandé d’ augmenter ou de diminuer la dose d’ environ 25% par rapport à la dose précédente.
Si le taux d’ hémoglobine augmente de plus de 2 g/ dl (1,25 mmol/ l) en 4 semaines, réduire la dose d’ environ 25% en fonction de l’ importance de cette augmentation.
Si le taux d'hémoglobine est supérieur à 12 g/ dl (7,5 mmol/ l), une diminution de dose devra être envisagée.
Si le taux d’ hémoglobine continue à augmenter, la dose devra être réduite d’ environ 25%.
Le traitement sera alors repris à une dose de 25% inférieure à la dose précédente.
Les patients devront être étroitement surveillés afin de s’ assurer que la dose minimale adéquate d’ Aranesp est utilisée pour contrôler les symptômes de l’ anémie.
Après chaque adaptation de dose ou de rythme d’ administration, le taux d'hémoglobine doit être contrôlé une fois par semaine ou toutes les deux semaines.
Pendant la phase d'entretien, la posologie ne doit pas être modifiée plus d'une fois toutes les deux semaines.
Lorsque la voie d'administration est modifiée, il faut utiliser la même dose et contrôler le taux d'hémoglobine une fois par semaine ou toutes les deux semaines, de façon à adapter la dose pour maintenir le taux d’ hémoglobine souhaité.
Traitement de l’ anémie symptomatique induite par la chimiothérapie chez les patients cancéreux
Aranesp doit être administré par voie sous-cutanée à des patients présentant une anémie (par ex. taux d’ hémoglobine ≤ 10 g/ dl (6,2 mmol/ l)) afin d’ atteindre un taux d’ hémoglobine ne dépassant pas 12 g/ dl (7,5 mmol/ l).
Les symptômes et les conséquences de l’ anémie peuvent varier en fonction de l’ âge, du sexe et de l’ ensemble du tableau clinique; il est nécessaire qu’ un médecin procède à une évaluation de la maladie et de son évolution.
En raison des variabilités intra-individuelles, on peut observer des concentrations ponctuelles d’ hémoglobine en dessous et au dessus des valeurs recherchées.
La variabilité du taux d’ hémoglobine devra être contrôlée en ajustant la posologie par rapport au taux cible d’ hémoglobine compris entre 10 g/ dl (6,2 mmol/ l) et 12 g/ dl (7,5 mmol/ l).
Le maintien, d’ un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité; des recommandations pour l’ ajustement posologique lorsque le taux d’ hémoglobine dépasse 12 g/ dl sont détaillées ci-après.
La dose initiale recommandée est de 500 µg (6,75 µg/ kg de poids corporel), administrée une fois toutes les trois semaines, ou de 2,25 µg/ kg de poids corporel administrée une fois par semaine.
Si la réponse clinique (fatigue, taux d’ hémoglobine) n’ est pas satisfaisante après neuf semaines de traitement, la poursuite du traitement peut s’ avérer inefficace.
Le traitement par Aranesp doit être interrompu environ quatre semaines après la fin de la chimiothérapie.
Une fois l’ objectif thérapeutique individuel atteint, la dose doit être réduite de 25 à 50% afin de s’ assurer que la dose minimale adéquate d’ Aranesp est utilisée pour maintenir le taux d’ hémoglobine permettant de contrôler les symptômes de l’ anémie.
Le choix d’ une dose de 500 µg, 300 µg ou 150 µg doit être envisagé.
5 Les patients doivent être étroitement surveillés.
Si le taux d’ hémoglobine dépasse 12 g/ dl (7,5 mmol/ l), la dose devra être réduite d’ environ 25 à 50%.
Le traitement par Aranesp devra être temporairement arrêté si le taux d’ hémoglobine dépasse 13 g/ dl (8,1 mmol/ l).
Le traitement sera repris à une dose d’ environ 25% inférieure à la dose précédente, lorsque le taux d’ hémoglobine sera redescendu à 12 g/ dl (7,5 mmol/ l) ou moins.
Si le taux d’ hémoglobine augmente de plus de 2 g/ dl (1,25 mmol/ l) sur une période de quatre semaines, la dose devra être réduite de 25 à 50%.
4.3 Contre-indications
Hypersensibilité connue à la darbepoetin alfa, à la r-HuEPO ou à l’ un des excipients.
Hypertension artérielle mal contrôlée.
4.4 Mises en garde spéciales et précautions d’ emploi
Généralités La pression artérielle doit être surveillée chez tous les patients, en particulier pendant la phase d’ initiation du traitement par Aranesp.
Si la pression artérielle est difficile à contrôler après la mise en place de mesures appropriées, le taux d’ hémoglobine peut être réduit en diminuant la posologie ou en espaçant les injections d’ Aranesp (se reporter au paragraphe 4.2).
Afin d’ assurer une érythropoïèse efficace, le statut martial doit être contrôlé chez tous les patients, avant et pendant le traitement, une supplémentation en fer peut être nécessaire.
L’ absence de réponse au traitement par Aranesp doit conduire rapidement à en rechercher les causes.
Une carence en fer, en acide folique ou en vitamine B12 diminue l'efficacité des agents stimulant l’ érythropoïèse et doit alors être corrigée.
Des infections intercurrentes, des épisodes inflammatoires ou traumatiques, une perte de sang occulte, une hémolyse, une intoxication grave par l'aluminium, une maladie hématologique sous-jacente ou une myélofibrose peuvent aussi altérer la réponse érythropoïétique.
La numération des réticulocytes est un élément d’ évaluation de l’ activité médullaire.
Si les causes habituelles d’ une absence de réponse ont été exclues, et si le patient présente une réticulopénie, un examen de la moelle osseuse doit être envisagé.
Si la biopsie de moelle osseuse est compatible avec une érythroblastopénie, une recherche d’ anticorps anti-érythropoïétine devra être effectuée.
Des cas d’ érythroblastopénie dus à des anticorps neutralisants dirigés contre l’ érythropoïétine, ont été rapportés avec les érythropoïétines recombinantes, incluant la darbepoetin alfa.
Cela a principalement été rapporté chez des patients présentant une insuffisance rénale chronique et traités par voie sous- cutanée.
Ces anticorps neutralisants présentent une réaction croisée avec les autres érythropoïétines et un traitement relais par la darbepoetin alfa ne doit pas être instauré chez un patient pour lequel la présence d'anticorps neutralisants est suspectée ou confirmée (voir rubrique 4.8).
L’ existence d’ une pathologie hépatique évolutive était un critère d’ exclusion de toutes les études avec Aranesp.
Par conséquent, aucune donnée n’ est disponible chez des patients présentant une insuffisance hépatique.
Aranesp doit être également utilisé avec précaution chez les patients atteints d’ anémie falciforme ou d’ épilepsie.
Un usage détourné d’ Aranesp chez des sujets sains peut entraîner une augmentation excessive de l’ hématocrite.
Ceci peut être associé à des complications cardiovasculaires mettant en jeu le pronostic vital.
6 Le capuchon de protection de la seringue préremplie contient du caoutchouc naturel (un dérivé du latex) qui peut provoquer des réactions allergiques.
Chez les patients atteints d’ insuffisance rénale chronique, le taux d’ hémoglobine durant la phase d’ entretien ne doit pas dépasser la limite supérieure du taux cible d’ hémoglobine recommandé à la rubrique 4.2.
Au cours d’ études cliniques, une augmentation du nombre de décès, des évènements cardiovasculaires graves et de thrombose vasculaire au point d’ accès a été observée lorsque des agents stimulant l’ érythropoïèse (ASEs) étaient administrés dans le but d’ atteindre des taux cibles d’ hémoglobine supérieurs à 12 g/ dl (7,5 mmol/ l). Des essais cliniques contrôlés n’ ont pas démontré de bénéfices significatifs attribuables à l’ administration des érythropoïétines, lorsque les taux d’ hémoglobines étaient augmentés au delà des valeurs permettant de contrôler les symptômes de l’ anémie et d’ éviter le recours aux transfusions sanguines.
Aranesp devra être utilisé avec précaution chez les patients atteints d'épilepsie.
Des convulsions ont été rapportées chez des patients traités par Aranesp.
Patients insuffisants rénaux chroniques
Une supplémentation en fer est recommandée chez tous les patients dont le taux de ferritine sérique est inférieur à 100 µg/ l ou dont la saturation de la transferrine est inférieure à 20%.
Chez les patients insuffisants rénaux chroniques présentant des manifestations cliniques d'ischémie myocardique ou d'insuffisance cardiaque congestive, le taux d'hémoglobine à atteindre doit être déterminé individuellement.
Chez ces patients une limite supérieure de 12 g/ dl (7,5 mmol/ l) est souhaitable, sauf si une symptomatologie sévère (ex.: angor) impose une autre approche.
La kaliémie devra être surveillée régulièrement durant le traitement par Aranesp.
Une élévation du taux de potassium a été rapportée chez quelques patients traités par Aranesp, bien que le lien de causalité n'ait pas été établi.
En cas de taux élevé ou d'augmentation de la kaliémie, il faut envisager l'arrêt de l'administration d'Aranesp jusqu'à normalisation de la kaliémie.
Patients cancéreux
Effet sur la croissance tumorale
Les érythropoïétines sont des facteurs de croissance qui stimulent essentiellement la production des globules rouges.
Des récepteurs à l’ érythropoïétine seraient exprimés à la surface de différents types de cellules tumorales.
Comme tout facteur de croissance, les érythropoïétines seraient susceptibles de stimuler la croissance des tumeurs..
Dans plusieurs études contrôlées au cours desquelles des érythropoïétines ont été administrées, il n’ a pas été observé une amélioration de la survie globale ou une diminution du risque de progression tumorale chez les patients atteints d’ une anémie associée à un cancer.
Au cours d’ études cliniques contrôlées, l’ utilisation d’ Aranesp et d’ autres agents stimulant l’ érythropoïèse (ASEs) ont montré:
• un racourcissement du temps jusqu’ à progression tumorale chez les patients atteints d’ un cancer de la tête et du cou à un stade avancé et recevant une radiothérapie, lorsque les ASEs étaient administrés dans le but d’ atteindre des taux cibles d’ hémoglobine supérieurs à 14 g/ dl (8,7 mmol/ l).
Les ASEs ne sont pas indiqués pour une utilisation dans cette population de patients.
• une diminution de la survie globale et une augmentation du nombre de décès à 4 mois, attribuées à la progression de la maladie, chez des patientes atteintes d’ un cancer du sein métastatique recevant une chimiothérapie, lorsque les ASEs étaient administrés dans le but d’ atteindre des taux cibles d’ hémoglobine compris entre 12 et 14 g/ dl (7,5-8,7 mmol/ l)
7 • une augmentation du risque de décès lorsque les ASEs étaient administrés dans le but d’ atteindre un taux cible d’ hémoglobine de 12 g/ dl (7,5 mmol/ l) chez des patients atteints d’ une tumeur maligne active ne recevant ni chimiothérapie, ni radiothérapie.
Les ASEs ne sont pas indiqués pour une utilisation dans cette population de patients
Au vu des informations ci-dessus, dans certaines situations cliniques, la transfusion sanguine doit être le traitement privilégié de l’ anémie des patients cancéreux.
La décision d’ administrer des érythropoïétines recombinantes doit être déterminée sur une évaluation du rapport bénéfice/ risque prenant en compte l’ avis du patient dans son contexte clinique spécifique.
Les facteurs à considérer dans cette évaluation doivent inclure le type de tumeur et son stade, le degré de l’ anémie, l’ espérance de vie, l’ environnement dans lequel le patient est traité et la préférence du patient (voir rubrique 5.1).
Si le taux d’ hémoglobine est supérieur à 12 g/ dl (7,5 mmol/ l) chez les patients atteints de tumeurs solides ou de pathologies malignes lymphoprolifératives, respecter strictement l’ adaptation posologique décrite au paragraphe 4.2, afin de minimiser les risques éventuels d’ évènements thromboemboliques.
Le nombre de plaquettes et le taux d’ hémoglobine doivent également être surveillés à intervalles réguliers.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Les résultats cliniques disponibles à ce jour n’ ont pas mis en évidence d’ interaction entre Aranesp et d’ autres substances.
Cependant, il y a un risque potentiel d’ interaction médicamenteuse avec les médicaments ayant une forte affinité de liaison avec les globules rouges comme la ciclosporine et le tacrolimus.
Si la darbepoetin alfa est administrée en même temps que l’ un de ces produits, leurs taux sanguins devront être surveillés et un ajustement de leur posologie devra être effectué en fonction de l’ augmentation du taux d’ hémoglobine.
4.6 Grossesse et allaitement
Aucune donnée clinique n’ est disponible chez la femme enceinte.
Les études animales n'ont pas montré d’ effet délétère sur la gestation, le développement embryo-fœ tal, la mise bas ou le développement postnatal.
Des mesures de prudence sont requises en cas de prescription chez la femme enceinte.
Comme il n’ y a pas d’ expérience clinique chez la femme en période d’ allaitement, il est recommandé de ne pas administrer Aranesp chez la femme qui allaite.
Quand le traitement par Aranesp est absolument indiqué, l’ allaitement devra être interrompu.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Généralités
Des cas de réactions allergiques graves comprenant réactions anaphylactiques, oedème de Quincke, dyspnée, rash cutané et urticaire ont été rapportés avec la darbepoetin alfa.
8 Expérience issue des essais cliniques
Patients insuffisants rénaux chroniques
Les données sont issues d'études contrôlées incluant 1357 patients,766 traités par Aranesp et 591 traités par la r-HuEPO. Dans le groupe de patients traités par Aranesp, 83% ont été dialysés et 17% n’ ont pas été dialysés.
Une douleur au point d'injection a été rapportée comme attribuable au traitement dans les études où Aranesp a été administré par voie sous-cutanée.
Cette observation a été plus fréquente qu'avec la r-HuEPO.
La gêne au point d'injection était généralement légère et transitoire et survenait le plus souvent après la première injection.
L'incidence des effets indésirables considérés comme étant reliés au traitement par Aranesp dans les études cliniques contrôlées est:
Classification MedDRA par système organe
Incidence chez les patients
Effets indésirables
Troubles Cardiaques
Très Fréquent (≥ 1/ 10)
Hypertension artérielle
Affections de la peau et du tissu sous-cutané Troubles vasculaires
Fréquent (≥ 1/ 100 à < 1/ 10) Peu fréquent (≥ 1/ 1,000 à < 1/ 100)
Rash/ Erythème Évènements thrombo-emboliques
Troubles généraux et anomalies au site d’ administration
Fréquent (≥ 1/ 100 à ≤ 1/ 10)
Douleur au point d' injection
Patients cancéreux
Les effets indésirables ont été déterminés sur la base du regroupement des données de sept études randomisées, en double aveugle, contrôlées versus placebo avec un total de 2112 patients (1200 sous Aranesp et 912 sous placebo).
Les patients présentant une tumeur solide (par exemple cancer du poumon, du sein, du colon ou des ovaires) ou des hémopathies malignes lymphoïdes (par exemple lymphome, ou myélome multiple) ont été inclus dans ces études cliniques.
L'incidence des effets indésirables considérés comme étant reliés au traitement par Aranesp dans les études cliniques contrôlées est:
Classification MedDRA par système organe
Incidence
Rash/ Erythème
Affections vasculaires
Fréquent (≥ 1/ 100 à < 1/ 10)
Évènements thrombo-emboliques y compris embolie pulmonaire
Troubles généraux et anomalies au site d’ administration
Très Fréquent (≥ 1/ 10)
Fréquent (≥ 1/ 100 à < 1/ 10)
Douleur au point d’ injection
Expérience après commercialisation
Les effets indésirables suivants ont été rapportés après la commercialisation d’ Aranesp:
• Erythroblastopénie.
Des cas isolés d’ érythroblastopénie dus à des anticorps neutralisants dirigés contre l’ érythropoïétine, ont été rapportés principalement chez les patients traités par voie sous- cutanée pour une insuffisance rénale chronique. En cas d’ érythroblastopénie diagnostiquée, le traitement par Aranesp doit être interrompu et les patients ne doivent pas être traités par une autre érythropoïétine recombinante (se reporter au paragraphe 4.4).
9 • Réactions allergiques, y compris réactions anaphylactiques, oedème de Quincke, rash cutané et urticaire.
• Convulsions.
4.9 Surdosage
La marge thérapeutique d’ Aranesp est très large.
Même à des taux sériques très élevés aucun symptôme de surdosage n’ a été observé.
En cas de polyglobulie, le traitement par Aranesp devra être temporairement interrompu (voir rubrique 4.2).
Une saignée peut être réalisée en cas de nécessité clinique.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Antianémique – Code ATC:
B03XA02.
L'érythropoïétine humaine est une hormone glycoprotéique endogène; elle constitue le principal régulateur de l'érythropoïèse par son interaction spécifique avec le récepteur de l’ érythropoïétine sur les cellules souches de la lignée érythrocytaire de la moelle osseuse.
L'érythropoïétine est sécrétée et régulée principalement par le rein en réponse à des modifications de l'oxygénation tissulaire.
Chez les patients insuffisants rénaux chroniques, la production de l’ érythropoïétine endogène est altérée et la cause principale de leur anémie est une déficience en érythropoïétine.
Chez les patients cancéreux recevant une chimiothérapie, l’ étiologie de l’ anémie est multifactorielle.
Chez ces patients, un déficit en érythropoïétine et une diminution de la réponse des cellules souches de la lignée érythrocytaire à l’ érythropoïétine endogène contribuent tous deux significativement à leur anémie.
La darbepoetin alfa stimule l'érythropoïèse selon le même mécanisme que celui de l'hormone endogène.
La darbepoetin alfa possède cinq chaînes N-glucidiques alors que l'hormone endogène et l'érythropoïétine humaine recombinante (r-HuEPO) n'en ont que trois.
Les résidus osidiques additionnels sont, d’ un point de vue moléculaire, indistincts de ceux de l’ hormone endogène.
En raison de sa plus grande teneur glucidique, la darbepoetin alfa a une demi-vie terminale plus longue que celle de la r-HuEPO et par conséquent une plus grande activité in vivo.
Malgré ces modifications moléculaires, la darbepoetin alfa conserve sa spécificité très étroite pour le récepteur de l’ érythropoïétine.
Patients cancéreux recevant une chimiothérapie
Lors d’ une étude prospective, randomisée, en double aveugle, contrôlée versus placebo, menée chez 314 patients atteints de cancer du poumon et recevant une chimiothérapie à base de sels de platine, une réduction significative des besoins transfusionnels a été observée (p < 0,001).
Les études cliniques ont montré une même efficacité de la darbepoetin alfa qu’ elle soit administrée en une seule injection une fois toutes les trois semaines, une fois toutes les deux semaines ou une fois par semaine, sans augmenter la quantité totale de produit.
La tolérance et l’ efficacité d’ Aranesp, administré une fois toutes les trois semaines, mesurée par la réduction des besoins transfusionnels chez des patients traités par chimiothérapie, ont été évaluées au cours d’ un essai international randomisé mené en double aveugle.
Cette étude a été réalisée chez 705 patients anémiés atteints de pathologies malignes non myéloïdes et traités par plusieurs cycles de chimiothérapie.
Les patients ont été randomisés pour recevoir Aranesp, soit à la dose de 500 µg une fois toutes les trois semaines, soit à la dose hebdomadaire de 2,25 µg / kg.
Dans les deux groupes, la dose a été réduite de 40% par rapport à la dose précédente (par exemple, à 300 µg lors de la première réduction dans le groupe administration une fois toutes les trois semaines et à 1,35 µg/ kg dans le
Dans le groupe administration hebdomadaire, une réduction de dose a été nécessaire chez 75% des patients.
Cette étude montre que l’ administration d’ une dose de 500 µg une fois toutes les trois semaines est comparable à une administration hebdomadaire en ce qui concerne l’ incidence des patients ayant reçu au moins une transfusion de la semaine 5 à la fin du traitement.
Lors d’ une étude prospective, randomisée, en double aveugle, contrôlée versus placebo, menée chez 344 patients atteints de pathologies malignes lymphoprolifératives, présentant une anémie et recevant une chimiothérapie, une réduction significative des besoins transfusionnels ainsi qu’ une amélioration significative de l’ augmentation du taux d’ hémoglobine ont été observées (p < 0,001).
Une amélioration de la fatigue, mesurée par l’ échelle d’ évaluation fonctionnelle de la fatigue liée à la chimiothérapie anticancéreuse (FACT-fatigue), a également été observée.
L’ érythropoïétine est un facteur de croissance qui stimule essentiellement la production des globules rouges.
Des récepteurs à l’ érythropoïétine seraient exprimés à la surface de différents types de cellules tumorales.
La survie et la progression tumorale ont été étudiées dans 5 essais contrôlés incluant 2833 patients.
Quatre de ces essais étaient des études conduites en double aveugle, contrôlées versus placebo, et la cinquième était une étude conduite en ouvert.
Deux de ces études ont inclus des patients traités par chimiothérapie.
Le taux cible d’ hémoglobine dans deux études était supérieur à 13 g/ dl; dans les 3 autres études, ce taux cible était de 12-14 g/ dl.
Dans l’ étude conduite en ouvert, aucune différence sur la survie globale n’ a été observée entre les patients traités par érythropoïétine humaine recombinante et le groupe contrôle.
Dans les 4 études contrôlées versus placebo, les risques relatifs de survie globale se sont échelonnés de 1,25 à 2,47 en faveur des groupes contrôles.
Ces études ont montré une surmortalité inexpliquée et constante, statistiquement significative, chez les patients atteints d’ anémie associée à différents types de cancers fréquents, traités par érythropoïétine humaine recombinante, par rapport aux groupes contrôles.
Ces résultats sur la survie globale n’ ont pas pu être expliqués de façon satisfaisante par des différences d’ incidence de survenue de thromboses et de leurs complications associées, entre les patients recevant une érythropoïétine humaine recombinante et ceux des groupes contrôles.
Une revue systématique a également été conduite, incluant plus de 9000 patients ayant participé à 57 essais cliniques.
Une méta-analyse des données de survie globale a estimé le risque relatif à 1,08 en faveur des groupes contrôles ([IC 95% :0,99; 1,18], 42 essais et 8167 patients).
Une augmentation du risque relatif d’ évènements thromboemboliques (RR:
1,67, [IC 95% :1,35; 2,06], 35 essais et 6769 patients) a été observée chez les patients traités par érythropoïétine humaine recombinante.
Il existe par conséquent des arguments, suggérant que le traitement par érythropoïétine recombinante humaine peut avoir un effet délétère chez les patients atteints d’ un cancer.
Les conséquences de ces résultats, quant à l’ administration d’ érythropoïétine humaine recombinante chez les patients atteints de cancer, traités par chimiothérapie, afin d’ atteindre des taux cibles d’ hémoglobine inférieurs à 13 g/ dl sont mal définies, car peu de patients répondant à ces caractéristiques ont été inclus dans les données analysées.
5.2 Propriétés pharmacocinétiques
En raison de sa plus grande teneur glucidique, la concentration de darbepoetin alfa dans le sang circulant reste supérieure à la concentration minimale nécessaire à l’ érythropoïèse, pendant une durée plus longue que celle de la dose molaire équivalente de r-HuEPO, permettant ainsi une administration moins fréquente de la darbepoetin alfa afin d’ obtenir une même activité biologique.
11 Patients insuffisants rénaux chroniques
Les propriétés pharmacocinétiques de la darbepoetin alfa ont fait l'objet d'études cliniques chez des patients insuffisants rénaux chroniques après administration intraveineuse et sous-cutanée.
La demi- vie d’ élimination terminale de la darbepoetin alfa est d'environ 21 heures (Déviation Standard (DS) = 7,5) par voie intraveineuse.
La clairance de la darbepoetin alfa est de 1,9 ml/ h/ kg (DS = 0,56) et le volume de distribution (Vd) est approximativement égal au volume plasmatique (50 ml/ kg).
La biodisponibilité est d'environ 37% par voie sous-cutanée.
Après une administration sous-cutanée mensuelle d’ une dose de darbepoetin alfa allant de 0,6 à 2,1 µg/ kg, la demi-vie terminale est de 73 heures (DS = 24).
Dans les études cliniques, une accumulation minimale a été observée quelle que soit la voie d'administration.
Les études précliniques ont montré une clairance rénale minimale (jusqu'à 2% de la clairance totale) qui n’ affecte pas la demi-vie sérique.
Les données provenant de 809 patients, ayant reçu Aranesp dans les études cliniques européennes, ont été analysées afin d’ évaluer la dose requise pour maintenir le taux d’ hémoglobine; aucune différence n’ a été observée entre les doses moyennes hebdomadaires administrées par voie intraveineuse ou sous- cutanée.
L’ évaluation des propriétés pharmacocinétiques de la darbepoetin alfa chez des enfants (3 à 16 ans) insuffisants rénaux chroniques, dialysés ou non, après une administration unique par voie sous-cutanée ou intraveineuse a permis de déterminer les profils pharmacocinétiques pour des périodes allant jusqu’ à une semaine (168 heures).
Par rapport aux données pharmacocinétiques obtenues chez l’ adulte insuffisant rénal chronique sur une même période, la comparaison a montré que les propriétés pharmacocinétiques de la darbepoetin alfa sont similaires chez les adultes et les enfants insuffisants rénaux chroniques.
Après administration intraveineuse, une différence d’ environ 25% a été observée concernant l’ aire sous la courbe du temps 0 à l’ infini (AUC[0-∞]) entre l’ enfant et l’ adulte; toutefois, cette différence était moins de deux fois inférieure à l’ AUC (0-∞) observée chez l’ enfant.
L’ AUC (0- ∞) chez les adultes et les enfants insuffisants rénaux chroniques a été similaire après administration sous-cutanée, il en a été de même pour la demi-vie après une administration sous-cutanée ou intraveineuse.
Patients cancéreux recevant une chimiothérapie
Après l’ administration sous-cutanée d’ une dose de 2,25 µg/ kg de darbepoetin alfa à des patients adultes cancéreux, un pic moyen de concentration de 10,6 ng/ ml (DS = 5,9) a été atteint au temps moyen de 91 heures (DS = 19,7).
Ces paramètres correspondaient à une pharmacocinétique dose-linéaire pour une large échelle de doses (de 0,5 à 8 µg/ kg une fois par semaine et de 3 à 9 µg/ kg toutes les deux semaines).
Les paramètres pharmacocinétiques n’ ont pas changé après administrations multiples pendant 12 semaines (administration toutes les semaines ou toutes les deux semaines).
Toutefois, il n’ y a pas eu d’ accumulation inattendue après administration répétée.
Afin de déterminer avec précision la demi-vie terminale, une étude pharmacocinétique a été réalisée chez des patients présentant une anémie chimio-induite, traités par une dose sous-cutanée de darbepoetin alfa de 6,75 µg/ kg toutes les trois semaines.
Dans cette étude, la demi-vie terminale moyenne (DS) était de 74 heures (DS = 27).
5.3 Données de sécurité précliniques
Dans toutes les études menées chez le rat et le chien, Aranesp a entraîné une augmentation significative de l’ hémoglobine, de l’ hématocrite, de la numération érythrocytaire et des réticulocytes correspondant aux effets pharmacologiques attendus.
Les effets indésirables observés à de très hautes doses ont été considérés comme reliés à un effet pharmacologique majoré (diminution de la perfusion tissulaire due à une augmentation de la viscosité sanguine).
Ceux -ci incluent la myélofibrose et l’ hypertrophie splénique ainsi que l’ élargissement du complexe QRS à l’ électrocardiogramme chez les chiens mais aucun trouble du rythme ni de modifications de l’ intervalle QT n’ ont été observés.
12 L’ utilisation d’ Aranesp n’ a pas permis de mettre en évidence une génotoxicité potentielle ni d’ effet sur la prolifération des cellules non hématologiques in vitro ou in vivo.
Lors des études de toxicité chronique, aucune réaction tumorigène ou mitogène inattendue n’ a été observée quel que soit le type de tissu.
Le potentiel carcinogène de la darbepoetin alfa n’ a pas été évalué lors des études animales à long terme.
Dans les études effectuées chez le rat et chez le lapin, aucun effet délétère cliniquement significatif sur la gestation, le développement embryo-foetal, la mise bas ou le développement postnatal n’ a pu être observé.
Le passage transplacentaire a été faible.
Aucune altération de la fertilité n’ a été détectée.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Phosphate monosodique anhydre Phosphate disodique anhydre Chlorure de sodium Polysorbate 80 Eau pour préparations injectables
6.2 Incompatibilités
En l’ absence d’ études d’ incompatibilités, Aranesp ne doit pas être mélangé ou administré par perfusion intraveineuse en association avec d'autres médicaments.
6.3 Durée de conservation
2 ans.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2ºC et 8ºC) Ne pas congeler.
Conserver la seringue pré remplie dans son emballage d’ origine pour la protéger de la lumière.
Pour l’ usage ambulatoire, Aranesp peut être sorti de ces conditions de conservation une seule fois, pendant une période unique maximale de 7 jours à température ambiante (jusqu’ à 25ºC).
Lorsque la seringue a été sortie du réfrigérateur et a atteint la température ambiante (jusqu’ à 25°C) elle doit être utilisée dans les 7 jours ou jetée.
6.5 Nature et contenu de l’ emballage extérieur
Emballage contenant une ou quatre seringues préremplies d’ Aranesp 10 µg, solution injectable de 0,4 ml (25 µg/ ml).
Les seringues peuvent être présentées sous plaquette thermoformée (boîte de 1 et 4 seringues) ou sans plaquette thermoformée (boîte de 1seringue uniquement).
Les seringues préremplies sont en verre de type 1 avec des aiguilles en acier inoxydable 27G.
Le capuchon de protection de la seringue préremplie contient du caoutchouc naturel (un dérivé du latex).
Voir rubrique 4.4.
Toutes les présentations peuvent ne pas être commercialisées
13 6.6 Précautions particulières d’ élimination
Aranesp est une solution stérile mais sans conservateur.
Ne pas administrer plus d’ une dose par seringue.
Tout produit restant dans la seringue préremplie doit être jeté.
Avant administration, la solution d’ Aranesp doit être inspectée visuellement pour détecter la présence de particules visibles.
Seules les solutions incolores, limpides ou légèrement opalescentes peuvent être injectées.
Ne pas agiter.
Laisser la seringue préremplie atteindre la température ambiante avant injection.
Alterner les sites d’ injection et injecter lentement afin d’ éviter une gêne au point d’ injection.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Amgen Europe B. V.
Minervum 7061 NL-4817 ZK Breda Pays-Bas
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 01/ 185/ 001 (1 seringue préremplie sous plaquette thermoformée) EU/ 1/ 01/ 185/ 002 (4 seringues préremplies sous plaquette thermoformée) EU/ 1/ 01/ 185/ 033 (1 seringue préremplie non conditionnée sous plaquette thermoformée)
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation 8 Juin 2001.
Date du dernier renouvellement:
19 Mai 2006
10.
DATE DE MISE À JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
14 1.
DÉNOMINATION DU MÉDICAMENT
Aranesp 15 microgrammes, solution injectable en seringue préremplie.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque seringue préremplie contient 15 microgrammes de darbepoetin alfa dans 0,375 ml (40 µg/ ml).
La darbepoetin alfa est produite sur des cellules Ovariennes de Hamster Chinois (CHO-K1) par la technique de l’ ADN recombinant.
Pour les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable en seringue préremplie (injectable).
4.
DONNÉES CLINIQUES
Traitement de l’ anémie symptomatique liée à l’ insuffisance rénale chronique (IRC) chez l’ adulte et l’ enfant.
Traitement de l’ anémie symptomatique chez des patients adultes atteints de pathologies malignes non myéloïdes et recevant une chimiothérapie.
4.2 Posologie et mode d’ administration
Le traitement par Aranesp doit être instauré par des médecins ayant l’ expérience des indications mentionnées ci-dessus.
Aranesp est présenté en seringue préremplie prête à l’ injection.
Les instructions pour l’ utilisation, la manipulation et l’ élimination sont données au paragraphe 6.6.
Traitement de l’ anémie symptomatique chez les adultes et les enfants atteints d’ insuffisance rénale chronique
Les symptômes et les conséquences de l’ anémie peuvent varier en fonction de l’ âge, du sexe et de l’ ensemble du tableau clinique; il est nécessaire qu’ un médecin procède à une évaluation de la maladie et de son évolution.
Aranesp peut être administré par voie sous cutanée ou intraveineuse afin d’ augmenter l’ hémoglobinémie à la valeur maximale de 12 g/ dl (7,5 mmol/ l).
La voie sous-cutanée est à priviliégier chez les patients qui ne sont pas hémodialysés, afin de préserver les veines périphériques.
En raison des variabilités intra-individuelles, on peut observer des concentrations ponctuelles d’ hémoglobine en dessous et au dessus des valeurs recherchées.
La variabilité du taux d’ hémoglobine devra être contrôlée en ajustant la posologie, par rapport au taux cible d’ hémoglobine compris entre 10 (6,2 mmol/ l) et 12 g/ dl (7,5 mmol/ l).
Le maintien d’ un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité; des recommandations pour l’ ajustement posologique lorsque le taux d’ hémoglobine dépasse 12 g/ dl sont détaillées ci-après.
Il faut éviter une augmentation du taux d'hémoglobine supérieure à 2 g/ dl (1,25 mmol/ l) sur une période de 4 semaines.
Si cela survient, la posologique doit être ajustée.
Le traitement avec Aranesp est divisé en deux phases – phase correctrice et phase d’ entretien.
Les modalités de traitement sont présentées séparément pour les adultes et les enfants.
Le traitement des enfants de moins de 1 an n’ a pas été étudié:
15 Adultes insuffisants rénaux chroniques
Phase correctrice
La dose initiale est de 0,45 µg/ kg de poids corporel, administrée par voie sous-cutanée ou intraveineuse, en une injection unique hebdomadaire.
Chez les patients non dialysés, une dose initiale de 0,75 µg/ kg peut être administrée par voie sous-cutanée, en une injection unique une fois toutes les deux semaines.
Si l'augmentation du taux d'hémoglobine est insuffisante (moins de 1 g/ dl [0,6 mmol/ l] en quatre semaines), la dose peut être augmentée d’ environ 25%.
La posologie ne doit pas être augmentée plus d'une fois toutes les quatre semaines.
Si l'augmentation du taux d'hémoglobine est supérieure à 2 g/ dl (1,25 mmol/ l) sur une période de quatre semaines, réduire la dose d’ environ 25% par rapport à la dose précédente, en fonction de l’ importance de cette augmentation.
Si le taux d'hémoglobine est supérieur à 12 g/ dl (7,5 mmol/ l), une diminution de dose devra être envisagée.
Si le taux d’ hémoglobine continue à augmenter, la dose devra être réduite d’ environ 25%.
Le traitement sera alors repris à une dose de 25% inférieure à la dose précédente.
Le taux d'hémoglobine doit être mesuré une fois par semaine ou toutes les deux semaines jusqu'à ce qu'il se soit stabilisé.
Ensuite, le taux d'hémoglobine peut être mesuré à des intervalles plus longs.
Phase d' entretien
Pendant la phase d’ entretien, Aranesp peut continuer à être administré en une injection unique hebdomadaire ou une injection une fois toutes les deux semaines.
Les patients dialysés traités par une injection d’ Aranesp toutes les 2 semaines devront recevoir une dose initiale d’ Aranesp équivalente au double de la dose hebdomadaire préalablement administrée.
Chez les patients non dialysés, une fois le taux d’ hémoglobine cible atteint par l’ administration d’ une dose toutes les deux semaines, Aranesp peut être administré par injection sous-cutanée une fois par mois en utilisant une dose initiale équivalente au double de la dose utilisée toutes les deux semaines.
La dose administrée doit être évaluée de façon à maintenir le taux d’ hémoglobine cible.
Si une adaptation de dose est nécessaire pour maintenir l'hémoglobine au taux souhaité, il est recommandé d’ augmenter ou de diminuer la dose d’ environ 25% par rapport à la dose précédente.
Si le taux d’ hémoglobine augmente de plus de 2 g/ dl (1,25 mmol/ l) sur une période de 4 semaines, réduire la dose d’ environ 25% en fonction de l’ importance de cette augmentation.
Si le taux d'hémoglobine est supérieur à 12 g/ dl (7,5 mmol/ l), une diminution de dose devra être envisagée.
Si le taux d’ hémoglobine continue à augmenter, la dose devra être réduite d’ environ 25%.
Le traitement sera alors repris à une dose de 25% inférieure à la dose précédente.
Les patients devront être étroitement surveillés afin de s’ assurer que la dose minimale adéquate d’ Aranesp est utilisée pour contrôler les symptômes de l’ anémie.
Après chaque adaptation de dose ou de schéma posologique, le taux d'hémoglobine doit être contrôlé une fois par semaine ou toutes les deux semaines.
Pendant la phase d'entretien, la posologie ne doit pas être modifiée plus d'une fois toutes les deux semaines.
Lorsque la voie d'administration est modifiée, il faut utiliser la même dose et contrôler le taux d'hémoglobine une fois par semaine ou toutes les deux semaines, de façon à adapter la dose pour maintenir le taux souhaité.
16 Les essais cliniques ont démontré que les patients adultes recevant de la r-HuEPO une, deux ou trois fois par semaine peuvent bénéficier d’ une administration d’ Aranesp une fois par semaine ou une fois toutes les 2 semaines.
La dose initiale hebdomadaire d’ Aranesp (µg/ semaine) peut être calculée en divisant la dose totale hebdomadaire de r-HuEPO (UI/ semaine) par 200.
La dose initiale d’ Aranesp administrée toutes les 2 semaines (µg/ 2 semaines) peut être calculée en divisant par 200 la dose totale de r-HuEPO administrée sur une période de 2 semaines.
En raison des variabilités individuelles, la recherche de la dose thérapeutique optimale doit être effectuée pour chaque patient.
Lors de la substitution de la r-HuEPO par Aranesp, le taux d’ hémoglobine doit être surveillé une fois par semaine ou toutes les deux semaines et la même voie d’ administration doit être utilisée.
Enfants insuffisants rénaux chroniques
Phase correctrice
Chez les enfants à partir de 11 ans, la dose initiale est de 0,45 µg/ kg de poids corporel, administrée par voie sous-cutanée ou intraveineuse, en une injection unique hebdomadaire.
Chez les patients non dialysés, une dose initiale de 0,75 µg/ kg peut être administrée par voie sous-cutanée, en une injection unique une fois toutes les deux semaines.
Si l'augmentation du taux d'hémoglobine est insuffisante (moins de 1 g/ dl [0,6 mmol/ l] en quatre semaines), la dose peut être augmentée d’ environ 25%.
La posologie ne doit pas être augmentée plus d'une fois toutes les quatre semaines.
Si l'augmentation du taux d'hémoglobine est supérieure à 2 g/ dl (1,25 mmol/ l) sur une période de quatre semaines, réduire la dose d’ environ 25% par rapport à la dose précédente, en fonction du niveau d’ augmentation.
Si le taux d'hémoglobine est supérieur à 12 g/ dl (7,5 mmol/ l), une diminution de dose devra être envisagée.
Si le taux d’ hémoglobine continue à augmenter, la dose devra être réduite d’ environ 25%.
Le traitement sera alors repris à une dose de 25% inférieure à la dose précédente.
Le taux d'hémoglobine doit être mesuré une fois par semaine ou toutes les deux semaines jusqu'à ce qu'il se soit stabilisé.
Ensuite, le taux d'hémoglobine peut être mesuré à des intervalles plus importants.
Il n’ existe pas de recommandations pour la correction du taux d’ hémoglobine chez l’ enfant de 1 à 10 ans.
Phase d’ entretien
Chez les enfants à partir de 11 ans, pendant la phase d’ entretien, Aranesp peut continuer à être administré en une injection unique hebdomadaire ou une injection une fois toutes les deux semaines.
Les patients dialysés traités par une injection d’ Aranesp toutes les 2 semaines devront recevoir une dose initiale d’ Aranesp équivalente au double de la dose hebdomadaire préalablement administrée.
Chez les patients non dialysés, dès que le taux d’ hémoglobine cible est atteint par l’ administration d’ une dose toutes les deux semaines, Aranesp peut être administré par injection sous-cutanée une fois par mois en utilisant une dose initiale équivalente au double de la dose utilisée toutes les deux semaines.
Chez les patients âgés de 1 à 18 ans, les données cliniques disponibles chez l’ enfant ont démontré que les patients recevant de la r-HuEPO deux ou trois fois par semaine pouvaient bénéficier d’ une administration d’ Aranesp une fois par semaine, et que ceux recevant de la r-HuEPO une fois par semaine pouvaient bénéficier d’ une administration d’ Aranesp une fois toutes les deux semaines.
La dose initiale hebdomadaire d’ Aranesp (µg/ semaine) en pédiatrie peut être calculée en divisant la dose totale hebdomadaire de r-HuEPO (UI/ semaine) par 240.
En raison des variabilités individuelles, la recherche de la dose thérapeutique optimale doit être effectuée pour chaque patient.
Lors de la substitution de la r-HuEPO par Aranesp, le taux d’ hémoglobine doit être surveillé une fois par semaine ou toutes les deux semaines et la même voie d’ administration doit être utilisée.
17 La dose administrée doit être évaluée périodiquement de façon à maintenir le taux d’ hémoglobine cible.
Si une adaptation de dose est nécessaire pour maintenir l'hémoglobine au taux souhaité, il est recommandé d’ augmenter ou de diminuer la dose d’ environ 25% par rapport à la dose précédente.
Si le taux d’ hémoglobine augmente de plus de 2 g/ dl (1,25 mmol/ l) en 4 semaines, réduire la dose d’ environ 25% en fonction de l’ importance de cette augmentation.
Si le taux d'hémoglobine est supérieur à 12 g/ dl (7,5 mmol/ l), une diminution de dose devra être envisagée.
Si le taux d’ hémoglobine continue à augmenter, la dose devra être réduite d’ environ 25%.
Le traitement sera alors repris à une dose de 25% inférieure à la dose précédente.
Les patients devront être étroitement surveillés afin de s’ assurer que la dose minimale adéquate d’ Aranesp est utilisée pour contrôler les symptômes de l’ anémie.
Après chaque adaptation de dose ou de rythme d’ administration, le taux d'hémoglobine doit être contrôlé une fois par semaine ou toutes les deux semaines.
Pendant la phase d'entretien, la posologie ne doit pas être modifiée plus d'une fois toutes les deux semaines.
Lorsque la voie d'administration est modifiée, il faut utiliser la même dose et contrôler le taux d'hémoglobine une fois par semaine ou toutes les deux semaines, de façon à adapter la dose pour maintenir le taux d’ hémoglobine souhaité.
Traitement de l’ anémie symptomatique induite par la chimiothérapie chez les patients cancéreux
Aranesp doit être administré par voie sous-cutanée à des patients présentant une anémie (par ex. taux d’ hémoglobine ≤ 10 g/ dl (6,2 mmol/ l)) afin d’ atteindre un taux d’ hémoglobine ne dépassant pas 12 g/ dl (7,5 mmol/ l).
Les symptômes et les conséquences de l’ anémie peuvent varier en fonction de l’ âge, du sexe et de l’ ensemble du tableau clinique; il est nécessaire qu’ un médecin procède à une évaluation de la maladie et de son évolution.
En raison des variabilités intra-individuelles, on peut observer des concentrations ponctuelles d’ hémoglobine en dessous et au dessus des valeurs recherchées.
La variabilité du taux d’ hémoglobine devra être contrôlée en ajustant la posologie par rapport au taux cible d’ hémoglobine compris entre 10 (6,2 mmol/ l) et 12 g/ dl (7,5 mmol/ l).
Le maintien, d’ un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité; des recommandations pour l’ ajustement posologique lorsque le taux d’ hémoglobine dépasse 12 g/ dl sont détaillées ci-après.
La dose initiale recommandée est de 500 µg (6,75 µg/ kg de poids corporel), administrée une fois toutes les trois semaines, ou de 2,25 µg/ kg de poids corporel administrée une fois par semaine.
Si la réponse clinique (fatigue, taux d’ hémoglobine) n’ est pas satisfaisante après neuf semaines de traitement, la poursuite du traitement peut s’ avérer inefficace.
Le traitement par Aranesp doit être interrompu environ quatre semaines après la fin de la chimiothérapie.
Une fois l’ objectif thérapeutique individuel atteint, la dose doit être réduite de 25 à 50% afin de s’ assurer que la dose minimale adéquate d’ Aranesp est utilisée pour maintenir le taux d’ hémoglobine permettant de contrôler les symptômes de l’ anémie.
Le choix d’ une dose de 500 µg, 300 µg ou 150 µg doit être envisagé.
Les patients doivent être étroitement surveillés.
Si le taux d’ hémoglobine dépasse 12 g/ dl (7,5 mmol/ l), la dose devra être réduite d’ environ 25 à 50%.
Le traitement par Aranesp devra être temporairement arrêté si le taux d’ hémoglobine dépasse 13 g/ dl (8,1 mmol/ l).
18 d’ environ 25% inférieure à la dose précédente, lorsque le taux d’ hémoglobine sera redescendu à 12 g/ dl (7,5 mmol/ l) ou moins.
Si le taux d’ hémoglobine augmente de plus de 2 g/ dl (1,25 mmol/ l) sur une période de quatre semaines, la dose devra être réduite de 25 à 50%.
4.3 Contre-indications
Hypersensibilité connue à la darbepoetin alfa, à la r-HuEPO ou à l’ un des excipients.
Hypertension artérielle mal contrôlée.
4.4 Mises en garde spéciales et précautions d’ emploi
Généralités
La pression artérielle doit être surveillée chez tous les patients, en particulier pendant la phase d’ initiation du traitement par Aranesp.
Si la pression artérielle est difficile à contrôler après la mise en place de mesures appropriées, le taux d’ hémoglobine peut être réduit en diminuant la posologie ou en espaçant les injections d’ Aranesp (se reporter au paragraphe 4.2).
Afin d’ assurer une érythropoïèse efficace, le statut martial doit être contrôlé chez tous les patients, avant et pendant le traitement, une supplémentation en fer peut être nécessaire.
L’ absence de réponse au traitement par Aranesp doit conduire rapidement à en rechercher les causes.
Une carence en fer, en acide folique ou en vitamine B12 diminue l'efficacité des agents stimulant l’ érythropoïèse et doit alors être corrigée.
Des infections intercurrentes, des épisodes inflammatoires ou traumatiques, une perte de sang occulte, une hémolyse, une intoxication grave par l'aluminium, une maladie hématologique sous-jacente ou une myélofibrose peuvent aussi altérer la réponse érythropoïétique.
La numération des réticulocytes est un élément d’ évaluation de l’ activité médullaire.
Si les causes habituelles d’ une absence de réponse ont été exclues, et si le patient présente une réticulopénie, un examen de la moelle osseuse doit être envisagé.
Si la biopsie de moelle osseuse est compatible avec une érythroblastopénie, une recherche d’ anticorps anti-érythropoïétine devra être effectuée.
Des cas d’ érythroblastopénie dus à des anticorps neutralisants dirigés contre l’ érythropoïétine, ont été rapportés avec les érythropoïétines recombinantes, incluant la darbepoetin alfa.
Cela a principalement été rapporté chez des patients présentant une insuffisance rénale chronique et traités par voie sous- cutanée.
Ces anticorps neutralisants présentent une réaction croisée avec les autres érythropoïétines et un traitement relais par la darbepoetin alfa ne doit pas être instauré chez un patient pour lequel la présence d'anticorps neutralisants est suspectée ou confirmée (voir rubrique 4.8).
L’ existence d’ une pathologie hépatique évolutive était un critère d’ exclusion de toutes les études avec Aranesp.
Par conséquent, aucune donnée n’ est disponible chez des patients présentant une insuffisance hépatique.
Aranesp doit être également utilisé avec précaution chez les patients atteints d’ anémie falciforme ou d’ épilepsie.
Un usage détourné d’ Aranesp chez des sujets sains peut entraîner une augmentation excessive de l’ hématocrite.
Ceci peut être associé à des complications cardiovasculaires mettant en jeu le pronostic vital.
Le capuchon de protection de la seringue préremplie contient du caoutchouc naturel (un dérivé du latex) qui peut provoquer des réactions allergiques.
19 Chez les patients atteints d’ insuffisance rénale chronique, le taux d’ hémoglobine durant la phase d’ entretien ne doit pas dépasser la limite supérieure du taux cible d’ hémoglobine recommandé à la rubrique 4.2.
Au cours d’ études cliniques, une augmentation du nombre de décès, des évènements cardiovasculaires graves, de thrombose vasculaire au point d’ accès a été observée lorsque des agents stimulant l’ érythropoïèse (ASEs) étaient administrés dans le but d’ atteindre des taux cibles d’ hémoglobine supérieurs à 12 g/ dl (7,5 mmol/ l).
Des essais cliniques contrôlés n’ ont pas démontré de bénéfices significatifs attribuables à l’ administration des érythropoïétines, lorsque les taux d’ hémoglobines étaient augmentés au delà des valeurs permettant de contrôler les symptômes de l’ anémie et d’ éviter le recours aux transfusions sanguines.
Aranesp devra être utilisé avec précaution chez les patients atteints d'épilepsie.
Des convulsions ont été rapportées chez des patients traités par Aranesp.
Patients insuffisants rénaux chroniques
Une supplémentation en fer est recommandée chez tous les patients dont le taux de ferritine sérique est inférieur à 100 µg/ l ou dont la saturation de la transferrine est inférieure à 20%.
Chez les patients insuffisants rénaux chroniques présentant des manifestations cliniques d'ischémie myocardique ou d'insuffisance cardiaque congestive, le taux d'hémoglobine à atteindre doit être déterminé individuellement.
Chez ces patients une limite supérieure de 12 g/ dl (7,5 mmol/ l) est souhaitable, sauf si une symptomatologie sévère (ex.: angor) impose une autre approche.
La kaliémie devra être surveillée régulièrement durant le traitement par Aranesp.
Une élévation du taux de potassium a été rapportée chez quelques patients traités par Aranesp, bien que le lien de causalité n'ait pas été établi.
En cas de taux élevé ou d'augmentation de la kaliémie, il faut envisager l'arrêt de l'administration d'Aranesp jusqu'à normalisation de la kaliémie.
Patients cancéreux
Effet sur la croissance tumorale
Les érythropoïétines sont des facteurs de croissance qui stimulent essentiellement la production des globules rouges.
Des récepteurs à l’ érythropoïétine seraient exprimés à la surface de différents types de cellules tumorales.
Comme tout facteur de croissance, les érythropoïétines seraient susceptibles de stimuler la croissance des tumeurs..
Dans plusieurs études contrôlées au cours desquelles des érythropoïétines ont été administrées, il n’ a pas été observé une amélioration de la survie globale ou une diminution du risque de progression tumorale chez les patients atteints d’ une anémie associée à un cancer.
Au cours d’ études cliniques contrôlées, l’ utilisation d’ Aranesp et d’ autres agents stimulant l’ érythropoïèse (ASEs) ont montré:
• un racourcissement du temps jusqu’ à progression tumorale chez les patients atteints d’ un cancer de la tête et du cou à un stade avancé et recevant une radiothérapie, lorsque les ASEs étaient administrés dans le but d’ atteindre des taux cibles d’ hémoglobine supérieurs à 14 g/ dl (8,7 mmol/ l).
Les ASEs ne sont pas indiqués pour une utilisation dans cette population de patients
• une diminution de la survie globale et une augmentation du nombre de décès à 4 mois, attribuées à la progression de la maladie, chez des patientes atteintes d’ un cancer du sein métastatique recevant une chimiothérapie, lorsque les ASEs étaient administrés dans le but d’ atteindre des taux cibles d’ hémoglobine compris entre 12 et 14 g/ dl (7,5-8,7 mmol/ l)
20 • une augmentation du risque de décès lorsque les ASEs étaient administrés dans le but d’ atteindre un taux cible d’ hémoglobine de 12 g/ dl (7,5 mmol/ l) chez des patients atteints d’ une tumeur maligne active ne recevant ni chimiothérapie, ni radiothérapie.
Les ASEs ne sont pas indiqués pour une utilisation dans cette population de patients.
Au vu des informations ci-dessus, dans certaines situations cliniques, la transfusion sanguine doit être le traitement privilégié de l’ anémie des patients cancéreux.
La décision d’ administrer des érythropoïétines recombinantes doit être déterminée sur une évaluation du rapport bénéfice/ risque prenant en compte l’ avis du patient dans son contexte clinique spécifique.
Les facteurs à considérer dans cette évaluation doivent inclure le type de tumeur et son stade, le degré de l’ anémie, l’ espérance de vie, l’ environnement dans lequel le patient est traité et la préférence du patient (voir rubrique 5.1).
Si le taux d’ hémoglobine est supérieur à 12 g/ dl (7,5 mmol/ l) chez les patients atteints de tumeurs solides ou de pathologies malignes lymphoprolifératives, respecter strictement l’ adaptation posologique décrite au paragraphe 4.2, afin de minimiser les risques éventuels d’ évènements thromboemboliques.
Le nombre de plaquettes et le taux d’ hémoglobine doivent également être surveillés à intervalles réguliers.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Les résultats cliniques disponibles à ce jour n’ ont pas mis en évidence d’ interaction entre Aranesp et d’ autres substances.
Cependant, il y a un risque potentiel d’ interaction médicamenteuse avec les médicaments ayant une forte affinité de liaison avec les globules rouges comme la ciclosporine et le tacrolimus.
Si la darbepoetin alfa est administrée en même temps que l’ un de ces produits, leurs taux sanguins devront être surveillés et un ajustement de leur posologie devra être effectué en fonction de l’ augmentation du taux d’ hémoglobine.
4.6 Grossesse et allaitement
Aucune donnée clinique n’ est disponible chez la femme enceinte.
Les études animales n'ont pas montré d’ effet délétère sur la gestation, le développement embryo-fœ tal, la mise bas ou le développement postnatal.
Des mesures de prudence sont requises en cas de prescription chez la femme enceinte.
Comme il n’ y a pas d’ expérience clinique chez la femme en période d’ allaitement, il est recommandé de ne pas administrer Aranesp chez la femme qui allaite.
Quand le traitement par Aranesp est absolument indiqué, l’ allaitement devra être interrompu.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Généralités
Des cas de réactions allergiques graves comprenant réactions anaphylactiques, oedème de Quincke, dyspnée, rash cutané et urticaire ont été rapportés avec la darbepoetin alfa.
Expérience issue des essais cliniques
21 Patients insuffisants rénaux chroniques
Les données sont issues d'études contrôlées incluant 1357 patients,766 traités par Aranesp et 591 traités par la r-HuEPO. Dans le groupe de patients traités par Aranesp, 83% ont été dialysés et 17% n’ ont pas été dialysés. Une douleur au point d'injection a été rapportée comme attribuable au traitement dans les études où Aranesp a été administré par voie sous-cutanée.
Cette observation a été plus fréquente qu'avec la r-HuEPO.
La gêne au point d'injection était généralement légère et transitoire et survenait le plus souvent après la première injection.
L'incidence des effets indésirables considérés comme étant reliés au traitement par Aranesp dans les études cliniques contrôlées est:
Classification MedDRA par système organe
Incidence chez les patients
Effets indésirables
Troubles Cardiaques
Très Fréquent (≥ 1/ 10)
Hypertension artérielle
Affections de la peau et du tissu sous-cutané Troubles vasculaires
Fréquent (≥ 1/ 100 à < 1/ 10) Peu fréquent (≥ 1/ 1,000 à < 1/ 100)
Rash/ Erythème Évènements thrombo-emboliques
Troubles généraux et anomalies au site d’ administration
Fréquent (≥ 1/ 100 à ≤ 1/ 10)
Douleur au point d' injection
Patients cancéreux
Les effets indésirables ont été déterminés sur la base du regroupement des données de sept études randomisées, en double aveugle, contrôlées versus placebo avec un total de 2112 patients (1200 sous Aranesp et 912 sous placebo).
Les patients présentant une tumeur solide (par exemple cancer du poumon, du sein, du colon ou des ovaires) ou des hémopathies malignes lymphoïdes (par exemple lymphome, ou myélome multiple) ont été inclus dans ces études cliniques.
L'incidence des effets indésirables considérés comme étant reliés au traitement par Aranesp dans les études cliniques contrôlées est:
Classification MedDRA par système organe
Incidence
Rash/ Erythème
Affections vasculaires
Fréquent (≥ 1/ 100 à < 1/ 10)
Évènements thrombo-emboliques y compris embolie pulmonaire
Troubles généraux et anomalies au site d’ administration
Très Fréquent (≥ 1/ 10)
Fréquent (≥ 1/ 100 à < 1/ 10)
Douleur au point d’ injection
Expérience après commercialisation
Des cas isolés d’ érythroblastopénie dus à des anticorps neutralisants dirigés contre l’ érythropoïétine, ont été rapportés principalement chez les patients traités par voie sous- cutanée pour une insuffisance rénale chronique. En cas d’ érythroblastopénie diagnostiquée, le traitement par Aranesp doit être interrompu et les patients ne doivent pas être traités par une autre érythropoïétine recombinante (se reporter au paragraphe 4.4).
• Réactions allergiques, y compris réactions anaphylactiques, oedème de Quincke, rash cutané et urticaire.
• Convulsions.
22 4.9 Surdosage
La marge thérapeutique d’ Aranesp est très large.
Même à des taux sériques très élevés aucun symptôme de surdosage n’ a été observé.
En cas de polyglobulie, le traitement par Aranesp devra être temporairement interrompu (voir rubrique 4.2).
Une saignée peut être réalisée en cas de nécessité clinique.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Antianémique – Code ATC:
B03XA02.
L'érythropoïétine humaine est une hormone glycoprotéique endogène; elle constitue le principal régulateur de l'érythropoïèse par son interaction spécifique avec le récepteur de l’ érythropoïétine sur les cellules souches de la lignée érythrocytaire de la moelle osseuse.
L'érythropoïétine est sécrétée et régulée principalement par le rein en réponse à des modifications de l'oxygénation tissulaire.
Chez les patients insuffisants rénaux chroniques, la production de l’ érythropoïétine endogène est altérée et la cause principale de leur anémie est une déficience en érythropoïétine.
Chez les patients cancéreux recevant une chimiothérapie, l’ étiologie de l’ anémie est multifactorielle.
Chez ces patients, un déficit en érythropoïétine et une diminution de la réponse des cellules souches de la lignée érythrocytaire à l’ érythropoïétine endogène contribuent tous deux significativement à leur anémie.
La darbepoetin alfa stimule l'érythropoïèse selon le même mécanisme que celui de l'hormone endogène.
La darbepoetin alfa possède cinq chaînes N-glucidiques alors que l'hormone endogène et l'érythropoïétine humaine recombinante (r-HuEPO) n'en ont que trois.
Les résidus osidiques additionnels sont, d’ un point de vue moléculaire, indistincts de ceux de l’ hormone endogène.
En raison de sa plus grande teneur glucidique, la darbepoetin alfa a une demi-vie terminale plus longue que celle de la r-HuEPO et par conséquent une plus grande activité in vivo.
Malgré ces modifications moléculaires, la darbepoetin alfa conserve sa spécificité très étroite pour le récepteur de l’ érythropoïétine.
Patients cancéreux recevant une chimiothérapie
Lors d’ une étude prospective, randomisée, en double aveugle, contrôlée versus placebo, menée chez 314 patients atteints de cancer du poumon et recevant une chimiothérapie à base de sels de platine, une réduction significative des besoins transfusionnels a été observée (p < 0,001).
Les études cliniques ont montré une même efficacité de la darbepoetin alfa qu’ elle soit administrée en une seule injection une fois toutes les trois semaines, une fois toutes les deux semaines ou une fois par semaine, sans augmenter la quantité totale de produit.
La tolérance et l’ efficacité d’ Aranesp, administré une fois toutes les trois semaines, mesurée par la réduction des besoins transfusionnels chez des patients traités par chimiothérapie, ont été évaluées au cours d’ un essai international randomisé mené en double aveugle.
Cette étude a été réalisée chez 705 patients anémiés atteints de pathologies malignes non myéloïdes et traités par plusieurs cycles de chimiothérapie.
Les patients ont été randomisés pour recevoir Aranesp, soit à la dose de 500 µg une fois toutes les trois semaines, soit à la dose hebdomadaire de 2,25 µg / kg.
Dans les deux groupes, la dose a été réduite de 40% par rapport à la dose précédente (par exemple, à 300 µg lors de la première réduction dans le groupe administration une fois toutes les trois semaines et à 1,35 µg/ kg dans le groupe administration hebdomadaire) lorsque l’ augmentation du taux d’ hémoglobine a été supérieure à 1g/ dl sur une période de 14 jours.
Dans le groupe administration une fois toutes les trois semaines, 72% des patients ont nécessité une réduction de dose.
Dans le groupe administration hebdomadaire, une réduction de dose a été nécessaire chez 75% des patients.
Cette étude montre que l’ administration d’ une dose de 500 µg une fois toutes les trois semaines est comparable à une administration
Lors d’ une étude prospective, randomisée, en double aveugle, contrôlée versus placebo, menée chez 344 patients atteints de pathologies malignes lymphoprolifératives, présentant une anémie et recevant une chimiothérapie, une réduction significative des besoins transfusionnels ainsi qu’ une amélioration significative de l’ augmentation du taux d’ hémoglobine ont été observées (p < 0,001).
Une amélioration de la fatigue, mesurée par l’ échelle d’ évaluation fonctionnelle de la fatigue liée à la chimiothérapie anticancéreuse (FACT-fatigue), a également été observée.
L’ érythropoïétine est un facteur de croissance qui stimule essentiellement la production des globules rouges.
Des récepteurs à l’ érythropoïétine seraient exprimés à la surface de différents types de cellules tumorales.
La survie et la progression tumorale ont été étudiées dans 5 essais contrôlés incluant 2833 patients.
Quatre de ces essais étaient des études conduites en double aveugle, contrôlées versus placebo, et la cinquième était une étude conduite en ouvert.
Deux de ces études ont inclus des patients traités par chimiothérapie.
Le taux cible d’ hémoglobine dans deux études était supérieur à 13 g/ dl; dans les 3 autres études, ce taux cible était de 12-14 g/ dl.
Dans l’ étude conduite en ouvert, aucune différence sur la survie globale n’ a été observée entre les patients traités par érythropoïétine humaine recombinante et le groupe contrôle.
Dans les 4 études contrôlées versus placebo, les risques relatifs de survie globale se sont échelonnés de 1,25 à 2,47 en faveur des groupes contrôles.
Ces études ont montré une surmortalité inexpliquée et constante, statistiquement significative, chez les patients atteints d’ anémie associée à différents types de cancers fréquents, traités par érythropoïétine humaine recombinante, par rapport aux groupes contrôles.
Ces résultats sur la survie globale n’ ont pas pu être expliqués de façon satisfaisante par des différences d’ incidence de survenue de thromboses et de leurs complications associées, entre les patients recevant une érythropoïétine humaine recombinante et ceux des groupes contrôles.
Une revue systématique a également été conduite, incluant plus de 9000 patients ayant participé à 57 essais cliniques.
Une méta-analyse des données de survie globale a estimé le risque relatif à 1,08 en faveur des groupes contrôles ([IC 95% :0,99; 1,18], 42 essais et 8167 patients).
Une augmentation du risque relatif d’ évènements thromboemboliques (RR:
1,67, [IC 95% :1,35; 2,06], 35 essais et 6769 patients) a été observée chez les patients traités par érythropoïétine humaine recombinante.
Il existe par conséquent des arguments, suggérant que le traitement par érythropoïétine recombinante humaine peut avoir un effet délétère chez les patients atteints d’ un cancer.
Les conséquences de ces résultats, quant à l’ administration d’ érythropoïétine humaine recombinante chez les patients atteints de cancer, traités par chimiothérapie, afin d’ atteindre des taux cibles d’ hémoglobine inférieurs à 13 g/ dl sont mal définies, car peu de patients répondant à ces caractéristiques ont été inclus dans les données analysées.
5.2 Propriétés pharmacocinétiques
En raison de sa plus grande teneur glucidique, la concentration de darbepoetin alfa dans le sang circulant reste supérieure à la concentration minimale nécessaire à l’ érythropoïèse, pendant une durée plus longue que celle de la dose molaire équivalente de r-HuEPO, permettant ainsi une administration moins fréquente de la darbepoetin alfa afin d’ obtenir une même activité biologique.
Patients insuffisants rénaux chroniques
Les propriétés pharmacocinétiques de la darbepoetin alfa ont fait l'objet d'études cliniques chez des patients insuffisants rénaux chroniques après administration intraveineuse et sous-cutanée.
La demi- vie d’ élimination terminale de la darbepoetin alfa est d'environ 21 heures (Déviation Standard (DS) = 7,5) par voie intraveineuse.
La clairance de la darbepoetin alfa est de 1,9 ml/ h/ kg (DS = 0,56) et le volume de distribution (Vd) est approximativement égal au volume plasmatique (50 ml/ kg).
La biodisponibilité est d'environ 37% par voie sous-cutanée.
24 mensuelle d’ une dose de darbepoetin alfa allant de 0,6 à 2,1 µg/ kg, la demi-vie terminale est de 73 heures (DS = 24).
Dans les études cliniques, une accumulation minimale a été observée quelle que soit la voie d'administration.
Les études précliniques ont montré une clairance rénale minimale (jusqu'à 2% de la clairance totale) qui n’ affecte pas la demi- vie sérique.
Les données provenant de 809 patients, ayant reçu Aranesp dans les études cliniques européennes, ont été analysées afin d’ évaluer la dose requise pour maintenir le taux d’ hémoglobine; aucune différence n’ a été observée entre les doses moyennes hebdomadaires administrées par voie intraveineuse ou sous- cutanée.
L’ évaluation des propriétés pharmacocinétiques de la darbepoetin alfa chez des enfants (3 à 16 ans) insuffisants rénaux chroniques, dialysés ou non, après une administration unique par voie sous-cutanée ou intraveineuse a permis de déterminer les profils pharmacocinétiques pour des périodes allant jusqu’ à une semaine (168 heures).
Par rapport aux données pharmacocinétiques obtenues chez l’ adulte insuffisant rénal chronique sur une même période, la comparaison a montré que les propriétés pharmacocinétiques de la darbepoetin alfa sont similaires chez les adultes et les enfants insuffisants rénaux chroniques.
Après administration intraveineuse, une différence d’ environ 25% a été observée concernant l’ aire sous la courbe du temps 0 à l’ infini (AUC[0-∞]) entre l’ enfant et l’ adulte; toutefois, cette différence était moins de deux fois inférieure à l’ AUC (0-∞) observée chez l’ enfant.
L’ AUC (0- ∞) chez les adultes et les enfants insuffisants rénaux chroniques a été similaire après administration sous-cutanée, il en a été de même pour la demi-vie après une administration sous-cutanée ou intraveineuse.
Patients cancéreux recevant une chimiothérapie
Après l’ administration sous-cutanée d’ une dose de 2,25 µg/ kg de darbepoetin alfa à des patients adultes cancéreux, un pic moyen de concentration de 10,6 ng/ ml (DS = 5,9) a été atteint au temps moyen de 91 heures (DS = 19,7).
Ces paramètres correspondaient à une pharmacocinétique dose-linéaire pour une large échelle de doses (de 0,5 à 8 µg/ kg une fois par semaine et de 3 à 9 µg/ kg toutes les deux semaines).
Les paramètres pharmacocinétiques n’ ont pas changé après administrations multiples pendant 12 semaines (administration toutes les semaines ou toutes les deux semaines).
Toutefois, il n’ y a pas eu d’ accumulation inattendue après administration répétée.
Afin de déterminer avec précision la demi-vie terminale, une étude pharmacocinétique a été réalisée chez des patients présentant une anémie chimio-induite, traités par une dose sous-cutanée de darbepoetin alfa de 6,75 µg/ kg toutes les trois semaines.
Dans cette étude, la demi-vie terminale moyenne (DS) était de 74 heures (DS = 27).
5.3 Données de sécurité précliniques
Dans toutes les études menées chez le rat et le chien, Aranesp a entraîné une augmentation significative de l’ hémoglobine, de l’ hématocrite, de la numération érythrocytaire et des réticulocytes correspondant aux effets pharmacologiques attendus.
Les effets indésirables observés à de très hautes doses ont été considérés comme reliés à un effet pharmacologique majoré (diminution de la perfusion tissulaire due à une augmentation de la viscosité sanguine).
Ceux -ci incluent la myélofibrose et l’ hypertrophie splénique ainsi que l’ élargissement du complexe QRS à l’ électrocardiogramme chez les chiens mais aucun trouble du rythme ni de modifications de l’ intervalle QT n’ ont été observés.
L’ utilisation d’ Aranesp n’ a pas permis de mettre en évidence une génotoxicité potentielle ni d’ effet sur la prolifération des cellules non hématologiques in vitro ou in vivo.
Lors des études de toxicité chronique, aucune réaction tumorigène ou mitogène inattendue n’ a été observée quel que soit le type de tissu.
Le potentiel carcinogène de la darbepoetin alfa n’ a pas été évalué lors des études animales à long terme.
25 Dans les études effectuées chez le rat et chez le lapin, aucun effet délétère cliniquement significatif sur la gestation, le développement embryo-foetal, la mise bas ou le développement postnatal n’ a pu être observé.
Le passage transplacentaire a été faible.
Aucune altération de la fertilité n’ a été détectée.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Phosphate monosodique anhydre Phosphate disodique anhydre Chlorure de sodium Polysorbate 80 Eau pour préparations injectables
6.2 Incompatibilités
En l’ absence d’ études d’ incompatibilités, Aranesp ne doit pas être mélangé ou administré par perfusion intraveineuse en association avec d'autres médicaments.
6.3 Durée de conservation
2 ans.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2ºC et 8ºC).
Ne pas congeler.
Conserver la seringue préremplie dans son emballage d’ origine pour la protéger de la lumière
Pour l’ usage ambulatoire, Aranesp peut être sorti de ces conditions de conservation une seule fois, pendant une période unique maximale de 7 jours à température ambiante (jusqu’ à 25ºC).
Lorsque la seringue a été sortie du réfrigérateur et a atteint la température ambiante (jusqu’ à 25°C) elle doit être utilisée dans les 7 jours ou jetée.
6.5 Nature et contenu de l’ emballage extérieur
Emballage contenant une ou quatre seringues préremplies, d’ Aranesp 15 µg, solution injectable de 0,375 ml (40 µg/ ml).
Les seringues peuvent être présentées sous plaquette thermoformée (boîte de 1 et 4 seringues) ou sans plaquette thermoformée (boîte de 1seringue uniquement).
Les seringues préremplies sont en verre de type 1 avec des aiguilles en acier inoxydable 27G.
Le capuchon de protection de la seringue préremplie contient du caoutchouc naturel (un dérivé du latex).
Voir rubrique 4.4.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Aranesp est une solution stérile mais sans conservateur.
Ne pas administrer plus d’ une dose par seringue.
Tout produit restant dans la seringue préremplie doit être jeté.
Avant administration, la solution d’ Aranesp doit être inspectée visuellement pour détecter la présence de particules visibles.
Seules les solutions incolores, limpides ou légèrement opalescentes peuvent être
Ne pas agiter.
Laisser la seringue préremplie atteindre la température ambiante avant injection.
Alterner les sites d’ injection et injecter lentement afin d’ éviter une gêne au point d’ injection.
Tout produit non utilisé ou déchet devrait être éliminé conformément aux exigences locales.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Amgen Europe B. V.
Minervum 7061 NL-4817 ZK Breda Pays-Bas
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 01/ 185/ 003 (1 seringue préremplie sous plaquette thermoformée) EU/ 1/ 01/ 185/ 004 (4 seringues préremplies sous plaquette thermoformée) EU/ 1/ 01/ 185/ 034 (1 seringue préremplie non conditionnée sous plaquette thermoformée)
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
8 Juin 2001 Date du dernier renouvellement:
19 Mai 2006
10.
DATE DE MISE À JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
27 1.
DÉNOMINATION DU MÉDICAMENT
Aranesp 20 microgrammes, solution injectable en seringue préremplie.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque seringue préremplie contient 20 microgrammes de darbepoetin alfa dans 0,5 ml (40 µg/ ml).
La darbepoetin alfa est produite sur des cellules Ovariennes de Hamster Chinois (CHO-K1) par la technique de l’ ADN recombinant.
Pour les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable en seringue préremplie (injectable).
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
Traitement de l’ anémie symptomatique liée à l’ insuffisance rénale chronique (IRC) chez l’ adulte et l’ enfant.
Traitement de l’ anémie symptomatique chez des patients adultes atteints de pathologies malignes non myéloïdes et recevant une chimiothérapie.
4.2 Posologie et mode d’ administration
Le traitement par Aranesp doit être instauré par des médecins ayant l’ expérience des indications mentionnées ci-dessus.
Aranesp est présenté en seringue préremplie prête à l’ injection.
Les instructions pour l’ utilisation, la manipulation et l’ élimination sont données au paragraphe 6.6.
Traitement de l’ anémie symptomatique chez les adultes et les enfants atteints d’ insuffisance rénale chronique
Les symptômes et les conséquences de l’ anémie peuvent varier en fonction de l’ âge, du sexe et de l’ ensemble du tableau clinique; il est nécessaire qu’ un médecin procède à une évaluation de la maladie et de son évolution.
Aranesp peut être administré par voie sous cutanée ou intraveineuse afin d’ augmenter l’ hémoglobinémie à la valeur maximale de 12 g/ dl (7,5 mmol/ l).
La voie sous-cutanée est à priviliégier chez les patients qui ne sont pas hémodialysés, afin de préserver les veines périphériques.
En raison des variabilités intra-individuelles, on peut observer des concentrations ponctuelles d’ hémoglobine en dessous et au dessus des valeurs recherchées.
La variabilité du taux d’ hémoglobine devra être contrôlée en ajustant la posologie, par rapport au taux cible d’ hémoglobine compris entre 10 (6,2 mmol/ l) et 12 g/ dl (7,5 mmol/ l).
Le maintien d’ un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité; des recommandations pour l’ ajustement posologique lorsque le taux d’ hémoglobine dépasse 12 g/ dl sont détaillées ci-après.
Il faut éviter une augmentation du taux d'hémoglobine supérieure à 2 g/ dl (1,25 mmol/ l) sur une période de 4 semaines.
Si cela survient, la posologique doit être ajustée.
28 Le traitement avec Aranesp est divisé en deux phases – phase correctrice et phase d’ entretien.
Les modalités de traitement sont présentées séparément pour les adultes et les enfants.
Le traitement des enfants de moins de 1 an n’ a pas été étudié:
Adultes insuffisants rénaux chroniques
Phase correctrice
La dose initiale est de 0,45 µg/ kg de poids corporel, administrée par voie sous-cutanée ou intraveineuse, en une injection unique hebdomadaire.
Chez les patients non dialysés, une dose initiale de 0,75 µg/ kg peut être administrée par voie sous-cutanée, en une injection unique une fois toutes les deux semaines.
Si l'augmentation du taux d'hémoglobine est insuffisante (moins de 1 g/ dl [0,6 mmol/ l] en quatre semaines), la dose peut être augmentée d’ environ 25%.
La posologie ne doit pas être augmentée plus d'une fois toutes les quatre semaines.
Si l'augmentation du taux d'hémoglobine est supérieure à 2 g/ dl (1,25 mmol/ l) sur une période de quatre semaines, réduire la dose d’ environ 25% par rapport à la dose précédente, en fonction de l’ importance de cette augmentation.
Si le taux d'hémoglobine est supérieur à 12 g/ dl (7,5 mmol/ l), une diminution de dose devra être envisagée.
Si le taux d’ hémoglobine continue à augmenter, la dose devra être réduite d’ environ 25%.
Le traitement sera alors repris à une dose de 25% inférieure à la dose précédente.
Le taux d'hémoglobine doit être mesuré une fois par semaine ou toutes les deux semaines jusqu'à ce qu'il se soit stabilisé.
Ensuite, le taux d'hémoglobine peut être mesuré à des intervalles plus longs.
Phase d' entretien
Pendant la phase d’ entretien, Aranesp peut continuer à être administré en une injection unique hebdomadaire ou une injection une fois toutes les deux semaines.
Les patients dialysés traités par une injection d’ Aranesp toutes les 2 semaines devront recevoir une dose initiale d’ Aranesp équivalente au double de la dose hebdomadaire préalablement administrée.
Chez les patients non dialysés, une fois le taux d’ hémoglobine cible atteint par l’ administration d’ une dose toutes les deux semaines, Aranesp peut être administré par injection sous-cutanée une fois par mois en utilisant une dose initiale équivalente au double de la dose utilisée toutes les deux semaines.
La dose administrée doit être évaluée de façon à maintenir le taux d’ hémoglobine cible.
Si une adaptation de dose est nécessaire pour maintenir l'hémoglobine au taux souhaité, il est recommandé d’ augmenter ou de diminuer la dose d’ environ 25% par rapport à la dose précédente.
Si le taux d’ hémoglobine augmente de plus de 2 g/ dl (1,25 mmol/ l) sur une période de 4 semaines, réduire la dose d’ environ 25% en fonction de l’ importance de cette augmentation.
Si le taux d'hémoglobine est supérieur à 12 g/ dl (7,5 mmol/ l), une diminution de dose devra être envisagée.
Si le taux d’ hémoglobine continue à augmenter, la dose devra être réduite d’ environ 25%.
Le traitement sera alors repris à une dose de 25% inférieure à la dose précédente.
Les patients devront être étroitement surveillés afin de s’ assurer que la dose minimale adéquate d’ Aranesp est utilisée pour contrôler les symptômes de l’ anémie.
Après chaque adaptation de dose ou de schéma posologique, le taux d'hémoglobine doit être contrôlé une fois par semaine ou toutes les deux semaines.
Pendant la phase d'entretien, la posologie ne doit pas être modifiée plus d'une fois toutes les deux semaines.
29 Lorsque la voie d'administration est modifiée, il faut utiliser la même dose et contrôler le taux d'hémoglobine une fois par semaine ou toutes les deux semaines, de façon à adapter la dose pour maintenir le taux souhaité.
Les essais cliniques ont démontré que les patients adultes recevant de la r-HuEPO une, deux ou trois fois par semaine peuvent bénéficier d’ une administration d’ Aranesp une fois par semaine ou une fois toutes les 2 semaines.
La dose initiale hebdomadaire d’ Aranesp (µg/ semaine) peut être calculée en divisant la dose totale hebdomadaire de r-HuEPO (UI/ semaine) par 200.
La dose initiale d’ Aranesp administrée toutes les 2 semaines (µg/ 2 semaines) peut être calculée en divisant par 200 la dose totale de r-HuEPO administrée sur une période de 2 semaines.
En raison des variabilités individuelles, la recherche de la dose thérapeutique optimale doit être effectuée pour chaque patient.
Lors de la substitution de la r-HuEPO par Aranesp, le taux d’ hémoglobine doit être surveillé une fois par semaine ou toutes les deux semaines et la même voie d’ administration doit être utilisée.
Enfants insuffisants rénaux chroniques
Phase correctrice
Chez les enfants à partir de 11 ans, la dose initiale est de 0,45 µg/ kg de poids corporel, administrée par voie sous-cutanée ou intraveineuse, en une injection unique hebdomadaire.
Chez les patients non dialysés, une dose initiale de 0,75 µg/ kg peut être administrée par voie sous-cutanée, en une injection unique une fois toutes les deux semaines.
Si l'augmentation du taux d'hémoglobine est insuffisante (moins de 1 g/ dl [0,6 mmol/ l] en quatre semaines), la dose peut être augmentée d’ environ 25%.
La posologie ne doit pas être augmentée plus d'une fois toutes les quatre semaines.
Si l'augmentation du taux d'hémoglobine est supérieure à 2 g/ dl (1,25 mmol/ l) sur une période de quatre semaines, réduire la dose d’ environ 25% par rapport à la dose précédente, en fonction du niveau d’ augmentation.
Si le taux d'hémoglobine est supérieur à 12 g/ dl (7,5 mmol/ l), une diminution de dose devra être envisagée.
Si le taux d’ hémoglobine continue à augmenter, la dose devra être réduite d’ environ 25%.
Le traitement sera alors repris à une dose de 25% inférieure à la dose précédente.
Le taux d'hémoglobine doit être mesuré une fois par semaine ou toutes les deux semaines jusqu'à ce qu'il se soit stabilisé.
Ensuite, le taux d'hémoglobine peut être mesuré à des intervalles plus importants.
Il n’ existe pas de recommandations pour la correction du taux d’ hémoglobine chez l’ enfant de 1 à 10 ans.
Phase d’ entretien
Chez les enfants à partir de 11 ans, pendant la phase d’ entretien, Aranesp peut continuer à être administré en une injection unique hebdomadaire ou une injection une fois toutes les deux semaines.
Les patients dialysés traités par une injection d’ Aranesp toutes les 2 semaines devront recevoir une dose initiale d’ Aranesp équivalente au double de la dose hebdomadaire préalablement administrée.
Chez les patients non dialysés, dès que le taux d’ hémoglobine cible est atteint par l’ administration d’ une dose toutes les deux semaines, Aranesp peut être administré par injection sous-cutanée une fois par mois en utilisant une dose initiale équivalente au double de la dose utilisée toutes les deux semaines.
Chez les patients âgés de 1 à 18 ans, les données cliniques disponibles chez l’ enfant ont démontré que les patients recevant de la r-HuEPO deux ou trois fois par semaine pouvaient bénéficier d’ une administration d’ Aranesp une fois par semaine, et que ceux recevant de la r-HuEPO une fois par semaine pouvaient bénéficier d’ une administration d’ Aranesp une fois toutes les deux semaines.
La dose initiale hebdomadaire d’ Aranesp (µg/ semaine) en pédiatrie peut être calculée en divisant la dose totale hebdomadaire de r-HuEPO (UI/ semaine) par 240.
En raison des variabilités individuelles, la
Lors de la substitution de la r-HuEPO par Aranesp, le taux d’ hémoglobine doit être surveillé une fois par semaine ou toutes les deux semaines et la même voie d’ administration doit être utilisée.
La dose administrée doit être évaluée périodiquement de façon à maintenir le taux d’ hémoglobine cible.
Si une adaptation de dose est nécessaire pour maintenir l'hémoglobine au taux souhaité, il est recommandé d’ augmenter ou de diminuer la dose d’ environ 25% par rapport à la dose précédente.
Si le taux d’ hémoglobine augmente de plus de 2 g/ dl (1,25 mmol/ l) en 4 semaines, réduire la dose d’ environ 25% en fonction de l’ importance de cette augmentation.
Si le taux d'hémoglobine est supérieur à 12 g/ dl (7,5 mmol/ l), une diminution de dose devra être envisagée.
Si le taux d’ hémoglobine continue à augmenter, la dose devra être réduite d’ environ 25%.
Le traitement sera alors repris à une dose de 25% inférieure à la dose précédente.
Les patients devront être étroitement surveillés afin de s’ assurer que la dose minimale adéquate d’ Aranesp est utilisée pour contrôler les symptômes de l’ anémie.
Après chaque adaptation de dose ou de rythme d’ administration, le taux d'hémoglobine doit être contrôlé une fois par semaine ou toutes les deux semaines.
Pendant la phase d'entretien, la posologie ne doit pas être modifiée plus d'une fois toutes les deux semaines.
Lorsque la voie d'administration est modifiée, il faut utiliser la même dose et contrôler le taux d'hémoglobine une fois par semaine ou toutes les deux semaines, de façon à adapter la dose pour maintenir le taux d’ hémoglobine souhaité.
Traitement de l’ anémie symptomatique induite par la chimiothérapie chez les patients cancéreux
Aranesp doit être administré par voie sous-cutanée à des patients présentant une anémie (par ex. taux d’ hémoglobine ≤ 10 g/ dl (6,2 mmol/ l)) afin d’ atteindre un taux d’ hémoglobine ne dépassant pas 12 g/ dl (7,5 mmol/ l).
Les symptômes et les conséquences de l’ anémie peuvent varier en fonction de l’ âge, du sexe et de l’ ensemble du tableau clinique; il est nécessaire qu’ un médecin procède à une évaluation de la maladie et de son évolution.
En raison des variabilités intra-individuelles, on peut observer des concentrations ponctuelles d’ hémoglobine en dessous et au dessus des valeurs recherchées.
La variabilité du taux d’ hémoglobine devra être contrôlée en ajustant la posologie par rapport au taux cible d’ hémoglobine compris entre 10 (6,2 mmol/ l) et 12 g/ dl (7,5 mmol/ l).
Le maintien, d’ un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité; des recommandations pour l’ ajustement posologique lorsque le taux d’ hémoglobine dépasse 12 g/ dl sont détaillées ci-après.
La dose initiale recommandée est de 500 µg (6,75 µg/ kg de poids corporel), administrée une fois toutes les trois semaines, ou de 2,25 µg/ kg de poids corporel administrée une fois par semaine.
Si la réponse clinique (fatigue, taux d’ hémoglobine) n’ est pas satisfaisante après neuf semaines de traitement, la poursuite du traitement peut s’ avérer inefficace.
Le traitement par Aranesp doit être interrompu environ quatre semaines après la fin de la chimiothérapie.
Une fois l’ objectif thérapeutique individuel atteint, la dose doit être réduite de 25 à 50% afin de s’ assurer que la dose minimale adéquate d’ Aranesp est utilisée pour maintenir le taux d’ hémoglobine permettant de contrôler les symptômes de l’ anémie.
Le choix d’ une dose de 500 µg, 300 µg ou 150 µg doit être envisagé.
31 Les patients doivent être étroitement surveillés.
Si le taux d’ hémoglobine dépasse 12 g/ dl (7,5 mmol/ l), la dose devra être réduite d’ environ 25 à 50%.
Le traitement par Aranesp devra être temporairement arrêté si le taux d’ hémoglobine dépasse 13 g/ dl (8,1 mmol/ l).
Le traitement sera repris à une dose d’ environ 25% inférieure à la dose précédente, lorsque le taux d’ hémoglobine sera redescendu à 12 g/ dl (7,5 mmol/ l) ou moins.
Si le taux d’ hémoglobine augmente de plus de 2 g/ dl (1,25 mmol/ l) sur une période de quatre semaines, la dose devra être réduite de 25 à 50%.
4.3 Contre-indications
Hypersensibilité connue à la darbepoetin alfa, à la r-HuEPO ou à l’ un des excipients.
Hypertension artérielle mal contrôlée.
4.4 Mises en garde spéciales et précautions d’ emploi
Généralités
La pression artérielle doit être surveillée chez tous les patients, en particulier pendant la phase d’ initiation du traitement par Aranesp.
Si la pression artérielle est difficile à contrôler après la mise en place de mesures appropriées, le taux d’ hémoglobine peut être réduit en diminuant la posologie ou en espaçant les injections d’ Aranesp (se reporter au paragraphe 4.2).
Afin d’ assurer une érythropoïèse efficace, le statut martial doit être contrôlé chez tous les patients, avant et pendant le traitement, une supplémentation en fer peut être nécessaire.
L’ absence de réponse au traitement par Aranesp doit conduire rapidement à en rechercher les causes.
Une carence en fer, en acide folique ou en vitamine B12 diminue l'efficacité des agents stimulant l’ érythropoïèse et doit alors être corrigée.
Des infections intercurrentes, des épisodes inflammatoires ou traumatiques, une perte de sang occulte, une hémolyse, une intoxication grave par l'aluminium, une maladie hématologique sous-jacente ou une myélofibrose peuvent aussi altérer la réponse érythropoïétique.
La numération des réticulocytes est un élément d’ évaluation de l’ activité médullaire.
Si les causes habituelles d’ une absence de réponse ont été exclues, et si le patient présente une réticulopénie, un examen de la moelle osseuse doit être envisagé.
Si la biopsie de moelle osseuse est compatible avec une érythroblastopénie, une recherche d’ anticorps anti-érythropoïétine devra être effectuée.
Des cas d’ érythroblastopénie dus à des anticorps neutralisants dirigés contre l’ érythropoïétine, ont été rapportés avec les érythropoïétines recombinantes, incluant la darbepoetin alfa.
Cela a principalement été rapporté chez des patients présentant une insuffisance rénale chronique et traités par voie sous- cutanée.
Ces anticorps neutralisants présentent une réaction croisée avec les autres érythropoïétines et un traitement relais par la darbepoetin alfa ne doit pas être instauré chez un patient pour lequel la présence d'anticorps neutralisants est suspectée ou confirmée (voir rubrique 4.8).
L’ existence d’ une pathologie hépatique évolutive était un critère d’ exclusion de toutes les études avec Aranesp.
Par conséquent, aucune donnée n’ est disponible chez des patients présentant une insuffisance hépatique.
Aranesp doit être également utilisé avec précaution chez les patients atteints d’ anémie falciforme ou d’ épilepsie.
32 Un usage détourné d’ Aranesp chez des sujets sains peut entraîner une augmentation excessive de l’ hématocrite.
Ceci peut être associé à des complications cardiovasculaires mettant en jeu le pronostic vital.
Le capuchon de protection de la seringue préremplie contient du caoutchouc naturel (un dérivé du latex) qui peut provoquer des réactions allergiques.
Chez les patients atteints d’ insuffisance rénale chronique, le taux d’ hémoglobine durant la phase d’ entretien ne doit pas dépasser la limite supérieure du taux cible d’ hémoglobine recommandé à la rubrique 4.2.
Au cours d’ études cliniques, une augmentation du nombre de décès, des évènements cardiovasculaires graves et de thrombose vasculaire au point d’ accès a été observée lorsque des agents stimulant l’ érythropoïèse (ASEs) étaient administrés dans le but d’ atteindre des taux cibles d’ hémoglobine supérieurs à 12 g/ dl (7,5 mmol/ l).
Des essais cliniques contrôlés n’ ont pas démontré de bénéfices significatifs attribuables à l’ administration des érythropoïétines, lorsque les taux d’ hémoglobines étaient augmentés au delà des valeurs permettant de contrôler les symptômes de l’ anémie et d’ éviter le recours aux transfusions sanguines.
Aranesp devra être utilisé avec précaution chez les patients atteints d'épilepsie.
Des convulsions ont été rapportées chez des patients traités par Aranesp.
Patients insuffisants rénaux chroniques
Une supplémentation en fer est recommandée chez tous les patients dont le taux de ferritine sérique est inférieur à 100 µg/ l ou dont la saturation de la transferrine est inférieure à 20%.
Chez les patients insuffisants rénaux chroniques présentant des manifestations cliniques d'ischémie myocardique ou d'insuffisance cardiaque congestive, le taux d'hémoglobine à atteindre doit être déterminé individuellement.
Chez ces patients une limite supérieure de 12 g/ dl (7,5 mmol/ l) est souhaitable, sauf si une symptomatologie sévère (ex.: angor) impose une autre approche.
La kaliémie devra être surveillée régulièrement durant le traitement par Aranesp.
Une élévation du taux de potassium a été rapportée chez quelques patients traités par Aranesp, bien que le lien de causalité n'ait pas été établi.
En cas de taux élevé ou d'augmentation de la kaliémie, il faut envisager l'arrêt de l'administration d'Aranesp jusqu'à normalisation de la kaliémie.
Patients cancéreux
Effet sur la croissance tumorale
Les érythropoïétines sont des facteurs de croissance qui stimulent essentiellement la production des globules rouges.
Des récepteurs à l’ érythropoïétine seraient exprimés à la surface de différents types de cellules tumorales.
Comme tout facteur de croissance, les érythropoïétines seraient susceptibles de stimuler la croissance des tumeurs..
Dans plusieurs études contrôlées au cours desquelles des érythropoïétines ont été administrées, il n’ a pas été observé une amélioration de la survie globale ou une diminution du risque de progression tumorale chez les patients atteints d’ une anémie associée à un cancer.
Au cours d’ études cliniques contrôlées, l’ utilisation d’ Aranesp et d’ autres agents stimulant l’ érythropoïèse (ASEs) ont montré:
• un racourcissement du temps jusqu’ à progression tumorale chez les patients atteints d’ un cancer de la tête et du cou à un stade avancé et recevant une radiothérapie, lorsque les ASEs étaient administrés dans le but d’ atteindre des taux cibles d’ hémoglobine supérieurs à 14 g/ dl (8,7 mmol/ l).
Les ASEs ne sont pas indiqués pour une utilisation dans cette population de patients
33 • une diminution de la survie globale et une augmentation du nombre de décès à 4 mois, attribuées à la progression de la maladie, chez des patientes atteintes d’ un cancer du sein métastatique recevant une chimiothérapie, lorsque les ASEs étaient administrés dans le but d’ atteindre des taux cibles d’ hémoglobine compris entre 12 et 14 g/ dl (7,5-8,7 mmol/ l)
• une augmentation du risque de décès lorsque les ASEs étaient administrés dans le but d’ atteindre un taux cible d’ hémoglobine de 12 g/ dl (7,5 mmol/ l) chez des patients atteints d’ une tumeur maligne active ne recevant ni chimiothérapie, ni radiothérapie.
Les ASEs ne sont pas indiqués pour une utilisation dans cette population de patients
Au vu des informations ci-dessus, dans certaines situations cliniques, la transfusion sanguine doit être le traitement privilégié de l’ anémie des patients cancéreux.
La décision d’ administrer des érythropoïétines recombinantes doit être déterminée sur une évaluation du rapport bénéfice/ risque prenant en compte l’ avis du patient dans son contexte clinique spécifique.
Les facteurs à considérer dans cette évaluation doivent inclure le type de tumeur et son stade, le degré de l’ anémie, l’ espérance de vie, l’ environnement dans lequel le patient est traité et la préférence du patient (voir rubrique 5.1).
Si le taux d’ hémoglobine est supérieur à 12 g/ dl (7,5 mmol/ l) chez les patients atteints de tumeurs solides ou de pathologies malignes lymphoprolifératives, respecter strictement l’ adaptation posologique décrite au paragraphe 4.2, afin de minimiser les risques éventuels d’ évènements thromboemboliques.
Le nombre de plaquettes et le taux d’ hémoglobine doivent également être surveillés à intervalles réguliers.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Les résultats cliniques disponibles à ce jour n’ ont pas mis en évidence d’ interaction entre Aranesp et d’ autres substances.
Cependant, il y a un risque potentiel d’ interaction médicamenteuse avec les médicaments ayant une forte affinité de liaison avec les globules rouges comme la ciclosporine et le tacrolimus.
Si la darbepoetin alfa est administrée en même temps que l’ un de ces produits, leurs taux sanguins devront être surveillés et un ajustement de leur posologie devra être effectué en fonction de l’ augmentation du taux d’ hémoglobine.
4.6 Grossesse et allaitement
Aucune donnée clinique n’ est disponible chez la femme enceinte.
Les études animales n'ont pas montré d’ effet délétère sur la gestation, le développement embryo-fœ tal, la mise bas ou le développement postnatal.
Des mesures de prudence sont requises en cas de prescription chez la femme enceinte.
Comme il n’ y a pas d’ expérience clinique chez la femme en période d’ allaitement, il est recommandé de ne pas administrer Aranesp chez la femme qui allaite.
Quand le traitement par Aranesp est absolument indiqué, l’ allaitement devra être interrompu.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Généralités
Des cas de réactions allergiques graves comprenant réactions anaphylactiques, oedème de Quincke, dyspnée, rash cutané et urticaire ont été rapportés avec la darbepoetin alfa.
34 Expérience issue des essais cliniques
Patients insuffisants rénaux chroniques
Les données sont issues d'études contrôlées incluant 1357 patients,766 traités par Aranesp et 591 traités par la r-HuEPO. Dans le groupe de patients traités par Aranesp, 83% ont été dialysés et 17% n’ ont pas été dialysés.
Une douleur au point d'injection a été rapportée comme attribuable au traitement dans les études où Aranesp a été administré par voie sous-cutanée.
Cette observation a été plus fréquente qu'avec la r-HuEPO.
La gêne au point d'injection était généralement légère et transitoire et survenait le plus souvent après la première injection.
L'incidence des effets indésirables considérés comme étant reliés au traitement par Aranesp dans les études cliniques contrôlées est:
Classification MedDRA par Système organe
Incidence chez les patients
Effets indésirables
Troubles Cardiaques
Très Fréquente (≥ 1/ 10)
Hypertension artérielle
Troubles de la peau et des tissus sous cutanés Troubles vasculaires
Fréquente (≥ 1/ 100 à ≤ 1/ 10) Rare(≥ 1/ 1,000 à < 1/ 100)
Rash/ Erythème Évènements thrombo-emboliques
Manifestations d’ ordre général et associées à l’ administration au site d' injection
Fréquente (≥ 1/ 100 à ≤ 1/ 10)
Douleur au point d' injection
Patients cancéreux
Les effets indésirables ont été déterminés sur la base du regroupement des données de sept études randomisées, en double aveugle, contrôlées versus placebo avec un total de 2112 patients (1200 sous Aranesp et 912 sous placebo).
Les patients présentant une tumeur solide (par exemple cancer du poumon, du sein, du colon ou des ovaires) ou des hémopathies malignes lymphoïdes (par exemple lymphome, ou myélome multiple) ont été inclus dans ces études cliniques.
L'incidence des effets indésirables considérés comme étant reliés au traitement par Aranesp dans les études cliniques contrôlées est:
Classification MedDRA par système organe
Incidence
Rash/ Erythème
Affections vasculaires
Fréquent (≥ 1/ 100 à < 1/ 10)
Évènements thrombo-emboliques y compris embolie pulmonaire
Troubles généraux et anomalies au site d’ administration
Très Fréquent (≥ 1/ 10)
Fréquent (≥ 1/ 100 à < 1/ 10)
Douleur au point d’ injection
Expérience après commercialisation
• Erythroblastopénie.
Des cas isolés d’ érythroblastopénie dus à des anticorps neutralisants dirigés contre l’ érythropoïétine, ont été rapportés principalement chez les patients traités par voie sous- cutanée pour une insuffisance rénale chronique. En cas d’ érythroblastopénie diagnostiquée, le traitement par Aranesp doit être interrompu et les patients ne doivent pas être traités par une autre érythropoïétine recombinante (se reporter au paragraphe 4.4).
35 • Réactions allergiques, y compris réactions anaphylactiques, oedème de Quincke, rash cutané et urticaire.
• Convulsions.
4.9 Surdosage
La marge thérapeutique d’ Aranesp est très large.
Même à des taux sériques très élevés aucun symptôme de surdosage n’ a été observé.
En cas de polyglobulie, le traitement par Aranesp devra être temporairement interrompu (voir rubrique 4.2).
Une saignée peut être réalisée en cas de nécessité clinique.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Antianémique – Code ATC:
B03XA02.
L'érythropoïétine humaine est une hormone glycoprotéique endogène; elle constitue le principal régulateur de l'érythropoïèse par son interaction spécifique avec le récepteur de l’ érythropoïétine sur les cellules souches de la lignée érythrocytaire de la moelle osseuse.
L'érythropoïétine est sécrétée et régulée principalement par le rein en réponse à des modifications de l'oxygénation tissulaire.
Chez les patients insuffisants rénaux chroniques, la production de l’ érythropoïétine endogène est altérée et la cause principale de leur anémie est une déficience en érythropoïétine.
Chez les patients cancéreux recevant une chimiothérapie, l’ étiologie de l’ anémie est multifactorielle.
Chez ces patients, un déficit en érythropoïétine et une diminution de la réponse des cellules souches de la lignée érythrocytaire à l’ érythropoïétine endogène contribuent tous deux significativement à leur anémie.
La darbepoetin alfa stimule l'érythropoïèse selon le même mécanisme que celui de l'hormone endogène.
La darbepoetin alfa possède cinq chaînes N-glucidiques alors que l'hormone endogène et l'érythropoïétine humaine recombinante (r-HuEPO) n'en ont que trois.
Les résidus osidiques additionnels sont, d’ un point de vue moléculaire, indistincts de ceux de l’ hormone endogène.
En raison de sa plus grande teneur glucidique, la darbepoetin alfa a une demi-vie terminale plus longue que celle de la r-HuEPO et par conséquent une plus grande activité in vivo.
Malgré ces modifications moléculaires, la darbepoetin alfa conserve sa spécificité très étroite pour le récepteur de l’ érythropoïétine.
Patients cancéreux recevant une chimiothérapie
Lors d’ une étude prospective, randomisée, en double aveugle, contrôlée versus placebo, menée chez 314 patients atteints de cancer du poumon et recevant une chimiothérapie à base de sels de platine, une réduction significative des besoins transfusionnels a été observée (p < 0,001).
Les études cliniques ont montré une même efficacité de la darbepoetin alfa qu’ elle soit administrée en une seule injection une fois toutes les trois semaines, une fois toutes les deux semaines ou une fois par semaine, sans augmenter la quantité totale de produit.
La tolérance et l’ efficacité d’ Aranesp, administré une fois toutes les trois semaines, mesurée par la réduction des besoins transfusionnels chez des patients traités par chimiothérapie, ont été évaluées au cours d’ un essai international randomisé mené en double aveugle.
Cette étude a été réalisée chez 705 patients anémiés atteints de pathologies malignes non myéloïdes et traités par plusieurs cycles de chimiothérapie.
Les patients ont été randomisés pour recevoir Aranesp, soit à la dose de 500 µg une fois toutes les trois semaines, soit à la dose hebdomadaire de 2,25 µg / kg.
Dans les deux groupes, la dose a été réduite de 40% par rapport à la dose précédente (par exemple, à 300 µg lors de la première réduction dans le groupe administration une fois toutes les trois semaines et à 1,35 µg/ kg dans le
Dans le groupe administration hebdomadaire, une réduction de dose a été nécessaire chez 75% des patients.
Cette étude montre que l’ administration d’ une dose de 500 µg une fois toutes les trois semaines est comparable à une administration hebdomadaire en ce qui concerne l’ incidence des patients ayant reçu au moins une transfusion de la semaine 5 à la fin du traitement.
Lors d’ une étude prospective, randomisée, en double aveugle, contrôlée versus placebo, menée chez 344 patients atteints de pathologies malignes lymphoprolifératives, présentant une anémie et recevant une chimiothérapie, une réduction significative des besoins transfusionnels ainsi qu’ une amélioration significative de l’ augmentation du taux d’ hémoglobine ont été observées (p < 0,001).
Une amélioration de la fatigue, mesurée par l’ échelle d’ évaluation fonctionnelle de la fatigue liée à la chimiothérapie anticancéreuse (FACT-fatigue), a également été observée.
L’ érythropoïétine est un facteur de croissance qui stimule essentiellement la production des globules rouges.
Des récepteurs à l’ érythropoïétine seraient exprimés à la surface de différents types de cellules tumorales.
La survie et la progression tumorale ont été étudiées dans 5 essais contrôlés incluant 2833 patients.
Quatre de ces essais étaient des études conduites en double aveugle, contrôlées versus placebo, et la cinquième était une étude conduite en ouvert.
Deux de ces études ont inclus des patients traités par chimiothérapie.
Le taux cible d’ hémoglobine dans deux études était supérieur à 13 g/ dl; dans les 3 autres études, ce taux cible était de 12-14 g/ dl.
Dans l’ étude conduite en ouvert, aucune différence sur la survie globale n’ a été observée entre les patients traités par érythropoïétine humaine recombinante et le groupe contrôle.
Dans les 4 études contrôlées versus placebo, les risques relatifs de survie globale se sont échelonnés de 1,25 à 2,47 en faveur des groupes contrôles.
Ces études ont montré une surmortalité inexpliquée et constante, statistiquement significative, chez les patients atteints d’ anémie associée à différents types de cancers fréquents, traités par érythropoïétine humaine recombinante, par rapport aux groupes contrôles.
Ces résultats sur la survie globale n’ ont pas pu être expliqués de façon satisfaisante par des différences d’ incidence de survenue de thromboses et de leurs complications associées, entre les patients recevant une érythropoïétine humaine recombinante et ceux des groupes contrôles.
Une revue systématique a également été conduite, incluant plus de 9000 patients ayant participé à 57 essais cliniques.
Une méta-analyse des données de survie globale a estimé le risque relatif à 1,08 en faveur des groupes contrôles ([IC 95% :0,99; 1,18], 42 essais et 8167 patients).
Une augmentation du risque relatif d’ évènements thromboemboliques (RR:
1,67, [IC 95% :1,35; 2,06], 35 essais et 6769 patients) a été observée chez les patients traités par érythropoïétine humaine recombinante.
Il existe par conséquent des arguments, suggérant que le traitement par érythropoïétine recombinante humaine peut avoir un effet délétère chez les patients atteints d’ un cancer.
Les conséquences de ces résultats, quant à l’ administration d’ érythropoïétine humaine recombinante chez les patients atteints de cancer, traités par chimiothérapie, afin d’ atteindre des taux cibles d’ hémoglobine inférieurs à 13 g/ dl sont mal définies, car peu de patients répondant à ces caractéristiques ont été inclus dans les données analysées.
5.2 Propriétés pharmacocinétiques
En raison de sa plus grande teneur glucidique, la concentration de darbepoetin alfa dans le sang circulant reste supérieure à la concentration minimale nécessaire à l’ érythropoïèse, pendant une durée plus longue que celle de la dose molaire équivalente de r-HuEPO, permettant ainsi une administration moins fréquente de la darbepoetin alfa afin d’ obtenir une même activité biologique.
Patients insuffisants rénaux chroniques
37 Les propriétés pharmacocinétiques de la darbepoetin alfa ont fait l'objet d'études cliniques chez des patients insuffisants rénaux chroniques après administration intraveineuse et sous-cutanée.
La demi- vie d’ élimination terminale de la darbepoetin alfa est d'environ 21 heures (Déviation Standard (DS) = 7,5) par voie intraveineuse.
La clairance de la darbepoetin alfa est de 1,9 ml/ h/ kg (DS = 0,56) et le volume de distribution (Vd) est approximativement égal au volume plasmatique (50 ml/ kg).
La biodisponibilité est d'environ 37% par voie sous-cutanée.
Après une administration sous-cutanée mensuelle d’ une dose de darbepoetin alfa allant de 0,6 à 2,1 µg/ kg, la demi-vie terminale est de 73 heures (DS = 24).
Dans les études cliniques, une accumulation minimale a été observée quelle que soit la voie d'administration.
Les études précliniques ont montré une clairance rénale minimale (jusqu'à 2% de la clairance totale) qui n’ affecte pas la demi-vie sérique.
Les données provenant de 809 patients, ayant reçu Aranesp dans les études cliniques européennes, ont été analysées afin d’ évaluer la dose requise pour maintenir le taux d’ hémoglobine; aucune différence n’ a été observée entre les doses moyennes hebdomadaires administrées par voie intraveineuse ou sous- cutanée.
L’ évaluation des propriétés pharmacocinétiques de la darbepoetin alfa chez des enfants (3 à 16 ans) insuffisants rénaux chroniques, dialysés ou non, après une administration unique par voie sous-cutanée ou intraveineuse a permis de déterminer les profils pharmacocinétiques pour des périodes allant jusqu’ à une semaine (168 heures).
Par rapport aux données pharmacocinétiques obtenues chez l’ adulte insuffisant rénal chronique sur une même période, la comparaison a montré que les propriétés pharmacocinétiques de la darbepoetin alfa sont similaires chez les adultes et les enfants insuffisants rénaux chroniques.
Après administration intraveineuse, une différence d’ environ 25% a été observée concernant l’ aire sous la courbe du temps 0 à l’ infini (AUC[0-∞]) entre l’ enfant et l’ adulte; toutefois, cette différence était moins de deux fois inférieure à l’ AUC (0-∞) observée chez l’ enfant.
L’ AUC (0- ∞) chez les adultes et les enfants insuffisants rénaux chroniques a été similaire après administration sous-cutanée, il en a été de même pour la demi-vie après une administration sous-cutanée ou intraveineuse.
Patients cancéreux recevant une chimiothérapie
Après l’ administration sous-cutanée d’ une dose de 2,25 µg/ kg de darbepoetin alfa à des patients adultes cancéreux, un pic moyen de concentration de 10,6 ng/ ml (DS = 5,9) a été atteint au temps moyen de 91 heures (DS = 19,7).
Ces paramètres correspondaient à une pharmacocinétique dose-linéaire pour une large échelle de doses (de 0,5 à 8 µg/ kg une fois par semaine et de 3 à 9 µg/ kg toutes les deux semaines).
Les paramètres pharmacocinétiques n’ ont pas changé après administrations multiples pendant 12 semaines (administration toutes les semaines ou toutes les deux semaines).
Toutefois, il n’ y a pas eu d’ accumulation inattendue après administration répétée.
Afin de déterminer avec précision la demi-vie terminale, une étude pharmacocinétique a été réalisée chez des patients présentant une anémie chimio-induite, traités par une dose sous-cutanée de darbepoetin alfa de 6,75 µg/ kg toutes les trois semaines.
Dans cette étude, la demi-vie terminale moyenne (DS) était de 74 heures (DS = 27).
5.3 Données de sécurité précliniques
Dans toutes les études menées chez le rat et le chien, Aranesp a entraîné une augmentation significative de l’ hémoglobine, de l’ hématocrite, de la numération érythrocytaire et des réticulocytes correspondant aux effets pharmacologiques attendus.
Les effets indésirables observés à de très hautes doses ont été considérés comme reliés à un effet pharmacologique majoré (diminution de la perfusion tissulaire due à une augmentation de la viscosité sanguine).
Ceux -ci incluent la myélofibrose et l’ hypertrophie splénique ainsi que l’ élargissement du complexe QRS à l’ électrocardiogramme chez les chiens mais aucun trouble du rythme ni de modifications de l’ intervalle QT n’ ont été observés.
38 L’ utilisation d’ Aranesp n’ a pas permis de mettre en évidence une génotoxicité potentielle ni d’ effet sur la prolifération des cellules non hématologiques in vitro ou in vivo.
Lors des études de toxicité chronique, aucune réaction tumorigène ou mitogène inattendue n’ a été observée quel que soit le type de tissu.
Le potentiel carcinogène de la darbepoetin alfa n’ a pas été évalué lors des études animales à long terme.
Dans les études effectuées chez le rat et chez le lapin, aucun effet délétère cliniquement significatif sur la gestation, le développement embryo-foetal, la mise bas ou le développement postnatal n’ a pu être observé.
Le passage transplacentaire a été faible.
Aucune altération de la fertilité n’ a été détectée.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Phosphate monosodique anhydre Phosphate disodique anhydre Chlorure de sodium Polysorbate 80 Eau pour préparations injectables
6.2 Incompatibilités
En l’ absence d’ études d’ incompatibilités, Aranesp ne doit pas être mélangé ou administré par perfusion intraveineuse en association avec d'autres médicaments.
6.3 Durée de conservation
2 ans.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2ºC et 8ºC).
Ne pas congeler.
Conserver la seringue préremplie dans son emballage d’ origine pour la protéger de la lumière
Pour l’ usage ambulatoire, Aranesp peut être sorti de ces conditions de conservation une seule fois, pendant une période unique maximale de 7 jours à température ambiante (jusqu’ à 25ºC).
Lorsque la seringue a été sortie du réfrigérateur et a atteint la température ambiante (jusqu’ à 25°C) elle doit être utilisée dans les 7 jours ou jetée.
6.5 Nature et contenu de l’ emballage extérieur
Emballage contenant une ou quatre seringues préremplies, d’ Aranesp 20 µg, solution injectable de 0,5 ml (40 µg/ ml).
Les seringues peuvent être présentées sous plaquette thermoformée (boîte de 1et 4 seringues) ou sans plaquette thermoformée (boîte de 1seringue uniquement).
Les seringues préremplies sont en verre de type 1 avec des aiguilles en acier inoxydable 27G.
Le capuchon de protection de la seringue préremplie contient du caoutchouc naturel (un dérivé du latex).
Voir rubrique 4.4.
Toutes les présentations peuvent ne pas être commercialisées.
39 6.6 Précautions particulières d’ élimination
Aranesp est une solution stérile mais sans conservateur.
Ne pas administrer plus d’ une dose par seringue.
Tout produit restant dans la seringue préremplie doit être jeté.
Avant administration, la solution d’ Aranesp doit être inspectée visuellement pour détecter la présence de particules visibles.
Seules les solutions incolores, limpides ou légèrement opalescentes peuvent être injectées.
Ne pas agiter.
Laisser la seringue préremplie atteindre la température ambiante avant injection.
Alterner les sites d’ injection et injecter lentement afin d’ éviter une gêne au point d’ injection.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Amgen Europe B. V.
Minervum 7061 NL-4817 ZK Breda Pays-Bas
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 01/ 185/ 005 (1 seringue préremplie sous plaquette thermoformée) EU/ 1/ 01/ 185/ 006 (4 seringues préremplies sous plaquette thermoformée) EU/ 1/ 01/ 185/ 035 (1 seringue préremplie non conditionnée sous plaquette thermoformée)
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
8 Juin 2001 Date du dernier renouvellement:
19 Mai 2006
10.
DATE DE MISE À JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
40 1.
DÉNOMINATION DU MÉDICAMENT
Aranesp 30 microgrammes, solution injectable en seringue préremplie.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque seringue préremplie contient 30 microgrammes de darbepoetin alfa dans 0,3 ml (100 µg/ ml).
La darbepoetin alfa est produite sur des cellules Ovariennes de Hamster Chinois (CHO-K1) par la technique de l’ ADN recombinant.
Pour les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable en seringue préremplie (injectable).
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
Traitement de l’ anémie symptomatique liée à l’ insuffisance rénale chronique (IRC) chez l’ adulte et l’ enfant.
Traitement de l’ anémie symptomatique chez des patients adultes atteints de pathologies malignes non myéloïdes et recevant une chimiothérapie.
4.2 Posologie et mode d’ administration
Le traitement par Aranesp doit être instauré par des médecins ayant l’ expérience des indications mentionnées ci-dessus.
Aranesp est présenté en seringue préremplie prête à l’ injection.
Les instructions pour l’ utilisation, la manipulation et l’ élimination sont données au paragraphe 6.6.
Traitement de l’ anémie symptomatique chez les adultes et les enfants atteints d’ insuffisance rénale chronique
Les symptômes et les conséquences de l’ anémie peuvent varier en fonction de l’ âge, du sexe et de l’ ensemble du tableau clinique; il est nécessaire qu’ un médecin procède à une évaluation de la maladie et de son évolution.
Aranesp peut être administré par voie sous cutanée ou intraveineuse afin d’ augmenter l’ hémoglobinémie à la valeur maximale de 12 g/ dl (7,5 mmol/ l).
La voie sous-cutanée est à priviliégier chez les patients qui ne sont pas hémodialysés, afin de préserver les veines périphériques.
En raison des variabilités intra-individuelles, on peut observer des concentrations ponctuelles d’ hémoglobine en dessous et au dessus des valeurs recherchées.
La variabilité du taux d’ hémoglobine devra être contrôlée en ajustant la posologie, par rapport au taux cible d’ hémoglobine compris entre 10 (6,2 mmol/ l) et 12 g/ dl (7,5 mmol/ l).
Le maintien d’ un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité; des recommandations pour l’ ajustement posologique lorsque le taux d’ hémoglobine dépasse 12 g/ dl sont détaillées ci-après.
Il faut éviter une augmentation du taux d'hémoglobine supérieure à 2 g/ dl (1,25 mmol/ l) sur une période de 4 semaines.
Si cela survient, la posologique doit être ajustée.
41 Le traitement avec Aranesp est divisé en deux phases – phase correctrice et phase d’ entretien.
Les modalités de traitement sont présentées séparément pour les adultes et les enfants.
Le traitement des enfants de moins de 1 an n’ a pas été étudié:
Adultes insuffisants rénaux chroniques
Phase correctrice
La dose initiale est de 0,45 µg/ kg de poids corporel, administrée par voie sous-cutanée ou intraveineuse, en une injection unique hebdomadaire.
Chez les patients non dialysés, une dose initiale de 0,75 µg/ kg peut être administrée par voie sous-cutanée, en une injection unique une fois toutes les deux semaines.
Si l'augmentation du taux d'hémoglobine est insuffisante (moins de 1 g/ dl [0,6 mmol/ l] en quatre semaines), la dose peut être augmentée d’ environ 25%.
La posologie ne doit pas être augmentée plus d'une fois toutes les quatre semaines.
Si l'augmentation du taux d'hémoglobine est supérieure à 2 g/ dl (1,25 mmol/ l) sur une période de quatre semaines, réduire la dose d’ environ 25% par rapport à la dose précédente, en fonction de l’ importance de cette augmentation.
Si le taux d'hémoglobine est supérieur à 12 g/ dl (7,5 mmol/ l), une diminution de dose devra être envisagée.
Si le taux d’ hémoglobine continue à augmenter, la dose devra être réduite d’ environ 25%.
Le traitement sera alors repris à une dose de 25% inférieure à la dose précédente.
Le taux d'hémoglobine doit être mesuré une fois par semaine ou toutes les deux semaines jusqu'à ce qu'il se soit stabilisé.
Ensuite, le taux d'hémoglobine peut être mesuré à des intervalles plus longs.
Phase d' entretien
Pendant la phase d’ entretien, Aranesp peut continuer à être administré en une injection unique hebdomadaire ou une injection une fois toutes les deux semaines.
Les patients dialysés traités par une injection d’ Aranesp toutes les 2 semaines devront recevoir une dose initiale d’ Aranesp équivalente au double de la dose hebdomadaire préalablement administrée.
Chez les patients non dialysés, une fois le taux d’ hémoglobine cible atteint par l’ administration d’ une dose toutes les deux semaines, Aranesp peut être administré par injection sous-cutanée une fois par mois en utilisant une dose initiale équivalente au double de la dose utilisée toutes les deux semaines.
La dose administrée doit être évaluée de façon à maintenir le taux d’ hémoglobine cible.
Si une adaptation de dose est nécessaire pour maintenir l'hémoglobine au taux souhaité, il est recommandé d’ augmenter ou de diminuer la dose d’ environ 25% par rapport à la dose précédente.
Si le taux d’ hémoglobine augmente de plus de 2 g/ dl (1,25 mmol/ l) sur une période de 4 semaines, réduire la dose d’ environ 25% en fonction de l’ importance de cette augmentation.
Si le taux d'hémoglobine est supérieur à 12 g/ dl (7,5 mmol/ l), une diminution de dose devra être envisagée.
Si le taux d’ hémoglobine continue à augmenter, la dose devra être réduite d’ environ 25%.
Le traitement sera alors repris à une dose de 25% inférieure à la dose précédente.
Les patients devront être étroitement surveillés afin de s’ assurer que la dose minimale adéquate d’ Aranesp est utilisée pour contrôler les symptômes de l’ anémie.
Après chaque adaptation de dose ou de schéma posologique, le taux d'hémoglobine doit être contrôlé une fois par semaine ou toutes les deux semaines.
Pendant la phase d'entretien, la posologie ne doit pas être modifiée plus d'une fois toutes les deux semaines.
42 Lorsque la voie d'administration est modifiée, il faut utiliser la même dose et contrôler le taux d'hémoglobine une fois par semaine ou toutes les deux semaines, de façon à adapter la dose pour maintenir le taux souhaité.
Les essais cliniques ont démontré que les patients adultes recevant de la r-HuEPO une, deux ou trois fois par semaine peuvent bénéficier d’ une administration d’ Aranesp une fois par semaine ou une fois toutes les 2 semaines.
La dose initiale hebdomadaire d’ Aranesp (µg/ semaine) peut être calculée en divisant la dose totale hebdomadaire de r-HuEPO (UI/ semaine) par 200.
La dose initiale d’ Aranesp administrée toutes les 2 semaines (µg/ 2 semaines) peut être calculée en divisant par 200 la dose totale de r-HuEPO administrée sur une période de 2 semaines.
En raison des variabilités individuelles, la recherche de la dose thérapeutique optimale doit être effectuée pour chaque patient.
Lors de la substitution de la r-HuEPO par Aranesp, le taux d’ hémoglobine doit être surveillé une fois par semaine ou toutes les deux semaines et la même voie d’ administration doit être utilisée.
Enfants insuffisants rénaux chroniques
Phase correctrice
Chez les enfants à partir de 11 ans, la dose initiale est de 0,45 µg/ kg de poids corporel, administrée par voie sous-cutanée ou intraveineuse, en une injection unique hebdomadaire.
Chez les patients non dialysés, une dose initiale de 0,75 µg/ kg peut être administrée par voie sous-cutanée, en une injection unique une fois toutes les deux semaines.
Si l'augmentation du taux d'hémoglobine est insuffisante (moins de 1 g/ dl [0,6 mmol/ l] en quatre semaines), la dose peut être augmentée d’ environ 25%.
La posologie ne doit pas être augmentée plus d'une fois toutes les quatre semaines.
Si l'augmentation du taux d'hémoglobine est supérieure à 2 g/ dl (1,25 mmol/ l) sur une période de quatre semaines, réduire la dose d’ environ 25% par rapport à la dose précédente, en fonction du niveau d’ augmentation.
Si le taux d'hémoglobine est supérieur à 12 g/ dl (7,5 mmol/ l), une diminution de dose devra être envisagée.
Si le taux d’ hémoglobine continue à augmenter, la dose devra être réduite d’ environ 25%.
Le traitement sera alors repris à une dose de 25% inférieure à la dose précédente.
Le taux d'hémoglobine doit être mesuré une fois par semaine ou toutes les deux semaines jusqu'à ce qu'il se soit stabilisé.
Ensuite, le taux d'hémoglobine peut être mesuré à des intervalles plus importants.
Il n’ existe pas de recommandations pour la correction du taux d’ hémoglobine chez l’ enfant de 1 à 10 ans.
Phase d’ entretien
Chez les enfants à partir de 11 ans, pendant la phase d’ entretien, Aranesp peut continuer à être administré en une injection unique hebdomadaire ou une injection une fois toutes les deux semaines.
Les patients dialysés traités par une injection d’ Aranesp toutes les 2 semaines devront recevoir une dose initiale d’ Aranesp équivalente au double de la dose hebdomadaire préalablement administrée.
Chez les patients non dialysés, dès que le taux d’ hémoglobine cible est atteint par l’ administration d’ une dose toutes les deux semaines, Aranesp peut être administré par injection sous-cutanée une fois par mois en utilisant une dose initiale équivalente au double de la dose utilisée toutes les deux semaines.
Chez les patients âgés de 1 à 18 ans, les données cliniques disponibles chez l’ enfant ont démontré que les patients recevant de la r-HuEPO deux ou trois fois par semaine pouvaient bénéficier d’ une administration d’ Aranesp une fois par semaine, et que ceux recevant de la r-HuEPO une fois par semaine pouvaient bénéficier d’ une administration d’ Aranesp une fois toutes les deux semaines.
La dose initiale hebdomadaire d’ Aranesp (µg/ semaine) en pédiatrie peut être calculée en divisant la dose totale hebdomadaire de r-HuEPO (UI/ semaine) par 240.
En raison des variabilités individuelles, la
Lors de la substitution de la r-HuEPO par Aranesp, le taux d’ hémoglobine doit être surveillé une fois par semaine ou toutes les deux semaines et la même voie d’ administration doit être utilisée.
La dose administrée doit être évaluée périodiquement de façon à maintenir le taux d’ hémoglobine cible.
Si une adaptation de dose est nécessaire pour maintenir l'hémoglobine au taux souhaité, il est recommandé d’ augmenter ou de diminuer la dose d’ environ 25% par rapport à la dose précédente.
Si le taux d’ hémoglobine augmente de plus de 2 g/ dl (1,25 mmol/ l) en 4 semaines, réduire la dose d’ environ 25% en fonction de l’ importance de cette augmentation.
Si le taux d'hémoglobine est supérieur à 12 g/ dl (7,5 mmol/ l), une diminution de dose devra être envisagée.
Si le taux d’ hémoglobine continue à augmenter, la dose devra être réduite d’ environ 25%.
Le traitement sera alors repris à une dose de 25% inférieure à la dose précédente.
Les patients devront être étroitement surveillés afin de s’ assurer que la dose minimale adéquate d’ Aranesp est utilisée pour contrôler les symptômes de l’ anémie.
Après chaque adaptation de dose ou de rythme d’ administration, le taux d'hémoglobine doit être contrôlé une fois par semaine ou toutes les deux semaines.
Pendant la phase d'entretien, la posologie ne doit pas être modifiée plus d'une fois toutes les deux semaines.
Lorsque la voie d'administration est modifiée, il faut utiliser la même dose et contrôler le taux d'hémoglobine une fois par semaine ou toutes les deux semaines, de façon à adapter la dose pour maintenir le taux d’ hémoglobine souhaité.
Traitement de l’ anémie symptomatique induite par la chimiothérapie chez les patients cancéreux
Aranesp doit être administré par voie sous-cutanée à des patients présentant une anémie (par ex. taux d’ hémoglobine ≤ 10 g/ dl (6,2 mmol/ l)) afin d’ atteindre un taux d’ hémoglobine ne dépassant pas 12 g/ dl (7,5 mmol/ l).
Les symptômes et les conséquences de l’ anémie peuvent varier en fonction de l’ âge, du sexe et de l’ ensemble du tableau clinique; il est nécessaire qu’ un médecin procède à une évaluation de la maladie et de son évolution.
En raison des variabilités intra-individuelles, on peut observer des concentrations ponctuelles d’ hémoglobine en dessous et au dessus des valeurs recherchées.
La variabilité du taux d’ hémoglobine devra être contrôlée en ajustant la posologie par rapport au taux cible d’ hémoglobine compris entre 10 (6,2 mmol/ l) et 12 g/ dl (7,5 mmol/ l).
Le maintien, d’ un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité; des recommandations pour l’ ajustement posologique lorsque le taux d’ hémoglobine dépasse 12 g/ dl sont détaillées ci-après.
La dose initiale recommandée est de 500 µg (6,75 µg/ kg de poids corporel), administrée une fois toutes les trois semaines, ou de 2,25 µg/ kg de poids corporel administrée une fois par semaine.
Si la réponse clinique (fatigue, taux d’ hémoglobine) n’ est pas satisfaisante après neuf semaines de traitement, la poursuite du traitement peut s’ avérer inefficace.
Le traitement par Aranesp doit être interrompu environ quatre semaines après la fin de la chimiothérapie.
Une fois l’ objectif thérapeutique individuel atteint, la dose doit être réduite de 25 à 50% afin de s’ assurer que la dose minimale adéquate d’ Aranesp est utilisée pour maintenir le taux d’ hémoglobine permettant de contrôler les symptômes de l’ anémie.
Le choix d’ une dose de 500 µg, 300 µg ou 150 µg doit être envisagé.
44 Les patients doivent être étroitement surveillés.
Si le taux d’ hémoglobine dépasse 12 g/ dl (7,5 mmol/ l), la dose devra être réduite d’ environ 25 à 50%.
Le traitement par Aranesp devra être temporairement arrêté si le taux d’ hémoglobine dépasse 13 g/ dl (8,1 mmol/ l).
Le traitement sera repris à une dose d’ environ 25% inférieure à la dose précédente, lorsque le taux d’ hémoglobine sera redescendu à 12 g/ dl (7,5 mmol/ l) ou moins.
Si le taux d’ hémoglobine augmente de plus de 2 g/ dl (1,25 mmol/ l) sur une période de quatre semaines, la dose devra être réduite de 25 à 50%.
4.3 Contre-indications
Hypersensibilité connue à la darbepoetin alfa, à la r-HuEPO ou à l’ un des excipients.
Hypertension artérielle mal contrôlée.
4.4 Mises en garde spéciales et précautions d’ emploi
Généralités
La pression artérielle doit être surveillée chez tous les patients, en particulier pendant la phase d’ initiation du traitement par Aranesp.
Si la pression artérielle est difficile à contrôler après la mise en place de mesures appropriées, le taux d’ hémoglobine peut être réduit en diminuant la posologie ou en espaçant les injections d’ Aranesp (se reporter au paragraphe 4.2).
Afin d’ assurer une érythropoïèse efficace, le statut martial doit être contrôlé chez tous les patients, avant et pendant le traitement, une supplémentation en fer peut être nécessaire.
L’ absence de réponse au traitement par Aranesp doit conduire rapidement à en rechercher les causes.
Une carence en fer, en acide folique ou en vitamine B12 diminue l'efficacité des agents stimulant l’ érythropoïèse et doit alors être corrigée.
Des infections intercurrentes, des épisodes inflammatoires ou traumatiques, une perte de sang occulte, une hémolyse, une intoxication grave par l'aluminium, une maladie hématologique sous-jacente ou une myélofibrose peuvent aussi altérer la réponse érythropoïétique.
La numération des réticulocytes est un élément d’ évaluation de l’ activité médullaire.
Si les causes habituelles d’ une absence de réponse ont été exclues, et si le patient présente une réticulopénie, un examen de la moelle osseuse doit être envisagé.
Si la biopsie de moelle osseuse est compatible avec une érythroblastopénie, une recherche d’ anticorps anti-érythropoïétine devra être effectuée.
Des cas d’ érythroblastopénie dus à des anticorps neutralisants dirigés contre l’ érythropoïétine, ont été rapportés avec les érythropoïétines recombinantes, incluant la darbepoetin alfa..
Cela a principalement été rapporté chez des patients présentant une insuffisance rénale chronique et traités par voie sous-cutanée. Ces anticorps neutralisants présentent une réaction croisée avec les autres érythropoïétines et un traitement relais par la darbepoetin alfa ne doit pas être instauré chez un patient pour lequel la présence d'anticorps neutralisants est suspectée ou confirmée (voir rubrique 4.8).
L’ existence d’ une pathologie hépatique évolutive était un critère d’ exclusion de toutes les études avec Aranesp.
Par conséquent, aucune donnée n’ est disponible chez des patients présentant une insuffisance hépatique.
Aranesp doit être également utilisé avec précaution chez les patients atteints d’ anémie falciforme ou d’ épilepsie.
Un usage détourné d’ Aranesp chez des sujets sains peut entraîner une augmentation excessive de l’ hématocrite.
Ceci peut être associé à des complications cardiovasculaires mettant en jeu le pronostic vital.
45 Le capuchon de protection de la seringue préremplie contient du caoutchouc naturel (un dérivé du latex) qui peut provoquer des réactions allergiques.
Chez les patients atteints d’ insuffisance rénale chronique, le taux d’ hémoglobine durant la phase d’ entretien ne doit pas dépasser la limite supérieure du taux cible d’ hémoglobine recommandé à la rubrique 4.2.
Au cours d’ études cliniques, une augmentation du nombre de décès, des évènements cardiovasculaires graves et de thrombose vasculaire au point d’ accès a été observée lorsque des agents stimulant l’ érythropoïèse (ASEs) étaient administrés dans le but d’ atteindre des taux cibles d’ hémoglobine supérieurs à 12 g/ dl (7,5 mmol/ l).
Des essais cliniques contrôlés n’ ont pas démontré de bénéfices significatifs attribuables à l’ administration des érythropoïétines, lorsque les taux d’ hémoglobines étaient augmentés au delà des valeurs permettant de contrôler les symptômes de l’ anémie et d’ éviter le recours aux transfusions sanguines.
Aranesp devra être utilisé avec précaution chez les patients atteints d'épilepsie.
Des convulsions ont été rapportées chez des patients traités par Aranesp.
Patients insuffisants rénaux chroniques
Une supplémentation en fer est recommandée chez tous les patients dont le taux de ferritine sérique est inférieur à 100 µg/ l ou dont la saturation de la transferrine est inférieure à 20%.
Chez les patients insuffisants rénaux chroniques présentant des manifestations cliniques d'ischémie myocardique ou d'insuffisance cardiaque congestive, le taux d'hémoglobine à atteindre doit être déterminé individuellement.
Chez ces patients une limite supérieure de 12 g/ dl (7,5 mmol/ l) est souhaitable, sauf si une symptomatologie sévère (ex.: angor) impose une autre approche.
La kaliémie devra être surveillée régulièrement durant le traitement par Aranesp.
Une élévation du taux de potassium a été rapportée chez quelques patients traités par Aranesp, bien que le lien de causalité n'ait pas été établi.
En cas de taux élevé ou d'augmentation de la kaliémie, il faut envisager l'arrêt de l'administration d'Aranesp jusqu'à normalisation de la kaliémie.
Patients cancéreux
Effet sur la croissance tumorale
Les érythropoïétines sont des facteurs de croissance qui stimulent essentiellement la production des globules rouges.
Des récepteurs à l’ érythropoïétine seraient exprimés à la surface de différents types de cellules tumorales.
Comme tout facteur de croissance, les érythropoïétines seraient susceptibles de stimuler la croissance des tumeurs..
Dans plusieurs études contrôlées au cours desquelles des érythropoïétines ont été administrées, il n’ a pas été observé une amélioration de la survie globale ou une diminution du risque de progression tumorale chez les patients atteints d’ une anémie associée à un cancer.
Au cours d’ études cliniques contrôlées, l’ utilisation d’ Aranesp et d’ autres agents stimulant l’ érythropoïèse (ASEs) ont montré:
• un racourcissement du temps jusqu’ à progression tumorale chez les patients atteints d’ un cancer de la tête et du cou à un stade avancé et recevant une radiothérapie, lorsque les ASEs étaient administrés dans le but d’ atteindre des taux cibles d’ hémoglobine supérieurs à 14 g/ dl (8,7 mmol/ l).
Les ASEs ne sont pas indiqués pour une utilisation dans cette population de patients
46 • une diminution de la survie globale et une augmentation du nombre de décès à 4 mois, attribuées à la progression de la maladie, chez des patientes atteintes d’ un cancer du sein métastatique recevant une chimiothérapie, lorsque les ASEs étaient administrés dans le but d’ atteindre des taux cibles d’ hémoglobine compris entre 12 et 14 g/ dl (7,5-8,7 mmol/ l)
• une augmentation du risque de décès lorsque les ASEs étaient administrés dans le but d’ atteindre un taux cible d’ hémoglobine de 12 g/ dl (7,5 mmol/ l) chez des patients atteints d’ une tumeur maligne active ne recevant ni chimiothérapie, ni radiothérapie.
Les ASEs ne sont pas indiqués pour une utilisation dans cette population de patients
Au vu des informations ci-dessus, dans certaines situations cliniques, la transfusion sanguine doit être le traitement privilégié de l’ anémie des patients cancéreux.
La décision d’ administrer des érythropoïétines recombinantes doit être déterminée sur une évaluation du rapport bénéfice/ risque prenant en compte l’ avis du patient dans son contexte clinique spécifique.
Les facteurs à considérer dans cette évaluation doivent inclure le type de tumeur et son stade, le degré de l’ anémie, l’ espérance de vie, l’ environnement dans lequel le patient est traité et la préférence du patient (voir rubrique 5.1).
Si le taux d’ hémoglobine est supérieur à 12 g/ dl (7,5 mmol/ l) chez les patients atteints de tumeurs solides ou de pathologies malignes lymphoprolifératives, respecter strictement l’ adaptation posologique décrite au paragraphe 4.2, afin de minimiser les risques éventuels d’ évènements thromboemboliques.
Le nombre de plaquettes et le taux d’ hémoglobine doivent également être surveillés à intervalles réguliers.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Les résultats cliniques disponibles à ce jour n’ ont pas mis en évidence d’ interaction entre Aranesp et d’ autres substances.
Cependant, il y a un risque potentiel d’ interaction médicamenteuse avec les médicaments ayant une forte affinité de liaison avec les globules rouges comme la ciclosporine et le tacrolimus.
Si la darbepoetin alfa est administrée en même temps que l’ un de ces produits, leurs taux sanguins devront être surveillés et un ajustement de leur posologie devra être effectué en fonction de l’ augmentation du taux d’ hémoglobine.
4.6 Grossesse et allaitement
Aucune donnée clinique n’ est disponible chez la femme enceinte.
Les études animales n'ont pas montré d’ effet délétère sur la gestation, le développement embryo-fœ tal, la mise bas ou le développement postnatal.
Des mesures de prudence sont requises en cas de prescription chez la femme enceinte.
Comme il n’ y a pas d’ expérience clinique chez la femme en période d’ allaitement, il est recommandé de ne pas administrer Aranesp chez la femme qui allaite.
Quand le traitement par Aranesp est absolument indiqué, l’ allaitement devra être interrompu.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Généralités
Des cas de réactions allergiques graves comprenant réactions anaphylactiques, oedème de Quincke, dyspnée, rash cutané et urticaire ont été rapportés avec la darbepoetin alfa.
47 Expérience issue des essais cliniquesPatients insuffisants rénaux chroniques
Les données sont issues d'études contrôlées incluant 1357 patients,766 traités par Aranesp et 591 traités par la r-HuEPO. Dans le groupe de patients traités par Aranesp, 83% ont été dialysés et 17% n’ ont pas été dialysés.
Une douleur au point d'injection a été rapportée comme attribuable au traitement dans les études où Aranesp a été administré par voie sous-cutanée.
Cette observation a été plus fréquente qu'avec la r-HuEPO.
La gêne au point d'injection était généralement légère et transitoire et survenait le plus souvent après la première injection.
L'incidence des effets indésirables considérés comme étant reliés au traitement par Aranesp dans les études cliniques contrôlées est:
Classification MedDRA par Système organe
Incidence chez les patients
Effets indésirables
Troubles Cardiaques
Très Fréquente (≥ 1/ 10)
Hypertension artérielle
Troubles de la peau et des tissus sous cutanés Troubles vasculaires
Fréquente (≥ 1/ 100 à ≤ 1/ 10) Rare(≥ 1/ 1,000 à < 1/ 100)
Rash/ Erythème Évènements thrombo-emboliques
Manifestations d’ ordre général et associées à l’ administration au site d' injection
Fréquente (≥ 1/ 100 à ≤ 1/ 10)
Douleur au point d' injection
Patients cancéreux
Les effets indésirables ont été déterminés sur la base du regroupement des données de sept études randomisées, en double aveugle, contrôlées versus placebo avec un total de 2112 patients (1200 sous Aranesp et 912 sous placebo).
Les patients présentant une tumeur solide (par exemple cancer du poumon, du sein, du colon ou des ovaires) ou des hémopathies malignes lymphoïdes (par exemple lymphome, ou myélome multiple) ont été inclus dans ces études cliniques.
L'incidence des effets indésirables considérés comme étant reliés au traitement par Aranesp dans les études cliniques contrôlées est:
Troubles de la peau et des tissus sous cutanés
Fréquente (≥ 1/ 100 à ≤ 1/ 10)
Rash/ Erythème
Troubles vasculaires
Fréquente (≥ 1/ 100 à ≤ 1/ 10)
Évènements thrombo-emboliques y compris l’ embolie pulmonaire
Manifestations d’ ordre général et associées au site d’ injection
Très Fréquente (≥ 1/ 10)
Fréquente (≥ 1/ 100 à ≤ 1/ 10)
Douleur au point d’ injection
Expérience après commercialisation
Les effets indésirables suivants ont été rapportés après la commercialisation d’ Aranesp:
• Erythroblastopénie.
Des cas isolés d’ érythroblastopénie dus à des anticorps neutralisants dirigés contre l’ érythropoïétine, ont été rapportés principalement chez les patients traités par voie sous- cutanée pour une insuffisance rénale chronique. En cas d’ érythroblastopénie diagnostiquée, le traitement par Aranesp doit être interrompu et les patients ne doivent pas être traités par une autre érythropoïétine recombinante (se reporter au paragraphe 4.4).
48 • Réactions allergiques, y compris réactions anaphylactiques, oedème de Quincke, rash cutané et urticaire.
• Convulsions.
4.9 Surdosage
La marge thérapeutique d’ Aranesp est très large.
Même à des taux sériques très élevés aucun symptôme de surdosage n’ a été observé.
En cas de polyglobulie, le traitement par Aranesp devra être temporairement interrompu (voir rubrique 4.2).
Une saignée peut être réalisée en cas de nécessité clinique.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Antianémique – Code ATC:
B03XA02.
L'érythropoïétine humaine est une hormone glycoprotéique endogène; elle constitue le principal régulateur de l'érythropoïèse par son interaction spécifique avec le récepteur de l’ érythropoïétine sur les cellules souches de la lignée érythrocytaire de la moelle osseuse.
L'érythropoïétine est sécrétée et régulée principalement par le rein en réponse à des modifications de l'oxygénation tissulaire.
Chez les patients insuffisants rénaux chroniques, la production de l’ érythropoïétine endogène est altérée et la cause principale de leur anémie est une déficience en érythropoïétine.
Chez les patients cancéreux recevant une chimiothérapie, l’ étiologie de l’ anémie est multifactorielle.
Chez ces patients, un déficit en érythropoïétine et une diminution de la réponse des cellules souches de la lignée érythrocytaire à l’ érythropoïétine endogène contribuent tous deux significativement à leur anémie.
La darbepoetin alfa stimule l'érythropoïèse selon le même mécanisme que celui de l'hormone endogène.
La darbepoetin alfa possède cinq chaînes N-glucidiques alors que l'hormone endogène et l'érythropoïétine humaine recombinante (r-HuEPO) n'en ont que trois.
Les résidus osidiques additionnels sont, d’ un point de vue moléculaire, indistincts de ceux de l’ hormone endogène.
En raison de sa plus grande teneur glucidique, la darbepoetin alfa a une demi-vie terminale plus longue que celle de la r-HuEPO et par conséquent une plus grande activité in vivo.
Malgré ces modifications moléculaires, la darbepoetin alfa conserve sa spécificité très étroite pour le récepteur de l’ érythropoïétine.
Patients cancéreux recevant une chimiothérapie
Lors d’ une étude prospective, randomisée, en double aveugle, contrôlée versus placebo, menée chez 314 patients atteints de cancer du poumon et recevant une chimiothérapie à base de sels de platine, une réduction significative des besoins transfusionnels a été observée (p < 0,001).
Les études cliniques ont montré une même efficacité de la darbepoetin alfa qu’ elle soit administrée en une seule injection une fois toutes les trois semaines, une fois toutes les deux semaines ou une fois par semaine, sans augmenter la quantité totale de produit.
La tolérance et l’ efficacité d’ Aranesp, administré une fois toutes les trois semaines, mesurée par la réduction des besoins transfusionnels chez des patients traités par chimiothérapie, ont été évaluées au cours d’ un essai international randomisé mené en double aveugle.
Cette étude a été réalisée chez 705 patients anémiés atteints de pathologies malignes non myéloïdes et traités par plusieurs cycles de chimiothérapie.
Les patients ont été randomisés pour recevoir Aranesp, soit à la dose de 500 µg une fois toutes les trois semaines, soit à la dose hebdomadaire de 2,25 µg / kg.
Dans les deux groupes, la dose a été réduite de 40% par rapport à la dose précédente (par exemple, à 300 µg lors de la première réduction dans le groupe administration une fois toutes les trois semaines et à 1,35 µg/ kg dans le groupe administration hebdomadaire) lorsque l’ augmentation du taux d’ hémoglobine a été supérieure
49 à 1g/ dl sur une période de 14 jours.
Dans le groupe administration hebdomadaire, une réduction de dose a été nécessaire chez 75% des patients.
Lors d’ une étude prospective, randomisée, en double aveugle, contrôlée versus placebo, menée chez 344 patients atteints de pathologies malignes lymphoprolifératives, présentant une anémie et recevant une chimiothérapie, une réduction significative des besoins transfusionnels ainsi qu’ une amélioration significative de l’ augmentation du taux d’ hémoglobine ont été observées (p < 0,001).
Une amélioration de la fatigue, mesurée par l’ échelle d’ évaluation fonctionnelle de la fatigue liée à la chimiothérapie anticancéreuse (FACT-fatigue), a également été observée.
L’ érythropoïétine est un facteur de croissance qui stimule essentiellement la production des globules rouges.
Des récepteurs à l’ érythropoïétine seraient exprimés à la surface de différents types de cellules tumorales.
La survie et la progression tumorale ont été étudiées dans 5 essais contrôlés incluant 2833 patients.
Quatre de ces essais étaient des études conduites en double aveugle, contrôlées versus placebo, et la cinquième était une étude conduite en ouvert.
Deux de ces études ont inclus des patients traités par chimiothérapie.
Le taux cible d’ hémoglobine dans deux études était supérieur à 13 g/ dl; dans les 3 autres études, ce taux cible était de 12-14 g/ dl.
Dans l’ étude conduite en ouvert, aucune différence sur la survie globale n’ a été observée entre les patients traités par érythropoïétine humaine recombinante et le groupe contrôle.
Dans les 4 études contrôlées versus placebo, les risques relatifs de survie globale se sont échelonnés de 1,25 à 2,47 en faveur des groupes contrôles.
Ces études ont montré une surmortalité inexpliquée et constante, statistiquement significative, chez les patients atteints d’ anémie associée à différents types de cancers fréquents, traités par érythropoïétine humaine recombinante, par rapport aux groupes contrôles.
Ces résultats sur la survie globale n’ ont pas pu être expliqués de façon satisfaisante par des différences d’ incidence de survenue de thromboses et de leurs complications associées, entre les patients recevant une érythropoïétine humaine recombinante et ceux des groupes contrôles.
Une revue systématique a également été conduite, incluant plus de 9000 patients ayant participé à 57 essais cliniques.
Une méta-analyse des données de survie globale a estimé le risque relatif à 1,08 en faveur des groupes contrôles ([IC 95% :0,99; 1,18], 42 essais et 8167 patients).
Une augmentation du risque relatif d’ évènements thromboemboliques (RR:
1,67, [IC 95% :1,35; 2,06], 35 essais et 6769 patients) a été observée chez les patients traités par érythropoïétine humaine recombinante.
Il existe par conséquent des arguments, suggérant que le traitement par érythropoïétine recombinante humaine peut avoir un effet délétère chez les patients atteints d’ un cancer.
Les conséquences de ces résultats, quant à l’ administration d’ érythropoïétine humaine recombinante chez les patients atteints de cancer, traités par chimiothérapie, afin d’ atteindre des taux cibles d’ hémoglobine inférieurs à 13 g/ dl sont mal définies, car peu de patients répondant à ces caractéristiques ont été inclus dans les données analysées.
5.2 Propriétés pharmacocinétiques
En raison de sa plus grande teneur glucidique, la concentration de darbepoetin alfa dans le sang circulant reste supérieure à la concentration minimale nécessaire à l’ érythropoïèse, pendant une durée plus longue que celle de la dose molaire équivalente de r-HuEPO, permettant ainsi une administration moins fréquente de la darbepoetin alfa afin d’ obtenir une même activité biologique.
Patients insuffisants rénaux chroniques
La demi-
50 vie d’ élimination terminale de la darbepoetin alfa est d'environ 21 heures (Déviation Standard (DS) = 7,5) par voie intraveineuse.
La clairance de la darbepoetin alfa est de 1,9 ml/ h/ kg (DS = 0,56) et le volume de distribution (Vd) est approximativement égal au volume plasmatique (50 ml/ kg).
La biodisponibilité est d'environ 37% par voie sous-cutanée.
Après une administration sous-cutanée mensuelle d’ une dose de darbepoetin alfa allant de 0,6 à 2,1 µg/ kg, la demi-vie terminale est de 73 heures (DS = 24).
Dans les études cliniques, une accumulation minimale a été observée quelle que soit la voie d'administration.
Les études précliniques ont montré une clairance rénale minimale (jusqu'à 2% de la clairance totale) qui n’ affecte pas la demi-vie sérique.
Les données provenant de 809 patients, ayant reçu Aranesp dans les études cliniques européennes, ont été analysées afin d’ évaluer la dose requise pour maintenir le taux d’ hémoglobine; aucune différence n’ a été observée entre les doses moyennes hebdomadaires administrées par voie intraveineuse ou sous- cutanée.
L’ évaluation des propriétés pharmacocinétiques de la darbepoetin alfa chez des enfants (3 à 16 ans) insuffisants rénaux chroniques, dialysés ou non, après une administration unique par voie sous-cutanée ou intraveineuse a permis de déterminer les profils pharmacocinétiques pour des périodes allant jusqu’ à une semaine (168 heures).
Par rapport aux données pharmacocinétiques obtenues chez l’ adulte insuffisant rénal chronique sur une même période, la comparaison a montré que les propriétés pharmacocinétiques de la darbepoetin alfa sont similaires chez les adultes et les enfants insuffisants rénaux chroniques.
Après administration intraveineuse, une différence d’ environ 25% a été observée concernant l’ aire sous la courbe du temps 0 à l’ infini (AUC[0-∞]) entre l’ enfant et l’ adulte; toutefois, cette différence était moins de deux fois inférieure à l’ AUC (0-∞) observée chez l’ enfant.
L’ AUC (0- ∞) chez les adultes et les enfants insuffisants rénaux chroniques a été similaire après administration sous-cutanée, il en a été de même pour la demi-vie après une administration sous-cutanée ou intraveineuse.
Patients cancéreux recevant une chimiothérapie
Après l’ administration sous-cutanée d’ une dose de 2,25 µg/ kg de darbepoetin alfa à des patients adultes cancéreux, un pic moyen de concentration de 10,6 ng/ ml (DS = 5,9) a été atteint au temps moyen de 91 heures (DS = 19,7).
Ces paramètres correspondaient à une pharmacocinétique dose-linéaire pour une large échelle de doses (de 0,5 à 8 µg/ kg une fois par semaine et de 3 à 9 µg/ kg toutes les deux semaines).
Les paramètres pharmacocinétiques n’ ont pas changé après administrations multiples pendant 12 semaines (administration toutes les semaines ou toutes les deux semaines).
Toutefois, il n’ y a pas eu d’ accumulation inattendue après administration répétée.
Afin de déterminer avec précision la demi-vie terminale, une étude pharmacocinétique a été réalisée chez des patients présentant une anémie chimio-induite, traités par une dose sous-cutanée de darbepoetin alfa de 6,75 µg/ kg toutes les trois semaines.
Dans cette étude, la demi-vie terminale moyenne (DS) était de 74 heures (DS = 27).
5.3 Données de sécurité précliniques
Dans toutes les études menées chez le rat et le chien, Aranesp a entraîné une augmentation significative de l’ hémoglobine, de l’ hématocrite, de la numération érythrocytaire et des réticulocytes correspondant aux effets pharmacologiques attendus.
Les effets indésirables observés à de très hautes doses ont été considérés comme reliés à un effet pharmacologique majoré (diminution de la perfusion tissulaire due à une augmentation de la viscosité sanguine).
Ceux -ci incluent la myélofibrose et l’ hypertrophie splénique ainsi que l’ élargissement du complexe QRS à l’ électrocardiogramme chez les chiens mais aucun trouble du rythme ni de modifications de l’ intervalle QT n’ ont été observés.
L’ utilisation d’ Aranesp n’ a pas permis de mettre en évidence une génotoxicité potentielle ni d’ effet sur la prolifération des cellules non hématologiques in vitro ou in vivo.
Lors des études de toxicité chronique, aucune réaction tumorigène ou mitogène inattendue n’ a été observée quel que soit le type
Le potentiel carcinogène de la darbepoetin alfa n’ a pas été évalué lors des études animales à long terme.
Dans les études effectuées chez le rat et chez le lapin, aucun effet délétère cliniquement significatif sur la gestation, le développement embryo-foetal, la mise bas ou le développement postnatal n’ a pu être observé.
Le passage transplacentaire a été faible.
Aucune altération de la fertilité n’ a été détectée.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Phosphate monosodique anhydre Phosphate disodique anhydre Chlorure de sodium Polysorbate 80 Eau pour préparations injectables
6.2 Incompatibilités
En l’ absence d’ études d’ incompatibilités, Aranesp ne doit pas être mélangé ou administré par perfusion intraveineuse en association avec d'autres médicaments.
6.3 Durée de conservation
2 ans.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2ºC et 8ºC).
Ne pas congeler.
Conserver la seringue préremplie dans son emballage d’ origine pour la protéger de la lumière
Pour l’ usage ambulatoire, Aranesp peut être sorti de ces conditions de conservation une seule fois, pendant une période unique maximale de 7 jours à température ambiante (jusqu’ à25ºC).
Lorsque la seringue a été sortie du réfrigérateur et a atteint la température ambiante (jusqu’ à 25°C) elle doit être utilisée dans les 7 jours ou jetée.
6.5 Nature et contenu de l’ emballage extérieur
Emballage contenant une ou quatre seringues préremplies, d’ Aranesp 30 µg, solution injectable de 0,3 ml (100 µg/ ml).
Les seringues peuvent être présentées sous plaquette thermoformée (boîte de 1 et 4 seringues) ou sans plaquette thermoformée (boîte de 1seringue uniquement).
Les seringues préremplies sont en verre de type 1 avec des aiguilles en acier inoxydable 27G.
Le capuchon de protection de la seringue préremplie contient du caoutchouc naturel (un dérivé du latex).
Voir rubrique 4.4.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Aranesp est une solution stérile mais sans conservateur.
Ne pas administrer plus d’ une dose par seringue.
Tout produit restant dans la seringue préremplie doit être jeté.
52 Avant administration, la solution d’ Aranesp doit être inspectée visuellement pour détecter la présence de particules visibles.
Seules les solutions incolores, limpides ou légèrement opalescentes peuvent être injectées.
Ne pas agiter.
Laisser la seringue préremplie atteindre la température ambiante avant injection.
Alterner les sites d’ injection et injecter lentement afin d’ éviter une gêne au point d’ injection.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Amgen Europe B. V.
Minervum 7061 NL-4817 ZK Breda Pays-Bas
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 01/ 185/ 007 - (1 seringue préremplie sous plaquette thermoformée) EU/ 1/ 01/ 185/ 008 (4 seringues préremplies sous plaquette thermoformée) EU/ 1/ 01/ 185/ 036 (1 seringue préremplie non conditionnée sous plaquette thermoformée)
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
Date du dernier renouvellement:
19 Mai 2006
10.
DATE DE MISE À JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
53 1.
DÉNOMINATION DU MÉDICAMENT
Aranesp 40 microgrammes, solution injectable en seringue préremplie.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque seringue préremplie contient 40 microgrammes de darbepoetin alfa dans 0,4 ml (100 µg/ ml).
La darbepoetin alfa est produite sur des cellules Ovariennes de Hamster Chinois (CHO-K1) par la technique de l’ ADN recombinant.
Pour les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable en seringue préremplie (injectable).
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
Traitement de l’ anémie symptomatique liée à l’ insuffisance rénale chronique (IRC) chez l’ adulte et l’ enfant.
Traitement de l’ anémie symptomatique chez des patients adultes atteints de pathologies malignes non myéloïdes et recevant une chimiothérapie.
4.2 Posologie et mode d’ administration
Le traitement par Aranesp doit être instauré par des médecins ayant l’ expérience des indications mentionnées ci-dessus.
Aranesp est présenté en seringue préremplie prête à l’ injection.
Les instructions pour l’ utilisation, la manipulation et l’ élimination sont données au paragraphe 6.6.
Traitement de l’ anémie symptomatique chez les adultes et les enfants atteints d’ insuffisance rénale chronique
Les symptômes et les conséquences de l’ anémie peuvent varier en fonction de l’ âge, du sexe et de l’ ensemble du tableau clinique; il est nécessaire qu’ un médecin procède à une évaluation de la maladie et de son évolution.
Aranesp peut être administré par voie sous cutanée ou intraveineuse afin d’ augmenter l’ hémoglobinémie à la valeur maximale de 12 g/ dl (7,5 mmol/ l).
La voie sous-cutanée est à priviliégier chez les patients qui ne sont pas hémodialysés, afin de préserver les veines périphériques.
En raison des variabilités intra-individuelles, on peut observer des concentrations ponctuelles d’ hémoglobine en dessous et au dessus des valeurs recherchées.
La variabilité du taux d’ hémoglobine devra être contrôlée en ajustant la posologie, par rapport au taux cible d’ hémoglobine compris entre 10 (6,2 mmol/ l) et 12 g/ dl (7,5 mmol/ l).
Le maintien d’ un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité; des recommandations pour l’ ajustement posologique lorsque le taux d’ hémoglobine dépasse 12 g/ dl sont détaillées ci-après.
Il faut éviter une augmentation du taux d'hémoglobine supérieure à 2 g/ dl (1,25 mmol/ l) sur une période de 4 semaines.
Si cela survient, la posologique doit être ajustée.
54 Le traitement avec Aranesp est divisé en deux phases – phase correctrice et phase d’ entretien.
Les modalités de traitement sont présentées séparément pour les adultes et les enfants.
Le traitement des enfants de moins de 1 an n’ a pas été étudié:
Adultes insuffisants rénaux chroniques
Phase correctrice
La dose initiale est de 0,45 µg/ kg de poids corporel, administrée par voie sous-cutanée ou intraveineuse, en une injection unique hebdomadaire.
Chez les patients non dialysés, une dose initiale de 0,75 µg/ kg peut être administrée par voie sous-cutanée, en une injection unique une fois toutes les deux semaines.
Si l'augmentation du taux d'hémoglobine est insuffisante (moins de 1 g/ dl [0,6 mmol/ l] en quatre semaines), la dose peut être augmentée d’ environ 25%.
La posologie ne doit pas être augmentée plus d'une fois toutes les quatre semaines.
Si l'augmentation du taux d'hémoglobine est supérieure à 2 g/ dl (1,25 mmol/ l) sur une période de quatre semaines, réduire la dose d’ environ 25% par rapport à la dose précédente, en fonction de l’ importance de cette augmentation.
Si le taux d'hémoglobine est supérieur à 12 g/ dl (7,5 mmol/ l), une diminution de dose devra être envisagée.
Si le taux d’ hémoglobine continue à augmenter, la dose devra être réduite d’ environ 25%.
Le traitement sera alors repris à une dose de 25% inférieure à la dose précédente.
Le taux d'hémoglobine doit être mesuré une fois par semaine ou toutes les deux semaines jusqu'à ce qu'il se soit stabilisé.
Ensuite, le taux d'hémoglobine peut être mesuré à des intervalles plus longs.
Phase d' entretien
Pendant la phase d’ entretien, Aranesp peut continuer à être administré en une injection unique hebdomadaire ou une injection une fois toutes les deux semaines.
Les patients dialysés traités par une injection d’ Aranesp toutes les 2 semaines devront recevoir une dose initiale d’ Aranesp équivalente au double de la dose hebdomadaire préalablement administrée.
Chez les patients non dialysés, une fois le taux d’ hémoglobine cible atteint par l’ administration d’ une dose toutes les deux semaines, Aranesp peut être administré par injection sous-cutanée une fois par mois en utilisant une dose initiale équivalente au double de la dose utilisée toutes les deux semaines.
La dose administrée doit être évaluée de façon à maintenir le taux d’ hémoglobine cible.
Si une adaptation de dose est nécessaire pour maintenir l'hémoglobine au taux souhaité, il est recommandé d’ augmenter ou de diminuer la dose d’ environ 25% par rapport à la dose précédente.
Si le taux d’ hémoglobine augmente de plus de 2 g/ dl (1,25 mmol/ l) sur une période de 4 semaines, réduire la dose d’ environ 25% en fonction de l’ importance de cette augmentation.
Si le taux d'hémoglobine est supérieur à 12 g/ dl (7,5 mmol/ l), une diminution de dose devra être envisagée.
Si le taux d’ hémoglobine continue à augmenter, la dose devra être réduite d’ environ 25%.
Le traitement sera alors repris à une dose de 25% inférieure à la dose précédente.
Les patients devront être étroitement surveillés afin de s’ assurer que la dose minimale adéquate d’ Aranesp est utilisée pour contrôler les symptômes de l’ anémie.
Après chaque adaptation de dose ou de schéma posologique, le taux d'hémoglobine doit être contrôlé une fois par semaine ou toutes les deux semaines.
Pendant la phase d'entretien, la posologie ne doit pas être modifiée plus d'une fois toutes les deux semaines.
55 Lorsque la voie d'administration est modifiée, il faut utiliser la même dose et contrôler le taux d'hémoglobine une fois par semaine ou toutes les deux semaines, de façon à adapter la dose pour maintenir le taux souhaité.
Les essais cliniques ont démontré que les patients adultes recevant de la r-HuEPO une, deux ou trois fois par semaine peuvent bénéficier d’ une administration d’ Aranesp une fois par semaine ou une fois toutes les 2 semaines.
La dose initiale hebdomadaire d’ Aranesp (µg/ semaine) peut être calculée en divisant la dose totale hebdomadaire de r-HuEPO (UI/ semaine) par 200.
La dose initiale d’ Aranesp administrée toutes les 2 semaines (µg/ 2 semaines) peut être calculée en divisant par 200 la dose totale de r-HuEPO administrée sur une période de 2 semaines.
En raison des variabilités individuelles, la recherche de la dose thérapeutique optimale doit être effectuée pour chaque patient.
Lors de la substitution de la r-HuEPO par Aranesp, le taux d’ hémoglobine doit être surveillé une fois par semaine ou toutes les deux semaines et la même voie d’ administration doit être utilisée.
Enfants insuffisants rénaux chroniques
Phase correctrice
Chez les enfants à partir de 11 ans, la dose initiale est de 0,45 µg/ kg de poids corporel, administrée par voie sous-cutanée ou intraveineuse, en une injection unique hebdomadaire.
Chez les patients non dialysés, une dose initiale de 0,75 µg/ kg peut être administrée par voie sous-cutanée, en une injection unique une fois toutes les deux semaines.
Si l'augmentation du taux d'hémoglobine est insuffisante (moins de 1 g/ dl [0,6 mmol/ l] en quatre semaines), la dose peut être augmentée d’ environ 25%.
La posologie ne doit pas être augmentée plus d'une fois toutes les quatre semaines.
Si l'augmentation du taux d'hémoglobine est supérieure à 2 g/ dl (1,25 mmol/ l) sur une période de quatre semaines, réduire la dose d’ environ 25% par rapport à la dose précédente, en fonction du niveau d’ augmentation.
Si le taux d'hémoglobine est supérieur à 12 g/ dl (7,5 mmol/ l), une diminution de dose devra être envisagée.
Si le taux d’ hémoglobine continue à augmenter, la dose devra être réduite d’ environ 25%.
Le traitement sera alors repris à une dose de 25% inférieure à la dose précédente.
Le taux d'hémoglobine doit être mesuré une fois par semaine ou toutes les deux semaines jusqu'à ce qu'il se soit stabilisé.
Ensuite, le taux d'hémoglobine peut être mesuré à des intervalles plus importants.
Il n’ existe pas de recommandations pour la correction du taux d’ hémoglobine chez l’ enfant de 1 à 10 ans.
Phase d’ entretien
Chez les enfants à partir de 11 ans, pendant la phase d’ entretien, Aranesp peut continuer à être administré en une injection unique hebdomadaire ou une injection une fois toutes les deux semaines.
Les patients dialysés traités par une injection d’ Aranesp toutes les 2 semaines devront recevoir une dose initiale d’ Aranesp équivalente au double de la dose hebdomadaire préalablement administrée.
Chez les patients non dialysés, dès que le taux d’ hémoglobine cible est atteint par l’ administration d’ une dose toutes les deux semaines, Aranesp peut être administré par injection sous-cutanée une fois par mois en utilisant une dose initiale équivalente au double de la dose utilisée toutes les deux semaines.
Chez les patients âgés de 1 à 18 ans, les données cliniques disponibles chez l’ enfant ont démontré que les patients recevant de la r-HuEPO deux ou trois fois par semaine pouvaient bénéficier d’ une administration d’ Aranesp une fois par semaine, et que ceux recevant de la r-HuEPO une fois par semaine pouvaient bénéficier d’ une administration d’ Aranesp une fois toutes les deux semaines.
La dose initiale hebdomadaire d’ Aranesp (µg/ semaine) en pédiatrie peut être calculée en divisant la dose totale hebdomadaire de r-HuEPO (UI/ semaine) par 240.
En raison des variabilités individuelles, la
Lors de la substitution de la r-HuEPO par Aranesp, le taux d’ hémoglobine doit être surveillé une fois par semaine ou toutes les deux semaines et la même voie d’ administration doit être utilisée.
La dose administrée doit être évaluée périodiquement de façon à maintenir le taux d’ hémoglobine cible.
Si une adaptation de dose est nécessaire pour maintenir l'hémoglobine au taux souhaité, il est recommandé d’ augmenter ou de diminuer la dose d’ environ 25% par rapport à la dose précédente.
Si le taux d’ hémoglobine augmente de plus de 2 g/ dl (1,25 mmol/ l) en 4 semaines, réduire la dose d’ environ 25% en fonction de l’ importance de cette augmentation.
Si le taux d'hémoglobine est supérieur à 12 g/ dl (7,5 mmol/ l), une diminution de dose devra être envisagée.
Si le taux d’ hémoglobine continue à augmenter, la dose devra être réduite d’ environ 25%.
Le traitement sera alors repris à une dose de 25% inférieure à la dose précédente.
Les patients devront être étroitement surveillés afin de s’ assurer que la dose minimale adéquate d’ Aranesp est utilisée pour contrôler les symptômes de l’ anémie.
Après chaque adaptation de dose ou de rythme d’ administration, le taux d'hémoglobine doit être contrôlé une fois par semaine ou toutes les deux semaines.
Pendant la phase d'entretien, la posologie ne doit pas être modifiée plus d'une fois toutes les deux semaines.
Lorsque la voie d'administration est modifiée, il faut utiliser la même dose et contrôler le taux d'hémoglobine une fois par semaine ou toutes les deux semaines, de façon à adapter la dose pour maintenir le taux d’ hémoglobine souhaité.
Traitement de l’ anémie symptomatique induite par la chimiothérapie chez les patients cancéreux
Aranesp doit être administré par voie sous-cutanée à des patients présentant une anémie (par ex. taux d’ hémoglobine ≤ 10 g/ dl (6,2 mmol/ l)) afin d’ atteindre un taux d’ hémoglobine ne dépassant pas 12 g/ dl (7,5 mmol/ l).
Les symptômes et les conséquences de l’ anémie peuvent varier en fonction de l’ âge, du sexe et de l’ ensemble du tableau clinique; il est nécessaire qu’ un médecin procède à une évaluation de la maladie et de son évolution.
En raison des variabilités intra-individuelles, on peut observer des concentrations ponctuelles d’ hémoglobine en dessous et au dessus des valeurs recherchées.
La variabilité du taux d’ hémoglobine devra être contrôlée en ajustant la posologie par rapport au taux cible d’ hémoglobine compris entre 10 (6,2 mmol/ l) et 12 g/ dl (7,5 mmol/ l).
Le maintien, d’ un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité; des recommandations pour l’ ajustement posologique lorsque le taux d’ hémoglobine dépasse 12 g/ dl sont détaillées ci-après.
La dose initiale recommandée est de 500 µg (6,75 µg/ kg de poids corporel), administrée une fois toutes les trois semaines, ou de 2,25 µg/ kg de poids corporel administrée une fois par semaine.
Si la réponse clinique (fatigue, taux d’ hémoglobine) n’ est pas satisfaisante après neuf semaines de traitement, la poursuite du traitement peut s’ avérer inefficace.
Le traitement par Aranesp doit être interrompu environ quatre semaines après la fin de la chimiothérapie.
Une fois l’ objectif thérapeutique individuel atteint, la dose doit être réduite de 25 à 50% afin de s’ assurer que la dose minimale adéquate d’ Aranesp est utilisée pour maintenir le taux d’ hémoglobine permettant de contrôler les symptômes de l’ anémie.
Le choix d’ une dose de 500 µg, 300 µg ou 150 µg doit être envisagé.
57 Les patients doivent être étroitement surveillés.
Si le taux d’ hémoglobine dépasse 12 g/ dl (7,5 mmol/ l), la dose devra être réduite d’ environ 25 à 50%.
Le traitement par Aranesp devra être temporairement arrêté si le taux d’ hémoglobine dépasse 13 g/ dl (8,1 mmol/ l).
Le traitement sera repris à une dose d’ environ 25% inférieure à la dose précédente, lorsque le taux d’ hémoglobine sera redescendu à 12 g/ dl (7,5 mmol/ l) ou moins.
Si le taux d’ hémoglobine augmente de plus de 2 g/ dl (1,25 mmol/ l) sur une période de quatre semaines, la dose devra être réduite de 25 à 50%.
4.3 Contre-indications
Hypersensibilité connue à la darbepoetin alfa, à la r-HuEPO ou à l’ un des excipients.
Hypertension artérielle mal contrôlée.
4.4 Mises en garde spéciales et précautions d’ emploi
Généralités
La pression artérielle doit être surveillée chez tous les patients, en particulier pendant la phase d’ initiation du traitement par Aranesp.
Si la pression artérielle est difficile à contrôler après la mise en place de mesures appropriées, le taux d’ hémoglobine peut être réduit en diminuant la posologie ou en espaçant les injections d’ Aranesp (se reporter au paragraphe 4.2).
Afin d’ assurer une érythropoïèse efficace, le statut martial doit être contrôlé chez tous les patients, avant et pendant le traitement, une supplémentation en fer peut être nécessaire.
L’ absence de réponse au traitement par Aranesp doit conduire rapidement à en rechercher les causes.
Une carence en fer, en acide folique ou en vitamine B12 diminue l'efficacité des agents stimulant l’ érythropoïèse et doit alors être corrigée.
Des infections intercurrentes, des épisodes inflammatoires ou traumatiques, une perte de sang occulte, une hémolyse, une intoxication grave par l'aluminium, une maladie hématologique sous-jacente ou une myélofibrose peuvent aussi altérer la réponse érythropoïétique.
La numération des réticulocytes est un élément d’ évaluation de l’ activité médullaire.
Si les causes habituelles d’ une absence de réponse ont été exclues, et si le patient présente une réticulopénie, un examen de la moelle osseuse doit être envisagé.
Si la biopsie de moelle osseuse est compatible avec une érythroblastopénie, une recherche d’ anticorps anti-érythropoïétine devra être effectuée.
Des cas d’ érythroblastopénie dus à des anticorps neutralisants dirigés contre l’ érythropoïétine, ont été rapportés avec les érythropoïétines recombinantes, incluant la darbepoetin alfa.
Cela a principalement été rapporté chez des patients présentant une insuffisance rénale chronique et traités par voie sous- cutanée.
Ces anticorps neutralisants présentent une réaction croisée avec les autres érythropoïétines et un traitement relais par la darbepoetin alfa ne doit pas être instauré chez un patient pour lequel la présence d'anticorps neutralisants est suspectée ou confirmée (voir rubrique 4.8).
L’ existence d’ une pathologie hépatique évolutive était un critère d’ exclusion de toutes les études avec Aranesp.
Par conséquent, aucune donnée n’ est disponible chez des patients présentant une insuffisance hépatique.
Aranesp doit être également utilisé avec précaution chez les patients atteints d’ anémie falciforme ou d’ épilepsie.
Un usage détourné d’ Aranesp chez des sujets sains peut entraîner une augmentation excessive de l’ hématocrite.
Ceci peut être associé à des complications cardiovasculaires mettant en jeu le pronostic vital.
58 Le capuchon de protection de la seringue préremplie contient du caoutchouc naturel (un dérivé du latex) qui peut provoquer des réactions allergiques.
Chez les patients atteints d’ insuffisance rénale chronique, le taux d’ hémoglobine durant la phase d’ entretien ne doit pas dépasser la limite supérieure du taux cible d’ hémoglobine recommandé à la rubrique 4.2.
Au cours d’ études cliniques, une augmentation du nombre de décès, des évènements cardiovasculaires graves et de thrombose vasculaire au point d’ accès a été observée lorsque des agents stimulant l’ érythropoïèse (ASEs) étaient administrés dans le but d’ atteindre des taux cibles d’ hémoglobine supérieurs à 12 g/ dl (7,5 mmol/ l).
Des essais cliniques contrôlés n’ ont pas démontré de bénéfices significatifs attribuables à l’ administration des érythropoïétines, lorsque les taux d’ hémoglobines étaient augmentés au delà des valeurs permettant de contrôler les symptômes de l’ anémie et d’ éviter le recours aux transfusions sanguines.
Aranesp devra être utilisé avec précaution chez les patients atteints d'épilepsie.
Des convulsions ont été rapportées chez des patients traités par Aranesp.
Patients insuffisants rénaux chroniques
Une supplémentation en fer est recommandée chez tous les patients dont le taux de ferritine sérique est inférieur à 100 µg/ l ou dont la saturation de la transferrine est inférieure à 20%.
Chez les patients insuffisants rénaux chroniques présentant des manifestations cliniques d'ischémie myocardique ou d'insuffisance cardiaque congestive, le taux d'hémoglobine à atteindre doit être déterminé individuellement.
Chez ces patients une limite supérieure de 12 g/ dl (7,5 mmol/ l) est souhaitable, sauf si une symptomatologie sévère (ex.: angor) impose une autre approche.
La kaliémie devra être surveillée régulièrement durant le traitement par Aranesp.
Une élévation du taux de potassium a été rapportée chez quelques patients traités par Aranesp, bien que le lien de causalité n'ait pas été établi.
En cas de taux élevé ou d'augmentation de la kaliémie, il faut envisager l'arrêt de l'administration d'Aranesp jusqu'à normalisation de la kaliémie.
Patients cancéreux
Effet sur la croissance tumorale
Les érythropoïétines sont des facteurs de croissance qui stimulent essentiellement la production des globules rouges.
Des récepteurs à l’ érythropoïétine seraient exprimés à la surface de différents types de cellules tumorales.
Comme tout facteur de croissance, les érythropoïétines seraient susceptibles de stimuler la croissance des tumeurs..
Dans plusieurs études contrôlées au cours desquelles des érythropoïétines ont été administrées, il n’ a pas été observé une amélioration de la survie globale ou une diminution du risque de progression tumorale chez les patients atteints d’ une anémie associée à un cancer.
Au cours d’ études cliniques contrôlées, l’ utilisation d’ Aranesp et d’ autres agents stimulant l’ érythropoïèse (ASEs) ont montré:
• un racourcissement du temps jusqu’ à progression tumorale chez les patients atteints d’ un cancer de la tête et du cou à un stade avancé et recevant une radiothérapie, lorsque les ASEs étaient administrés dans le but d’ atteindre des taux cibles d’ hémoglobine supérieurs à 14 g/ dl (8,7 mmol/ l).
Les ASEs ne sont pas indiqués pour une utilisation dans cette population de patients
59 • une diminution de la survie globale et une augmentation du nombre de décès à 4 mois, attribuées à la progression de la maladie, chez des patientes atteintes d’ un cancer du sein métastatique recevant une chimiothérapie, lorsque les ASEs étaient administrés dans le but d’ atteindre des taux cibles d’ hémoglobine compris entre 12 et 14 g/ dl (7,5-8,7 mmol/ l)
• une augmentation du risque de décès lorsque les ASEs étaient administrés dans le but d’ atteindre un taux cible d’ hémoglobine de 12 g/ dl (7,5 mmol/ l) chez des patients atteints d’ une tumeur maligne active ne recevant ni chimiothérapie, ni radiothérapie.
Les ASEs ne sont pas indiqués pour une utilisation dans cette population de patients
Au vu des informations ci-dessus, dans certaines situations cliniques, la transfusion sanguine doit être le traitement privilégié de l’ anémie des patients cancéreux.
La décision d’ administrer des érythropoïétines recombinantes doit être déterminée sur une évaluation du rapport bénéfice/ risque prenant en compte l’ avis du patient dans son contexte clinique spécifique.
Les facteurs à considérer dans cette évaluation doivent inclure le type de tumeur et son stade, le degré de l’ anémie, l’ espérance de vie, l’ environnement dans lequel le patient est traité et la préférence du patient (voir rubrique 5.1).
Si le taux d’ hémoglobine est supérieur à 12 g/ dl (7,5 mmol/ l) chez les patients atteints de tumeurs solides ou de pathologies malignes lymphoprolifératives, respecter strictement l’ adaptation posologique décrite au paragraphe 4.2, afin de minimiser les risques éventuels d’ évènements thromboemboliques.
Le nombre de plaquettes et le taux d’ hémoglobine doivent également être surveillés à intervalles réguliers.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Les résultats cliniques disponibles à ce jour n’ ont pas mis en évidence d’ interaction entre Aranesp et d’ autres substances.
Cependant, il y a un risque potentiel d’ interaction médicamenteuse avec les médicaments ayant une forte affinité de liaison avec les globules rouges comme la ciclosporine et le tacrolimus.
Si la darbepoetin alfa est administrée en même temps que l’ un de ces produits, leurs taux sanguins devront être surveillés et un ajustement de leur posologie devra être effectué en fonction de l’ augmentation du taux d’ hémoglobine.
4.6 Grossesse et allaitement
Aucune donnée clinique n’ est disponible chez la femme enceinte.
Les études animales n'ont pas montré d’ effet délétère sur la gestation, le développement embryo-fœ tal, la mise bas ou le développement postnatal.
Des mesures de prudence sont requises en cas de prescription chez la femme enceinte.
Comme il n’ y a pas d’ expérience clinique chez la femme en période d’ allaitement, il est recommandé de ne pas administrer Aranesp chez la femme qui allaite.
Quand le traitement par Aranesp est absolument indiqué, l’ allaitement devra être interrompu.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Généralités
Des cas de réactions allergiques graves comprenant réactions anaphylactiques, oedème de Quincke, dyspnée, rash cutané et urticaire ont été rapportés avec la darbepoetin alfa.
Expérience issue des essais cliniques
60 Patients insuffisants rénaux chroniques
Les données sont issues d'études contrôlées incluant 1357 patients,766 traités par Aranesp et 591 traités par la r-HuEPO. Dans le groupe de patients traités par Aranesp, 83% ont été dialysés et 17% n’ ont pas été dialysés.
Une douleur au point d'injection a été rapportée comme attribuable au traitement dans les études où Aranesp a été administré par voie sous-cutanée.
Cette observation a été plus fréquente qu'avec la r-HuEPO.
La gêne au point d'injection était généralement légère et transitoire et survenait le plus souvent après la première injection.
L'incidence des effets indésirables considérés comme étant reliés au traitement par Aranesp dans les études cliniques contrôlées est:
Classification MedDRA par système organe
Incidence chez les patients
Effets indésirables
Troubles Cardiaques
Très Fréquent (≥ 1/ 10)
Hypertension artérielle
Affections de la peau et du tissu sous-cutané Troubles vasculaires
Fréquent (≥ 1/ 100 à < 1/ 10) Peu fréquent (≥ 1/ 1,000 à < 1/ 100)
Rash/ Erythème Évènements thrombo-emboliques
Troubles généraux et anomalies au site d’ administration
Fréquent (≥ 1/ 100 à ≤ 1/ 10)
Douleur au point d' injection
Patients cancéreux
Les effets indésirables ont été déterminés sur la base du regroupement des données de sept études randomisées, en double aveugle, contrôlées versus placebo avec un total de 2112 patients (1200 sous Aranesp et 912 sous placebo).
Les patients présentant une tumeur solide (par exemple cancer du poumon, du sein, du colon ou des ovaires) ou des hémopathies malignes lymphoïdes (par exemple lymphome, ou myélome multiple) ont été inclus dans ces études cliniques.
L'incidence des effets indésirables considérés comme étant reliés au traitement par Aranesp dans les études cliniques contrôlées est:
Classification MedDRA par système organe
Incidence
Rash/ Erythème
Affections vasculaires
Fréquent (≥ 1/ 100 à < 1/ 10)
Évènements thrombo-emboliques y compris embolie pulmonaire
Troubles généraux et anomalies au site d’ administration
Très Fréquent (≥ 1/ 10)
Fréquent (≥ 1/ 100 à < 1/ 10)
Douleur au point d’ injection
Expérience après commercialisation
Les effets indésirables suivants ont été rapportés après la commercialisation d’ Aranesp:
• Erythroblastopénie.
Des cas isolés d’ érythroblastopénie dus à des anticorps neutralisants dirigés contre l’ érythropoïétine, ont été rapportés principalement chez les patients traités par voie sous- cutanée pour une insuffisance rénale chronique. En cas d’ érythroblastopénie diagnostiquée, le traitement par Aranesp doit être interrompu et les patients ne doivent pas être traités par une autre érythropoïétine recombinante (se reporter au paragraphe 4.4).
• Réactions allergiques, y compris réactions anaphylactiques, oedème de Quincke, rash cutané et urticaire.
61 • Convulsions.
4.9 Surdosage
La marge thérapeutique d’ Aranesp est très large.
Même à des taux sériques très élevés aucun symptôme de surdosage n’ a été observé.
En cas de polyglobulie, le traitement par Aranesp devra être temporairement interrompu (voir rubrique 4.2).
Une saignée peut être réalisée en cas de nécessité clinique.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Antianémique – Code ATC:
B03XA02.
L'érythropoïétine humaine est une hormone glycoprotéique endogène; elle constitue le principal régulateur de l'érythropoïèse par son interaction spécifique avec le récepteur de l’ érythropoïétine sur les cellules souches de la lignée érythrocytaire de la moelle osseuse.
L'érythropoïétine est sécrétée et régulée principalement par le rein en réponse à des modifications de l'oxygénation tissulaire.
Chez les patients insuffisants rénaux chroniques, la production de l’ érythropoïétine endogène est altérée et la cause principale de leur anémie est une déficience en érythropoïétine.
Chez les patients cancéreux recevant une chimiothérapie, l’ étiologie de l’ anémie est multifactorielle.
Chez ces patients, un déficit en érythropoïétine et une diminution de la réponse des cellules souches de la lignée érythrocytaire à l’ érythropoïétine endogène contribuent tous deux significativement à leur anémie.
La darbepoetin alfa stimule l'érythropoïèse selon le même mécanisme que celui de l'hormone endogène.
La darbepoetin alfa possède cinq chaînes N-glucidiques alors que l'hormone endogène et l'érythropoïétine humaine recombinante (r-HuEPO) n'en ont que trois.
Les résidus osidiques additionnels sont, d’ un point de vue moléculaire, indistincts de ceux de l’ hormone endogène.
En raison de sa plus grande teneur glucidique, la darbepoetin alfa a une demi-vie terminale plus longue que celle de la r-HuEPO et par conséquent une plus grande activité in vivo.
Malgré ces modifications moléculaires, la darbepoetin alfa conserve sa spécificité très étroite pour le récepteur de l’ érythropoïétine.
Patients cancéreux recevant une chimiothérapie
Lors d’ une étude prospective, randomisée, en double aveugle, contrôlée versus placebo, menée chez 314 patients atteints de cancer du poumon et recevant une chimiothérapie à base de sels de platine, une réduction significative des besoins transfusionnels a été observée (p < 0,001).
Les études cliniques ont montré une même efficacité de la darbepoetin alfa qu’ elle soit administrée en une seule injection une fois toutes les trois semaines, une fois toutes les deux semaines ou une fois par semaine, sans augmenter la quantité totale de produit.
La tolérance et l’ efficacité d’ Aranesp, administré une fois toutes les trois semaines, mesurée par la réduction des besoins transfusionnels chez des patients traités par chimiothérapie, ont été évaluées au cours d’ un essai international randomisé mené en double aveugle.
Cette étude a été réalisée chez 705 patients anémiés atteints de pathologies malignes non myéloïdes et traités par plusieurs cycles de chimiothérapie.
Les patients ont été randomisés pour recevoir Aranesp, soit à la dose de 500 µg une fois toutes les trois semaines, soit à la dose hebdomadaire de 2,25 µg / kg.
Dans les deux groupes, la dose a été réduite de 40% par rapport à la dose précédente (par exemple, à 300 µg lors de la première réduction dans le groupe administration une fois toutes les trois semaines et à 1,35 µg/ kg dans le groupe administration hebdomadaire) lorsque l’ augmentation du taux d’ hémoglobine a été supérieure à 1g/ dl sur une période de 14 jours.
Dans le groupe administration hebdomadaire,
62 une réduction de dose a été nécessaire chez 75% des patients.
Cette étude montre que l’ administration d’ une dose de 500 µg une fois toutes les trois semaines est comparable à une administration hebdomadaire en ce qui concerne l’ incidence des patients ayant reçu au moins une transfusion de la semaine 5 à la fin du traitement.
Lors d’ une étude prospective, randomisée, en double aveugle, contrôlée versus placebo, menée chez 344 patients atteints de pathologies malignes lymphoprolifératives, présentant une anémie et recevant une chimiothérapie, une réduction significative des besoins transfusionnels ainsi qu’ une amélioration significative de l’ augmentation du taux d’ hémoglobine ont été observées (p < 0,001).
Une amélioration de la fatigue, mesurée par l’ échelle d’ évaluation fonctionnelle de la fatigue liée à la chimiothérapie anticancéreuse (FACT-fatigue), a également été observée.
L’ érythropoïétine est un facteur de croissance qui stimule essentiellement la production des globules rouges.
Des récepteurs à l’ érythropoïétine seraient exprimés à la surface de différents types de cellules tumorales.
La survie et la progression tumorale ont été étudiées dans 5 essais contrôlés incluant 2833 patients.
Quatre de ces essais étaient des études conduites en double aveugle, contrôlées versus placebo, et la cinquième était une étude conduite en ouvert.
Deux de ces études ont inclus des patients traités par chimiothérapie.
Le taux cible d’ hémoglobine dans deux études était supérieur à 13 g/ dl; dans les 3 autres études, ce taux cible était de 12-14 g/ dl.
Dans l’ étude conduite en ouvert, aucune différence sur la survie globale n’ a été observée entre les patients traités par érythropoïétine humaine recombinante et le groupe contrôle.
Dans les 4 études contrôlées versus placebo, les risques relatifs de survie globale se sont échelonnés de 1,25 à 2,47 en faveur des groupes contrôles.
Ces études ont montré une surmortalité inexpliquée et constante, statistiquement significative, chez les patients atteints d’ anémie associée à différents types de cancers fréquents, traités par érythropoïétine humaine recombinante, par rapport aux groupes contrôles.
Ces résultats sur la survie globale n’ ont pas pu être expliqués de façon satisfaisante par des différences d’ incidence de survenue de thromboses et de leurs complications associées, entre les patients recevant une érythropoïétine humaine recombinante et ceux des groupes contrôles.
Une revue systématique a également été conduite, incluant plus de 9000 patients ayant participé à 57 essais cliniques.
Une méta-analyse des données de survie globale a estimé le risque relatif à 1,08 en faveur des groupes contrôles ([IC 95% :0,99; 1,18], 42 essais et 8167 patients).
Une augmentation du risque relatif d’ évènements thromboemboliques (RR:
1,67, [IC 95% :1,35; 2,06], 35 essais et 6769 patients) a été observée chez les patients traités par érythropoïétine humaine recombinante.
Il existe par conséquent des arguments, suggérant que le traitement par érythropoïétine recombinante humaine peut avoir un effet délétère chez les patients atteints d’ un cancer.
Les conséquences de ces résultats, quant à l’ administration d’ érythropoïétine humaine recombinante chez les patients atteints de cancer, traités par chimiothérapie, afin d’ atteindre des taux cibles d’ hémoglobine inférieurs à 13 g/ dl sont mal définies, car peu de patients répondant à ces caractéristiques ont été inclus dans les données analysées.
5.2 Propriétés pharmacocinétiques
En raison de sa plus grande teneur glucidique, la concentration de darbepoetin alfa dans le sang circulant reste supérieure à la concentration minimale nécessaire à l’ érythropoïèse, pendant une durée plus longue que celle de la dose molaire équivalente de r-HuEPO, permettant ainsi une administration moins fréquente de la darbepoetin alfa afin d’ obtenir une même activité biologique.
Patients insuffisants rénaux chroniques
Les propriétés pharmacocinétiques de la darbepoetin alfa ont fait l'objet d'études cliniques chez des patients insuffisants rénaux chroniques après administration intraveineuse et sous-cutanée.
La demi- vie d’ élimination terminale de la darbepoetin alfa est d'environ 21 heures (Déviation Standard (DS) = 7,5) par voie intraveineuse.
63 et le volume de distribution (Vd) est approximativement égal au volume plasmatique (50 ml/ kg).
La biodisponibilité est d'environ 37% par voie sous-cutanée.
Après une administration sous-cutanée mensuelle d’ une dose de darbepoetin alfa allant de 0,6 à 2,1 µg/ kg, la demi-vie terminale est de 73 heures (DS = 24).
Dans les études cliniques, une accumulation minimale a été observée quelle que soit la voie d'administration.
Les études précliniques ont montré une clairance rénale minimale (jusqu'à 2% de la clairance totale) qui n’ affecte pas la demi-vie sérique.
Les données provenant de 809 patients, ayant reçu Aranesp dans les études cliniques européennes, ont été analysées afin d’ évaluer la dose requise pour maintenir le taux d’ hémoglobine; aucune différence n’ a été observée entre les doses moyennes hebdomadaires administrées par voie intraveineuse ou sous- cutanée.
L’ évaluation des propriétés pharmacocinétiques de la darbepoetin alfa chez des enfants (3 à 16 ans) insuffisants rénaux chroniques, dialysés ou non, après une administration unique par voie sous-cutanée ou intraveineuse a permis de déterminer les profils pharmacocinétiques pour des périodes allant jusqu’ à une semaine (168 heures).
Par rapport aux données pharmacocinétiques obtenues chez l’ adulte insuffisant rénal chronique sur une même période, la comparaison a montré que les propriétés pharmacocinétiques de la darbepoetin alfa sont similaires chez les adultes et les enfants insuffisants rénaux chroniques.
Après administration intraveineuse, une différence d’ environ 25% a été observée concernant l’ aire sous la courbe du temps 0 à l’ infini (AUC[0-∞]) entre l’ enfant et l’ adulte; toutefois, cette différence était moins de deux fois inférieure à l’ AUC (0-∞) observée chez l’ enfant.
L’ AUC (0- ∞) chez les adultes et les enfants insuffisants rénaux chroniques a été similaire après administration sous-cutanée, il en a été de même pour la demi-vie après une administration sous-cutanée ou intraveineuse.
Patients cancéreux recevant une chimiothérapie
Après l’ administration sous-cutanée d’ une dose de 2,25 µg/ kg de darbepoetin alfa à des patients adultes cancéreux, un pic moyen de concentration de 10,6 ng/ ml (DS = 5,9) a été atteint au temps moyen de 91 heures (DS = 19,7).
Ces paramètres correspondaient à une pharmacocinétique dose-linéaire pour une large échelle de doses (de 0,5 à 8 µg/ kg une fois par semaine et de 3 à 9 µg/ kg toutes les deux semaines).
Les paramètres pharmacocinétiques n’ ont pas changé après administrations multiples pendant 12 semaines (administration toutes les semaines ou toutes les deux semaines).
Toutefois, il n’ y a pas eu d’ accumulation inattendue après administration répétée.
Afin de déterminer avec précision la demi-vie terminale, une étude pharmacocinétique a été réalisée chez des patients présentant une anémie chimio-induite, traités par une dose sous-cutanée de darbepoetin alfa de 6,75 µg/ kg toutes les trois semaines.
Dans cette étude, la demi-vie terminale moyenne (DS) était de 74 heures (DS = 27).
5.3 Données de sécurité précliniques
Dans toutes les études menées chez le rat et le chien, Aranesp a entraîné une augmentation significative de l’ hémoglobine, de l’ hématocrite, de la numération érythrocytaire et des réticulocytes correspondant aux effets pharmacologiques attendus.
Les effets indésirables observés à de très hautes doses ont été considérés comme reliés à un effet pharmacologique majoré (diminution de la perfusion tissulaire due à une augmentation de la viscosité sanguine).
Ceux -ci incluent la myélofibrose et l’ hypertrophie splénique ainsi que l’ élargissement du complexe QRS à l’ électrocardiogramme chez les chiens mais aucun trouble du rythme ni de modifications de l’ intervalle QT n’ ont été observés.
L’ utilisation d’ Aranesp n’ a pas permis de mettre en évidence une génotoxicité potentielle ni d’ effet sur la prolifération des cellules non hématologiques in vitro ou in vivo.
Lors des études de toxicité chronique, aucune réaction tumorigène ou mitogène inattendue n’ a été observée quel que soit le type de tissu.
Le potentiel carcinogène de la darbepoetin alfa n’ a pas été évalué lors des études animales à long terme.
64 Dans les études effectuées chez le rat et chez le lapin, aucun effet délétère cliniquement significatif sur la gestation, le développement embryo-foetal, la mise bas ou le développement postnatal n’ a pu être observé.
Le passage transplacentaire a été faible.
Aucune altération de la fertilité n’ a été détectée.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Phosphate monosodique anhydre Phosphate disodique anhydre Chlorure de sodium Polysorbate 80 Eau pour préparations injectables
6.2 Incompatibilités
En l’ absence d’ études d’ incompatibilités, Aranesp ne doit pas être mélangé ou administré par perfusion intraveineuse en association avec d'autres médicaments.
6.3 Durée de conservation
2 ans.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2ºC et 8ºC).
Ne pas congeler.
Conserver la seringue préremplie dans son emballage d’ origine pour la protéger de la lumière
Pour l’ usage ambulatoire, Aranesp peut être sorti de ces conditions de conservation une seule fois, pendant une période unique maximale de 7 jours à température ambiante (jusqu’ à 25ºC).
Lorsque la seringue a été sortie du réfrigérateur et a atteint la température ambiante (jusqu’ à 25°C) elle doit être utilisée dans les 7 jours ou jetée.
6.5 Nature et contenu de l’ emballage extérieur
Conditionnement contenant une ou quatre seringues préremplies, d’ Aranesp 40 µg, solution injectable de 0,4 ml (100 µg/ ml).
Les seringues peuvent être présentées sous plaquette thermoformée (boîte de 1 et 4 seringues) ou sans plaquette thermoformée (boîte de 1seringue uniquement).
Les seringues préremplies sont en verre de type 1 avec des aiguilles en acier inoxydable 27G.
Le capuchon de protection de la seringue préremplie contient du caoutchouc naturel (un dérivé du latex).
Voir rubrique 4.4.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Aranesp est une solution stérile mais sans conservateur.
Ne pas administrer plus d’ une dose par seringue.
Tout produit restant dans la seringue préremplie doit être jeté.
Avant administration, la solution d’ Aranesp doit être inspectée visuellement pour détecter la présence de particules visibles.
Seules les solutions incolores, limpides ou légèrement opalescentes peuvent être
Ne pas agiter.
Laisser la seringue préremplie atteindre la température ambiante avant injection.
Alterner les sites d’ injection et injecter lentement afin d’ éviter une gêne au point d’ injection.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Amgen Europe B. V.
Minervum 7061 NL-4817 ZK Breda Pays-Bas
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 01/ 185/ 009 (1 seringue préremplie sous plaquette thermoformée) EU/ 1/ 01/ 185/ 010 (4 seringues préremplies sous plaquette thermoformée) EU/ 1/ 01/ 185/ 037 (1 seringue préremplie non conditionnée sous plaquette thermoformée)
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
8 Juin 2001 Date du dernier renouvellement:
19 Mai 2006
10.
DATE DE MISE À JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
66 1.
DÉNOMINATION DU MÉDICAMENT
Aranesp 50 microgrammes, solution injectable en seringue préremplie.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque seringue préremplie contient 50 microgrammes de darbepoetin alfa dans 0,5 ml (100 µg/ ml).
La darbepoetin alfa est produite sur des cellules Ovariennes de Hamster Chinois (CHO-K1) par la technique de l’ ADN recombinant.
Pour les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable en seringue préremplie. (injectable)
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
Traitement de l’ anémie symptomatique liée à l’ insuffisance rénale chronique (IRC) chez l’ adulte et l’ enfant.
Traitement de l’ anémie symptomatique chez des patients adultes atteints de pathologies malignes non myéloïdes et recevant une chimiothérapie.
4.2 Posologie et mode d’ administration
Le traitement par Aranesp doit être instauré par des médecins ayant l’ expérience des indications mentionnées ci-dessus.
Aranesp est présenté en seringue préremplie prête à l’ injection.
Les instructions pour l’ utilisation, la manipulation et l’ élimination sont données au paragraphe 6.6.
Traitement de l’ anémie symptomatique chez les adultes et les enfants atteints d’ insuffisance rénale chronique
Les symptômes et les conséquences de l’ anémie peuvent varier en fonction de l’ âge, du sexe et de l’ ensemble du tableau clinique; il est nécessaire qu’ un médecin procède à une évaluation de la maladie et de son évolution.
Aranesp peut être administré par voie sous cutanée ou intraveineuse afin d’ augmenter l’ hémoglobinémie à la valeur maximale de 12 g/ dl (7,5 mmol/ l).
La voie sous-cutanée est à priviliégier chez les patients qui ne sont pas hémodialysés, afin de préserver les veines périphériques.
En raison des variabilités intra-individuelles, on peut observer des concentrations ponctuelles d’ hémoglobine en dessous et au dessus des valeurs recherchées.
La variabilité du taux d’ hémoglobine devra être contrôlée en ajustant la posologie, par rapport au taux cible d’ hémoglobine compris entre 10 (6,2 mmol/ l) et 12 g/ dl (7,5 mmol/ l).
Le maintien d’ un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité; des recommandations pour l’ ajustement posologique lorsque le taux d’ hémoglobine dépasse 12 g/ dl sont détaillées ci-après.
Il faut éviter une augmentation du taux d'hémoglobine supérieure à 2 g/ dl (1,25 mmol/ l) sur une période de 4 semaines.
Si cela survient, la posologique doit être ajustée.
67 Le traitement avec Aranesp est divisé en deux phases – phase correctrice et phase d’ entretien.
Les modalités de traitement sont présentées séparément pour les adultes et les enfants.
Le traitement des enfants de moins de 1 an n’ a pas été étudié:
Adultes insuffisants rénaux chroniques
Phase correctrice
La dose initiale est de 0,45 µg/ kg de poids corporel, administrée par voie sous-cutanée ou intraveineuse, en une injection unique hebdomadaire.
Chez les patients non dialysés, une dose initiale de 0,75 µg/ kg peut être administrée par voie sous-cutanée, en une injection unique une fois toutes les deux semaines.
Si l'augmentation du taux d'hémoglobine est insuffisante (moins de 1 g/ dl [0,6 mmol/ l] en quatre semaines), la dose peut être augmentée d’ environ 25%.
La posologie ne doit pas être augmentée plus d'une fois toutes les quatre semaines.
Si l'augmentation du taux d'hémoglobine est supérieure à 2 g/ dl (1,25 mmol/ l) sur une période de quatre semaines, réduire la dose d’ environ 25% par rapport à la dose précédente, en fonction de l’ importance de cette augmentation.
Si le taux d'hémoglobine est supérieur à 12 g/ dl (7,5 mmol/ l), une diminution de dose devra être envisagée.
Si le taux d’ hémoglobine continue à augmenter, la dose devra être réduite d’ environ 25%.
Le traitement sera alors repris à une dose de 25% inférieure à la dose précédente.
Le taux d'hémoglobine doit être mesuré une fois par semaine ou toutes les deux semaines jusqu'à ce qu'il se soit stabilisé.
Ensuite, le taux d'hémoglobine peut être mesuré à des intervalles plus longs.
Phase d' entretien
Pendant la phase d’ entretien, Aranesp peut continuer à être administré en une injection unique hebdomadaire ou une injection une fois toutes les deux semaines.
Les patients dialysés traités par une injection d’ Aranesp toutes les 2 semaines devront recevoir une dose initiale d’ Aranesp équivalente au double de la dose hebdomadaire préalablement administrée.
Chez les patients non dialysés, une fois le taux d’ hémoglobine cible atteint par l’ administration d’ une dose toutes les deux semaines, Aranesp peut être administré par injection sous-cutanée une fois par mois en utilisant une dose initiale équivalente au double de la dose utilisée toutes les deux semaines.
La dose administrée doit être évaluée de façon à maintenir le taux d’ hémoglobine cible.
Si une adaptation de dose est nécessaire pour maintenir l'hémoglobine au taux souhaité, il est recommandé d’ augmenter ou de diminuer la dose d’ environ 25% par rapport à la dose précédente.
Si le taux d’ hémoglobine augmente de plus de 2 g/ dl (1,25 mmol/ l) sur une période de 4 semaines, réduire la dose d’ environ 25% en fonction de l’ importance de cette augmentation.
Si le taux d'hémoglobine est supérieur à 12 g/ dl (7,5 mmol/ l), une diminution de dose devra être envisagée.
Si le taux d’ hémoglobine continue à augmenter, la dose devra être réduite d’ environ 25%.
Le traitement sera alors repris à une dose de 25% inférieure à la dose précédente.
Les patients devront être étroitement surveillés afin de s’ assurer que la dose minimale adéquate d’ Aranesp est utilisée pour contrôler les symptômes de l’ anémie.
Après chaque adaptation de dose ou de schéma posologique, le taux d'hémoglobine doit être contrôlé une fois par semaine ou toutes les deux semaines.
Pendant la phase d'entretien, la posologie ne doit pas être modifiée plus d'une fois toutes les deux semaines.
68 Lorsque la voie d'administration est modifiée, il faut utiliser la même dose et contrôler le taux d'hémoglobine une fois par semaine ou toutes les deux semaines, de façon à adapter la dose pour maintenir le taux souhaité.
Les essais cliniques ont démontré que les patients adultes recevant de la r-HuEPO une, deux ou trois fois par semaine peuvent bénéficier d’ une administration d’ Aranesp une fois par semaine ou une fois toutes les 2 semaines.
La dose initiale hebdomadaire d’ Aranesp (µg/ semaine) peut être calculée en divisant la dose totale hebdomadaire de r-HuEPO (UI/ semaine) par 200.
La dose initiale d’ Aranesp administrée toutes les 2 semaines (µg/ 2 semaines) peut être calculée en divisant par 200 la dose totale de r-HuEPO administrée sur une période de 2 semaines.
En raison des variabilités individuelles, la recherche de la dose thérapeutique optimale doit être effectuée pour chaque patient.
Lors de la substitution de la r-HuEPO par Aranesp, le taux d’ hémoglobine doit être surveillé une fois par semaine ou toutes les deux semaines et la même voie d’ administration doit être utilisée.
Enfants insuffisants rénaux chroniques
Phase correctrice
Chez les enfants à partir de 11 ans, la dose initiale est de 0,45 µg/ kg de poids corporel, administrée par voie sous-cutanée ou intraveineuse, en une injection unique hebdomadaire.
Chez les patients non dialysés, une dose initiale de 0,75 µg/ kg peut être administrée par voie sous-cutanée, en une injection unique une fois toutes les deux semaines.
Si l'augmentation du taux d'hémoglobine est insuffisante (moins de 1 g/ dl [0,6 mmol/ l] en quatre semaines), la dose peut être augmentée d’ environ 25%.
La posologie ne doit pas être augmentée plus d'une fois toutes les quatre semaines.
Si l'augmentation du taux d'hémoglobine est supérieure à 2 g/ dl (1,25 mmol/ l) sur une période de quatre semaines, réduire la dose d’ environ 25% par rapport à la dose précédente, en fonction du niveau d’ augmentation.
Si le taux d'hémoglobine est supérieur à 12 g/ dl (7,5 mmol/ l), une diminution de dose devra être envisagée.
Si le taux d’ hémoglobine continue à augmenter, la dose devra être réduite d’ environ 25%.
Le traitement sera alors repris à une dose de 25% inférieure à la dose précédente.
Le taux d'hémoglobine doit être mesuré une fois par semaine ou toutes les deux semaines jusqu'à ce qu'il se soit stabilisé.
Ensuite, le taux d'hémoglobine peut être mesuré à des intervalles plus importants.
Il n’ existe pas de recommandations pour la correction du taux d’ hémoglobine chez l’ enfant de 1 à 10 ans.
Phase d’ entretien
Chez les enfants à partir de 11 ans, pendant la phase d’ entretien, Aranesp peut continuer à être administré en une injection unique hebdomadaire ou une injection une fois toutes les deux semaines.
Les patients dialysés traités par une injection d’ Aranesp toutes les 2 semaines devront recevoir une dose initiale d’ Aranesp équivalente au double de la dose hebdomadaire préalablement administrée.
Chez les patients non dialysés, dès que le taux d’ hémoglobine cible est atteint par l’ administration d’ une dose toutes les deux semaines, Aranesp peut être administré par injection sous-cutanée une fois par mois en utilisant une dose initiale équivalente au double de la dose utilisée toutes les deux semaines.
Chez les patients âgés de 1 à 18 ans, les données cliniques disponibles chez l’ enfant ont démontré que les patients recevant de la r-HuEPO deux ou trois fois par semaine pouvaient bénéficier d’ une administration d’ Aranesp une fois par semaine, et que ceux recevant de la r-HuEPO une fois par semaine pouvaient bénéficier d’ une administration d’ Aranesp une fois toutes les deux semaines.
La dose initiale hebdomadaire d’ Aranesp (µg/ semaine) en pédiatrie peut être calculée en divisant la dose totale hebdomadaire de r-HuEPO (UI/ semaine) par 240.
En raison des variabilités individuelles, la
Lors de la substitution de la r-HuEPO par Aranesp, le taux d’ hémoglobine doit être surveillé une fois par semaine ou toutes les deux semaines et la même voie d’ administration doit être utilisée.
La dose administrée doit être évaluée périodiquement de façon à maintenir le taux d’ hémoglobine cible.
Si une adaptation de dose est nécessaire pour maintenir l'hémoglobine au taux souhaité, il est recommandé d’ augmenter ou de diminuer la dose d’ environ 25% par rapport à la dose précédente.
Si le taux d’ hémoglobine augmente de plus de 2 g/ dl (1,25 mmol/ l) en 4 semaines, réduire la dose d’ environ 25% en fonction de l’ importance de cette augmentation.
Si le taux d'hémoglobine est supérieur à 12 g/ dl (7,5 mmol/ l), une diminution de dose devra être envisagée.
Si le taux d’ hémoglobine continue à augmenter, la dose devra être réduite d’ environ 25%.
Si après cette réduction de dose, le taux d’ hémoglobine augmente toujours, l’ administration devra être temporairement suspendue jusqu’ à que le taux d’ hémoglobine commence à diminuer.
Le traitement sera alors repris à une dose de 25% inférieure à la dose précédente.
Les patients devront être étroitement surveillés afin de s’ assurer que la dose minimale adéquate d’ Aranesp est utilisée pour contrôler les symptômes de l’ anémie.
Après chaque adaptation de dose ou de rythme d’ administration, le taux d'hémoglobine doit être contrôlé une fois par semaine ou toutes les deux semaines.
Pendant la phase d'entretien, la posologie ne doit pas être modifiée plus d'une fois toutes les deux semaines.
Lorsque la voie d'administration est modifiée, il faut utiliser la même dose et contrôler le taux d'hémoglobine une fois par semaine ou toutes les deux semaines, de façon à adapter la dose pour maintenir le taux d’ hémoglobine souhaité.
Traitement de l’ anémie symptomatique induite par la chimiothérapie chez les patients cancéreux
Aranesp doit être administré par voie sous-cutanée à des patients présentant une anémie (par ex. taux d’ hémoglobine ≤ 10 g/ dl (6,2 mmol/ l)) afin d’ atteindre un taux d’ hémoglobine ne dépassant pas 12 g/ dl (7,5 mmol/ l).
Les symptômes et les conséquences de l’ anémie peuvent varier en fonction de l’ âge, du sexe et de l’ ensemble du tableau clinique; il est nécessaire qu’ un médecin procède à une évaluation de la maladie et de son évolution.
En raison des variabilités intra-individuelles, on peut observer des concentrations ponctuelles d’ hémoglobine en dessous et au dessus des valeurs recherchées.
La variabilité du taux d’ hémoglobine devra être contrôlée en ajustant la posologie par rapport au taux cible d’ hémoglobine compris entre 10 (6,2 mmol/ l) et 12 g/ dl (7,5 mmol/ l).
Le maintien, d’ un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité; des recommandations pour l’ ajustement posologique lorsque le taux d’ hémoglobine dépasse 12 g/ dl sont détaillées ci-après.
La dose initiale recommandée est de 500 µg (6,75 µg/ kg de poids corporel), administrée une fois toutes les trois semaines, ou de 2,25 µg/ kg de poids corporel administrée une fois par semaine.
Si la réponse clinique (fatigue, taux d’ hémoglobine) n’ est pas satisfaisante après neuf semaines de traitement, la poursuite du traitement peut s’ avérer inefficace.
Le traitement par Aranesp doit être interrompu environ quatre semaines après la fin de la chimiothérapie.
Une fois l’ objectif thérapeutique individuel atteint, la dose doit être réduite de 25 à 50% afin de s’ assurer que la dose minimale adéquate d’ Aranesp est utilisée pour maintenir le taux d’ hémoglobine permettant de contrôler les symptômes de l’ anémie.
Le choix d’ une dose de 500 µg, 300 µg ou 150 µg doit être envisagé.
70 Les patients doivent être étroitement surveillés.
Si le taux d’ hémoglobine dépasse 12 g/ dl (7,5 mmol/ l), la dose devra être réduite d’ environ 25 à 50%.
Le traitement par Aranesp devra être temporairement arrêté si le taux d’ hémoglobine dépasse 13 g/ dl (8,1 mmol/ l).
Le traitement sera repris à une dose d’ environ 25% inférieure à la dose précédente, lorsque le taux d’ hémoglobine sera redescendu à 12 g/ dl (7,5 mmol/ l) ou moins.
Si le taux d’ hémoglobine augmente de plus de 2 g/ dl (1,25 mmol/ l) sur une période de quatre semaines, la dose devra être réduite de 25 à 50%.
4.3 Contre-indications
Hypersensibilité connue à la darbepoetin alfa, à la r-HuEPO ou à l’ un des excipients.
Hypertension artérielle mal contrôlée.
4.4 Mises en garde spéciales et précautions d’ emploi
Généralités
La pression artérielle doit être surveillée chez tous les patients, en particulier pendant la phase d’ initiation du traitement par Aranesp.
Si la pression artérielle est difficile à contrôler après la mise en place de mesures appropriées, le taux d’ hémoglobine peut être réduit en diminuant la posologie ou en espaçant les injections d’ Aranesp (se reporter au paragraphe 4.2).
Afin d’ assurer une érythropoïèse efficace, le statut martial doit être contrôlé chez tous les patients, avant et pendant le traitement, une supplémentation en fer peut être nécessaire.
L’ absence de réponse au traitement par Aranesp doit conduire rapidement à en rechercher les causes.
Une carence en fer, en acide folique ou en vitamine B12 diminue l'efficacité des agents stimulant l’ érythropoïèse et doit alors être corrigée.
Des infections intercurrentes, des épisodes inflammatoires ou traumatiques, une perte de sang occulte, une hémolyse, une intoxication grave par l'aluminium, une maladie hématologique sous-jacente ou une myélofibrose peuvent aussi altérer la réponse érythropoïétique.
La numération des réticulocytes est un élément d’ évaluation de l’ activité médullaire.
Si les causes habituelles d’ une absence de réponse ont été exclues, et si le patient présente une réticulopénie, un examen de la moelle osseuse doit être envisagé.
Si la biopsie de moelle osseuse est compatible avec une érythroblastopénie, une recherche d’ anticorps anti-érythropoïétine devra être effectuée.
Des cas d’ érythroblastopénie dus à des anticorps neutralisants dirigés contre l’ érythropoïétine, ont été rapportés avec les érythropoïétines recombinantes, incluant la darbepoetin alfa.
Cela a principalement été rapporté chez des patients présentant une insuffisance rénale chronique et traités par voie sous- cutanée. Ces anticorps neutralisants présentent une réaction croisée avec les autres érythropoïétines et un traitement relais par la darbepoetin alfa ne doit pas être instauré chez un patient pour lequel la présence d'anticorps neutralisants est suspectée ou confirmée (voir rubrique 4.8).
L’ existence d’ une pathologie hépatique évolutive était un critère d’ exclusion de toutes les études avec Aranesp.
Par conséquent, aucune donnée n’ est disponible chez des patients présentant une insuffisance hépatique.
Aranesp doit être également utilisé avec précaution chez les patients atteints d’ anémie falciforme ou d’ épilepsie.
Un usage détourné d’ Aranesp chez des sujets sains peut entraîner une augmentation excessive de l’ hématocrite.
Ceci peut être associé à des complications cardiovasculaires mettant en jeu le pronostic vital.
71 Le capuchon de protection de la seringue préremplie contient du caoutchouc naturel (un dérivé du latex) qui peut provoquer des réactions allergiques.
Chez les patients atteints d’ insuffisance rénale chronique, le taux d’ hémoglobine durant la phase d’ entretien ne doit pas dépasser la limite supérieure du taux cible d’ hémoglobine recommandé à la rubrique 4.2.
Au cours d’ études cliniques, une augmentation du nombre de décès, des évènements cardiovasculaires graves et de thrombose vasculaire au point d’ accès a été observée lorsque des agents stimulant l’ érythropoïèse (ASEs) étaient administrés dans le but d’ atteindre des taux cibles d’ hémoglobine supérieurs à 12 g/ dl (7,5 mmol/ l).
Des essais cliniques contrôlés n’ ont pas démontré de bénéfices significatifs attribuables à l’ administration des érythropoïétines, lorsque les taux d’ hémoglobines étaient augmentés au delà des valeurs permettant de contrôler les symptômes de l’ anémie et d’ éviter le recours aux transfusions sanguines.
Aranesp devra être utilisé avec précaution chez les patients atteints d'épilepsie.
Des convulsions ont été rapportées chez des patients traités par Aranesp.
Patients insuffisants rénaux chroniques
Une supplémentation en fer est recommandée chez tous les patients dont le taux de ferritine sérique est inférieur à 100 µg/ l ou dont la saturation de la transferrine est inférieure à 20%.
Chez les patients insuffisants rénaux chroniques présentant des manifestations cliniques d'ischémie myocardique ou d'insuffisance cardiaque congestive, le taux d'hémoglobine à atteindre doit être déterminé individuellement.
Chez ces patients une limite supérieure de 12 g/ dl (7,5 mmol/ l) est souhaitable, sauf si une symptomatologie sévère (ex.: angor) impose une autre approche.
La kaliémie devra être surveillée régulièrement durant le traitement par Aranesp.
Une élévation du taux de potassium a été rapportée chez quelques patients traités par Aranesp, bien que le lien de causalité n'ait pas été établi.
En cas de taux élevé ou d'augmentation de la kaliémie, il faut envisager l'arrêt de l'administration d'Aranesp jusqu'à normalisation de la kaliémie.
Patients cancéreux
Effet sur la croissance tumorale
Les érythropoïétines sont des facteurs de croissance qui stimulent essentiellement la production des globules rouges.
Des récepteurs à l’ érythropoïétine seraient exprimés à la surface de différents types de cellules tumorales.
Comme tout facteur de croissance, les érythropoïétines seraient susceptibles de stimuler la croissance des tumeurs..
Dans plusieurs études contrôlées au cours desquelles des érythropoïétines ont été administrées, il n’ a pas été observé une amélioration de la survie globale ou une diminution du risque de progression tumorale chez les patients atteints d’ une anémie associée à un cancer.
Au cours d’ études cliniques contrôlées, l’ utilisation d’ Aranesp et d’ autres agents stimulant l’ érythropoïèse (ASEs) ont montré:
• un racourcissement du temps jusqu’ à progression tumorale chez les patients atteints d’ un cancer de la tête et du cou à un stade avancé et recevant une radiothérapie, lorsque les ASEs étaient administrés dans le but d’ atteindre des taux cibles d’ hémoglobine supérieurs à 14 g/ dl (8,7 mmol/ l).
Les ASEs ne sont pas indiqués pour une utilisation dans cette population de patients
• une diminution de la survie globale et une augmentation du nombre de décès à 4 mois, attribuées à la progression de la maladie, chez des patientes atteintes d’ un cancer du sein
• une augmentation du risque de décès lorsque les ASEs étaient administrés dans le but d’ atteindre un taux cible d’ hémoglobine de 12 g/ dl (7,5 mmol/ l) chez des patients atteints d’ une tumeur maligne active ne recevant ni chimiothérapie, ni radiothérapie.
Les ASEs ne sont pas indiqués pour une utilisation dans cette population de patients
Au vu des informations ci-dessus, dans certaines situations cliniques, la transfusion sanguine doit être le traitement privilégié de l’ anémie des patients cancéreux.
La décision d’ administrer des érythropoïétines recombinantes doit être déterminée sur une évaluation du rapport bénéfice/ risque prenant en compte l’ avis du patient dans son contexte clinique spécifique.
Les facteurs à considérer dans cette évaluation doivent inclure le type de tumeur et son stade, le degré de l’ anémie, l’ espérance de vie, l’ environnement dans lequel le patient est traité et la préférence du patient (voir rubrique 5.1).
Si le taux d’ hémoglobine est supérieur à 12 g/ dl (7,5 mmol/ l) chez les patients atteints de tumeurs solides ou de pathologies malignes lymphoprolifératives, respecter strictement l’ adaptation posologique décrite au paragraphe 4.2, afin de minimiser les risques éventuels d’ évènements thromboemboliques.
Le nombre de plaquettes et le taux d’ hémoglobine doivent également être surveillés à intervalles réguliers.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Les résultats cliniques disponibles à ce jour n’ ont pas mis en évidence d’ interaction entre Aranesp et d’ autres substances.
Cependant, il y a un risque potentiel d’ interaction médicamenteuse avec les médicaments ayant une forte affinité de liaison avec les globules rouges comme la ciclosporine et le tacrolimus.
Si la darbepoetin alfa est administrée en même temps que l’ un de ces produits, leurs taux sanguins devront être surveillés et un ajustement de leur posologie devra être effectué en fonction de l’ augmentation du taux d’ hémoglobine.
4.6 Grossesse et allaitement
Aucune donnée clinique n’ est disponible chez la femme enceinte.
Les études animales n'ont pas montré d’ effet délétère sur la gestation, le développement embryo-fœ tal, la mise bas ou le développement postnatal.
Des mesures de prudence sont requises en cas de prescription chez la femme enceinte.
Comme il n’ y a pas d’ expérience clinique chez la femme en période d’ allaitement, il est recommandé de ne pas administrer Aranesp chez la femme qui allaite.
Quand le traitement par Aranesp est absolument indiqué, l’ allaitement devra être interrompu.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Généralités
Des cas de réactions allergiques graves comprenant réactions anaphylactiques, oedème de Quincke, dyspnée, rash cutané et urticaire ont été rapportés avec la darbepoetin alfa.
Expérience issue des essais cliniques
73 Patients insuffisants rénaux chroniques
Les données sont issues d'études contrôlées incluant 1357 patients,766 traités par Aranesp et 591 traités par la r-HuEPO. Dans le groupe de patients traités par Aranesp, 83% ont été dialysés et 17% n’ ont pas été dialysés.
Une douleur au point d'injection a été rapportée comme attribuable au traitement dans les études où Aranesp a été administré par voie sous-cutanée.
Cette observation a été plus fréquente qu'avec la r-HuEPO.
La gêne au point d'injection était généralement légère et transitoire et survenait le plus souvent après la première injection.
L'incidence des effets indésirables considérés comme étant reliés au traitement par Aranesp dans les études cliniques contrôlées est:
Classification MedDRA par système organe
Incidence chez les patients
Effets indésirables
Troubles Cardiaques
Très Fréquent (≥ 1/ 10)
Hypertension artérielle
Affections de la peau et du tissu sous-cutané Troubles vasculaires
Fréquent (≥ 1/ 100 à < 1/ 10) Peu fréquent (≥ 1/ 1,000 à < 1/ 100)
Rash/ Erythème Évènements thrombo-emboliques
Troubles généraux et anomalies au site d’ administration
Fréquent (≥ 1/ 100 à ≤ 1/ 10)
Douleur au point d' injection
Patients cancéreux
Les effets indésirables ont été déterminés sur la base du regroupement des données de sept études randomisées, en double aveugle, contrôlées versus placebo avec un total de 2112 patients (1200 sous Aranesp et 912 sous placebo).
Les patients présentant une tumeur solide (par exemple cancer du poumon, du sein, du colon ou des ovaires) ou des hémopathies malignes lymphoïdes (par exemple lymphome, ou myélome multiple) ont été inclus dans ces études cliniques.
L'incidence des effets indésirables considérés comme étant reliés au traitement par Aranesp dans les études cliniques contrôlées est:
Classification MedDRA par système organe
Incidence
Rash/ Erythème
Affections vasculaires
Fréquent (≥ 1/ 100 à < 1/ 10)
Évènements thrombo-emboliques y compris embolie pulmonaire
Troubles généraux et anomalies au site d’ administration
Très Fréquent (≥ 1/ 10)
Fréquent (≥ 1/ 100 à < 1/ 10)
Douleur au point d’ injection
Expérience après commercialisation
Les effets indésirables suivants ont été rapportés après la commercialisation d’ Aranesp:
Des cas isolés d’ érythroblastopénie dus à des anticorps neutralisants dirigés contre l’ érythropoïétine, ont été rapportés principalement chez les patients traités par voie sous- cutanée pour une insuffisance rénale chronique. En cas d’ érythroblastopénie diagnostiquée, le traitement par Aranesp doit être interrompu et les patients ne doivent pas être traités par une autre érythropoïétine recombinante (se reporter au paragraphe 4.4).
74 • Réactions allergiques, y compris réactions anaphylactiques, oedème de Quincke, rash cutané et urticaire.
• Convulsions.
4.9 Surdosage
La marge thérapeutique d’ Aranesp est très large.
Même à des taux sériques très élevés aucun symptôme de surdosage n’ a été observé.
En cas de polyglobulie, le traitement par Aranesp devra être temporairement interrompu (voir rubrique 4.2).
Une saignée peut être réalisée en cas de nécessité clinique.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Antianémique – Code ATC:
B03XA02.
L'érythropoïétine humaine est une hormone glycoprotéique endogène; elle constitue le principal régulateur de l'érythropoïèse par son interaction spécifique avec le récepteur de l’ érythropoïétine sur les cellules souches de la lignée érythrocytaire de la moelle osseuse.
L'érythropoïétine est sécrétée et régulée principalement par le rein en réponse à des modifications de l'oxygénation tissulaire.
Chez les patients insuffisants rénaux chroniques, la production de l’ érythropoïétine endogène est altérée et la cause principale de leur anémie est une déficience en érythropoïétine.
Chez les patients cancéreux recevant une chimiothérapie, l’ étiologie de l’ anémie est multifactorielle.
Chez ces patients, un déficit en érythropoïétine et une diminution de la réponse des cellules souches de la lignée érythrocytaire à l’ érythropoïétine endogène contribuent tous deux significativement à leur anémie.
La darbepoetin alfa stimule l'érythropoïèse selon le même mécanisme que celui de l'hormone endogène.
La darbepoetin alfa possède cinq chaînes N-glucidiques alors que l'hormone endogène et l'érythropoïétine humaine recombinante (r-HuEPO) n'en ont que trois.
Les résidus osidiques additionnels sont, d’ un point de vue moléculaire, indistincts de ceux de l’ hormone endogène.
En raison de sa plus grande teneur glucidique, la darbepoetin alfa a une demi-vie terminale plus longue que celle de la r-HuEPO et par conséquent une plus grande activité in vivo.
Malgré ces modifications moléculaires, la darbepoetin alfa conserve sa spécificité très étroite pour le récepteur de l’ érythropoïétine.
Patients cancéreux recevant une chimiothérapie
Lors d’ une étude prospective, randomisée, en double aveugle, contrôlée versus placebo, menée chez 314 patients atteints de cancer du poumon et recevant une chimiothérapie à base de sels de platine, une réduction significative des besoins transfusionnels a été observée (p < 0,001).
Les études cliniques ont montré une même efficacité de la darbepoetin alfa qu’ elle soit administrée en une seule injection une fois toutes les trois semaines, une fois toutes les deux semaines ou une fois par semaine, sans augmenter la quantité totale de produit.
La tolérance et l’ efficacité d’ Aranesp, administré une fois toutes les trois semaines, mesurée par la réduction des besoins transfusionnels chez des patients traités par chimiothérapie, ont été évaluées au cours d’ un essai international randomisé mené en double aveugle.
Cette étude a été réalisée chez 705 patients anémiés atteints de pathologies malignes non myéloïdes et traités par plusieurs cycles de chimiothérapie.
Les patients ont été randomisés pour recevoir Aranesp, soit à la dose de 500 µg une fois toutes les trois semaines, soit à la dose hebdomadaire de 2,25 µg / kg.
Dans les deux groupes, la dose a été réduite de 40% par rapport à la dose précédente (par exemple, à 300 µg lors de la première réduction dans le groupe administration une fois toutes les trois semaines et à 1,35 µg/ kg dans le
Dans le groupe administration hebdomadaire, une réduction de dose a été nécessaire chez 75% des patients.
Cette étude montre que l’ administration d’ une dose de 500 µg une fois toutes les trois semaines est comparable à une administration hebdomadaire en ce qui concerne l’ incidence des patients ayant reçu au moins une transfusion de la semaine 5 à la fin du traitement.
Lors d’ une étude prospective, randomisée, en double aveugle, contrôlée versus placebo, menée chez 344 patients atteints de pathologies malignes lymphoprolifératives, présentant une anémie et recevant une chimiothérapie, une réduction significative des besoins transfusionnels ainsi qu’ une amélioration significative de l’ augmentation du taux d’ hémoglobine ont été observées (p < 0,001).
Une amélioration de la fatigue, mesurée par l’ échelle d’ évaluation fonctionnelle de la fatigue liée à la chimiothérapie anticancéreuse (FACT-fatigue), a également été observée.
L’ érythropoïétine est un facteur de croissance qui stimule essentiellement la production des globules rouges.
Des récepteurs à l’ érythropoïétine seraient exprimés à la surface de différents types de cellules tumorales.
La survie et la progression tumorale ont été étudiées dans 5 essais contrôlés incluant 2833 patients.
Quatre de ces essais étaient des études conduites en double aveugle, contrôlées versus placebo, et la cinquième était une étude conduite en ouvert.
Deux de ces études ont inclus des patients traités par chimiothérapie.
Le taux cible d’ hémoglobine dans deux études était supérieur à 13 g/ dl; dans les 3 autres études, ce taux cible était de 12-14 g/ dl.
Dans l’ étude conduite en ouvert, aucune différence sur la survie globale n’ a été observée entre les patients traités par érythropoïétine humaine recombinante et le groupe contrôle.
Dans les 4 études contrôlées versus placebo, les risques relatifs de survie globale se sont échelonnés de 1,25 à 2,47 en faveur des groupes contrôles.
Ces études ont montré une surmortalité inexpliquée et constante, statistiquement significative, chez les patients atteints d’ anémie associée à différents types de cancers fréquents, traités par érythropoïétine humaine recombinante, par rapport aux groupes contrôles.
Ces résultats sur la survie globale n’ ont pas pu être expliqués de façon satisfaisante par des différences d’ incidence de survenue de thromboses et de leurs complications associées, entre les patients recevant une érythropoïétine humaine recombinante et ceux des groupes contrôles.
Une revue systématique a également été conduite, incluant plus de 9000 patients ayant participé à 57 essais cliniques.
Une méta-analyse des données de survie globale a estimé le risque relatif à 1,08 en faveur des groupes contrôles ([IC 95% :0,99; 1,18], 42 essais et 8167 patients).
Une augmentation du risque relatif d’ évènements thromboemboliques (RR:
1,67, [IC 95% :1,35; 2,06], 35 essais et 6769 patients) a été observée chez les patients traités par érythropoïétine humaine recombinante.
Il existe par conséquent des arguments, suggérant que le traitement par érythropoïétine recombinante humaine peut avoir un effet délétère chez les patients atteints d’ un cancer.
Les conséquences de ces résultats, quant à l’ administration d’ érythropoïétine humaine recombinante chez les patients atteints de cancer, traités par chimiothérapie, afin d’ atteindre des taux cibles d’ hémoglobine inférieurs à 13 g/ dl sont mal définies, car peu de patients répondant à ces caractéristiques ont été inclus dans les données analysées.
5.2 Propriétés pharmacocinétiques
En raison de sa plus grande teneur glucidique, la concentration de darbepoetin alfa dans le sang circulant reste supérieure à la concentration minimale nécessaire à l’ érythropoïèse, pendant une durée plus longue que celle de la dose molaire équivalente de r-HuEPO, permettant ainsi une administration moins fréquente de la darbepoetin alfa afin d’ obtenir une même activité biologique.
Patients insuffisants rénaux chroniques
76 Les propriétés pharmacocinétiques de la darbepoetin alfa ont fait l'objet d'études cliniques chez des patients insuffisants rénaux chroniques après administration intraveineuse et sous-cutanée.
La demi- vie d’ élimination terminale de la darbepoetin alfa est d'environ 21 heures (Déviation Standard (DS) = 7,5) par voie intraveineuse.
La clairance de la darbepoetin alfa est de 1,9 ml/ h/ kg (DS = 0,56) et le volume de distribution (Vd) est approximativement égal au volume plasmatique (50 ml/ kg).
La biodisponibilité est d'environ 37% par voie sous-cutanée.
Après une administration sous-cutanée mensuelle d’ une dose de darbepoetin alfa allant de 0,6 à 2,1 µg/ kg, la demi-vie terminale est de 73 heures (DS = 24).
Dans les études cliniques, une accumulation minimale a été observée quelle que soit la voie d'administration.
Les études précliniques ont montré une clairance rénale minimale (jusqu'à 2% de la clairance totale) qui n’ affecte pas la demi-vie sérique.
Les données provenant de 809 patients, ayant reçu Aranesp dans les études cliniques européennes, ont été analysées afin d’ évaluer la dose requise pour maintenir le taux d’ hémoglobine; aucune différence n’ a été observée entre les doses moyennes hebdomadaires administrées par voie intraveineuse ou sous- cutanée.
L’ évaluation des propriétés pharmacocinétiques de la darbepoetin alfa chez des enfants (3 à 16 ans) insuffisants rénaux chroniques, dialysés ou non, après une administration unique par voie sous-cutanée ou intraveineuse a permis de déterminer les profils pharmacocinétiques pour des périodes allant jusqu’ à une semaine (168 heures).
Par rapport aux données pharmacocinétiques obtenues chez l’ adulte insuffisant rénal chronique sur une même période, la comparaison a montré que les propriétés pharmacocinétiques de la darbepoetin alfa sont similaires chez les adultes et les enfants insuffisants rénaux chroniques.
Après administration intraveineuse, une différence d’ environ 25% a été observée concernant l’ aire sous la courbe du temps 0 à l’ infini (AUC[0-∞]) entre l’ enfant et l’ adulte; toutefois, cette différence était moins de deux fois inférieure à l’ AUC (0-∞) observée chez l’ enfant.
L’ AUC (0- ∞) chez les adultes et les enfants insuffisants rénaux chroniques a été similaire après administration sous-cutanée, il en a été de même pour la demi-vie après une administration sous-cutanée ou intraveineuse.
Patients cancéreux recevant une chimiothérapie
Après l’ administration sous-cutanée d’ une dose de 2,25 µg/ kg de darbepoetin alfa à des patients adultes cancéreux, un pic moyen de concentration de 10,6 ng/ ml (DS = 5,9) a été atteint au temps moyen de 91 heures (DS = 19,7).
Ces paramètres correspondaient à une pharmacocinétique dose-linéaire pour une large échelle de doses (de 0,5 à 8 µg/ kg une fois par semaine et de 3 à 9 µg/ kg toutes les deux semaines).
Les paramètres pharmacocinétiques n’ ont pas changé après administrations multiples pendant 12 semaines (administration toutes les semaines ou toutes les deux semaines).
Toutefois, il n’ y a pas eu d’ accumulation inattendue après administration répétée.
Afin de déterminer avec précision la demi-vie terminale, une étude pharmacocinétique a été réalisée chez des patients présentant une anémie chimio-induite, traités par une dose sous-cutanée de darbepoetin alfa de 6,75 µg/ kg toutes les trois semaines.
Dans cette étude, la demi-vie terminale moyenne (DS) était de 74 heures (DS = 27).
5.3 Données de sécurité précliniques
Dans toutes les études menées chez le rat et le chien, Aranesp a entraîné une augmentation significative de l’ hémoglobine, de l’ hématocrite, de la numération érythrocytaire et des réticulocytes correspondant aux effets pharmacologiques attendus.
Les effets indésirables observés à de très hautes doses ont été considérés comme reliés à un effet pharmacologique majoré (diminution de la perfusion tissulaire due à une augmentation de la viscosité sanguine).
Ceux -ci incluent la myélofibrose et l’ hypertrophie splénique ainsi que l’ élargissement du complexe QRS à l’ électrocardiogramme chez les chiens mais aucun trouble du rythme ni de modifications de l’ intervalle QT n’ ont été observés.
77 L’ utilisation d’ Aranesp n’ a pas permis de mettre en évidence une génotoxicité potentielle ni d’ effet sur la prolifération des cellules non hématologiques in vitro ou in vivo.
Lors des études de toxicité chronique, aucune réaction tumorigène ou mitogène inattendue n’ a été observée quel que soit le type de tissu.
Le potentiel carcinogène de la darbepoetin alfa n’ a pas été évalué lors des études animales à long terme.
Dans les études effectuées chez le rat et chez le lapin, aucun effet délétère cliniquement significatif sur la gestation, le développement embryo-foetal, la mise bas ou le développement postnatal n’ a pu être observé.
Le passage transplacentaire a été faible.
Aucune altération de la fertilité n’ a été détectée.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Phosphate monosodique anhydre Phosphate disodique anhydre Chlorure de sodium Polysorbate 80 Eau pour préparations injectables
6.2 Incompatibilités
En l’ absence d’ études d’ incompatibilités, Aranesp ne doit pas être mélangé ou administré par perfusion intraveineuse en association avec d'autres médicaments.
6.3 Durée de conservation
2 ans.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2ºC et 8ºC).
Ne pas congeler.
Conserver la seringue préremplie dans son emballage d’ origine pour la protéger de la lumière
Pour l’ usage ambulatoire, Aranesp peut être sorti de ces conditions de conservation une seule fois, pendant une période unique maximale de 7 jours à température ambiante (jusqu’ à 25ºC).
Lorsque la seringue a été sortie du réfrigérateur et a atteint la température ambiante (jusqu’ à 25°C) elle doit être utilisée dans les 7 jours ou jetée.
6.5 Nature et contenu de l’ emballage extérieur
Emballage contenant une ou quatre seringues préremplies, d’ Aranesp 50 µg, solution injectable de 0,5 ml (100 µg/ ml).
Les seringues peuvent être présentées sous plaquette thermoformée (boîte de 1 et 4 seringues) ou sans plaquette thermoformée (boîte de 1seringue uniquement).
Les seringues préremplies sont en verre de type 1 avec des aiguilles en acier inoxydable 27G.
Le capuchon de protection de la seringue préremplie contient du caoutchouc naturel (un dérivé du latex).
Voir rubrique 4.4.
Toutes les présentations peuvent ne pas être commercialisées
78 6.6 Précautions particulières d’ élimination
Aranesp est une solution stérile mais sans conservateur.
Ne pas administrer plus d’ une dose par seringue.
Tout produit restant dans la seringue préremplie doit être jeté.
Avant administration, la solution d’ Aranesp doit être inspectée visuellement pour détecter la présence de particules visibles.
Seules les solutions incolores, limpides ou légèrement opalescentes peuvent être injectées.
Ne pas agiter.
Laisser la seringue préremplie atteindre la température ambiante avant injection.
Alterner les sites d’ injection et injecter lentement afin d’ éviter une gêne au point d’ injection.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Amgen Europe B. V.
Minervum 7061 NL-4817 ZK Breda Pays-Bas
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 01/ 185/ 011 (1 seringue préremplie sous plaquette thermoformée) EU/ 1/ 01/ 185/ 012 (4 seringues préremplies sous plaquette thermoformée) EU/ 1/ 01/ 185/ 038 (1 seringue préremplie non conditionnée sous plaquette thermoformée)
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
8 Juin 2001 Date du dernier renouvellement:
19 Mai 2006
10.
DATE DE MISE À JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
79 1.
DÉNOMINATION DU MÉDICAMENT
Aranesp 60 microgrammes, solution injectable en seringue préremplie.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque seringue préremplie contient 60 microgrammes de darbepoetin alfa dans 0,3 ml (200 µg/ ml).
La darbepoetin alfa est produite sur des cellules Ovariennes de Hamster Chinois (CHO-K1) par la technique de l’ ADN recombinant.
Pour les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable en seringue préremplie (injectable).
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
Traitement de l’ anémie symptomatique liée à l’ insuffisance rénale chronique (IRC) chez l’ adulte et l’ enfant.
Traitement de l’ anémie symptomatique chez des patients adultes atteints de pathologies malignes non myéloïdes et recevant une chimiothérapie.
4.2 Posologie et mode d’ administration
Le traitement par Aranesp doit être instauré par des médecins ayant l’ expérience des indications mentionnées ci-dessus.
Aranesp est présenté en seringue préremplie prête à l’ injection.
Les instructions pour l’ utilisation, la manipulation et l’ élimination sont données au paragraphe 6.6.
Traitement de l’ anémie symptomatique chez les adultes et les enfants atteints d’ insuffisance rénale chronique
Les symptômes et les conséquences de l’ anémie peuvent varier en fonction de l’ âge, du sexe et de l’ ensemble du tableau clinique; il est nécessaire qu’ un médecin procède à une évaluation de la maladie et de son évolution.
Aranesp peut être administré par voie sous cutanée ou intraveineuse afin d’ augmenter l’ hémoglobinémie à la valeur maximale de 12 g/ dl (7,5 mmol/ l).
La voie sous-cutanée est à priviliégier chez les patients qui ne sont pas hémodialysés, afin de préserver les veines périphériques.
En raison des variabilités intra-individuelles, on peut observer des concentrations ponctuelles d’ hémoglobine en dessous et au dessus des valeurs recherchées.
La variabilité du taux d’ hémoglobine devra être contrôlée en ajustant la posologie, par rapport au taux cible d’ hémoglobine compris entre 10 (6,2 mmol/ l) et 12 g/ dl (7,5 mmol/ l).
Le maintien d’ un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité; des recommandations pour l’ ajustement posologique lorsque le taux d’ hémoglobine dépasse 12 g/ dl sont détaillées ci-après.
Il faut éviter une augmentation du taux d'hémoglobine supérieure à 2 g/ dl (1,25 mmol/ l) sur une période de 4 semaines.
Si cela survient, la posologique doit être ajustée.
80 Le traitement avec Aranesp est divisé en deux phases – phase correctrice et phase d’ entretien.
Les modalités de traitement sont présentées séparément pour les adultes et les enfants.
Le traitement des enfants de moins de 1 an n’ a pas été étudié:
Adultes insuffisants rénaux chroniques
Phase correctrice
La dose initiale est de 0,45 µg/ kg de poids corporel, administrée par voie sous-cutanée ou intraveineuse, en une injection unique hebdomadaire.
Chez les patients non dialysés, une dose initiale de 0,75 µg/ kg peut être administrée par voie sous-cutanée, en une injection unique une fois toutes les deux semaines.
Si l'augmentation du taux d'hémoglobine est insuffisante (moins de 1 g/ dl [0,6 mmol/ l] en quatre semaines), la dose peut être augmentée d’ environ 25%.
La posologie ne doit pas être augmentée plus d'une fois toutes les quatre semaines.
Si l'augmentation du taux d'hémoglobine est supérieure à 2 g/ dl (1,25 mmol/ l) sur une période de quatre semaines, réduire la dose d’ environ 25% par rapport à la dose précédente, en fonction de l’ importance de cette augmentation.
Si le taux d'hémoglobine est supérieur à 12 g/ dl (7,5 mmol/ l), une diminution de dose devra être envisagée.
Si le taux d’ hémoglobine continue à augmenter, la dose devra être réduite d’ environ 25%.
Le traitement sera alors repris à une dose de 25% inférieure à la dose précédente.
Le taux d'hémoglobine doit être mesuré une fois par semaine ou toutes les deux semaines jusqu'à ce qu'il se soit stabilisé.
Ensuite, le taux d'hémoglobine peut être mesuré à des intervalles plus longs.
Phase d' entretien
Pendant la phase d’ entretien, Aranesp peut continuer à être administré en une injection unique hebdomadaire ou une injection une fois toutes les deux semaines.
Les patients dialysés traités par une injection d’ Aranesp toutes les 2 semaines devront recevoir une dose initiale d’ Aranesp équivalente au double de la dose hebdomadaire préalablement administrée.
Chez les patients non dialysés, une fois le taux d’ hémoglobine cible atteint par l’ administration d’ une dose toutes les deux semaines, Aranesp peut être administré par injection sous-cutanée une fois par mois en utilisant une dose initiale équivalente au double de la dose utilisée toutes les deux semaines.
La dose administrée doit être évaluée de façon à maintenir le taux d’ hémoglobine cible.
Si une adaptation de dose est nécessaire pour maintenir l'hémoglobine au taux souhaité, il est recommandé d’ augmenter ou de diminuer la dose d’ environ 25% par rapport à la dose précédente.
Si le taux d’ hémoglobine augmente de plus de 2 g/ dl (1,25 mmol/ l) sur une période de 4 semaines, réduire la dose d’ environ 25% en fonction de l’ importance de cette augmentation.
Si le taux d'hémoglobine est supérieur à 12 g/ dl (7,5 mmol/ l), une diminution de dose devra être envisagée.
Si le taux d’ hémoglobine continue à augmenter, la dose devra être réduite d’ environ 25%.
Le traitement sera alors repris à une dose de 25% inférieure à la dose précédente.
Les patients devront être étroitement surveillés afin de s’ assurer que la dose minimale adéquate d’ Aranesp est utilisée pour contrôler les symptômes de l’ anémie.
Après chaque adaptation de dose ou de schéma posologique, le taux d'hémoglobine doit être contrôlé une fois par semaine ou toutes les deux semaines.
Pendant la phase d'entretien, la posologie ne doit pas être modifiée plus d'une fois toutes les deux semaines.
81 Lorsque la voie d'administration est modifiée, il faut utiliser la même dose et contrôler le taux d'hémoglobine une fois par semaine ou toutes les deux semaines, de façon à adapter la dose pour maintenir le taux souhaité.
Les essais cliniques ont démontré que les patients adultes recevant de la r-HuEPO une, deux ou trois fois par semaine peuvent bénéficier d’ une administration d’ Aranesp une fois par semaine ou une fois toutes les 2 semaines.
La dose initiale hebdomadaire d’ Aranesp (µg/ semaine) peut être calculée en divisant la dose totale hebdomadaire de r-HuEPO (UI/ semaine) par 200.
La dose initiale d’ Aranesp administrée toutes les 2 semaines (µg/ 2 semaines) peut être calculée en divisant par 200 la dose totale de r-HuEPO administrée sur une période de 2 semaines.
En raison des variabilités individuelles, la recherche de la dose thérapeutique optimale doit être effectuée pour chaque patient.
Lors de la substitution de la r-HuEPO par Aranesp, le taux d’ hémoglobine doit être surveillé une fois par semaine ou toutes les deux semaines et la même voie d’ administration doit être utilisée.
Enfants insuffisants rénaux chroniques
Phase correctrice
Chez les enfants à partir de 11 ans, la dose initiale est de 0,45 µg/ kg de poids corporel, administrée par voie sous-cutanée ou intraveineuse, en une injection unique hebdomadaire.
Chez les patients non dialysés, une dose initiale de 0,75 µg/ kg peut être administrée par voie sous-cutanée, en une injection unique une fois toutes les deux semaines.
Si l'augmentation du taux d'hémoglobine est insuffisante (moins de 1 g/ dl [0,6 mmol/ l] en quatre semaines), la dose peut être augmentée d’ environ 25%.
La posologie ne doit pas être augmentée plus d'une fois toutes les quatre semaines.
Si l'augmentation du taux d'hémoglobine est supérieure à 2 g/ dl (1,25 mmol/ l) sur une période de quatre semaines, réduire la dose d’ environ 25% par rapport à la dose précédente, en fonction du niveau d’ augmentation.
Si le taux d'hémoglobine est supérieur à 12 g/ dl (7,5 mmol/ l), une diminution de dose devra être envisagée.
Si le taux d’ hémoglobine continue à augmenter, la dose devra être réduite d’ environ 25%.
Le traitement sera alors repris à une dose de 25% inférieure à la dose précédente.
Le taux d'hémoglobine doit être mesuré une fois par semaine ou toutes les deux semaines jusqu'à ce qu'il se soit stabilisé.
Ensuite, le taux d'hémoglobine peut être mesuré à des intervalles plus importants.
Il n’ existe pas de recommandations pour la correction du taux d’ hémoglobine chez l’ enfant de 1 à 10 ans.
Phase d’ entretien
Chez les enfants à partir de 11 ans, pendant la phase d’ entretien, Aranesp peut continuer à être administré en une injection unique hebdomadaire ou une injection une fois toutes les deux semaines.
Les patients dialysés traités par une injection d’ Aranesp toutes les 2 semaines devront recevoir une dose initiale d’ Aranesp équivalente au double de la dose hebdomadaire préalablement administrée.
Chez les patients non dialysés, dès que le taux d’ hémoglobine cible est atteint par l’ administration d’ une dose toutes les deux semaines, Aranesp peut être administré par injection sous-cutanée une fois par mois en utilisant une dose initiale équivalente au double de la dose utilisée toutes les deux semaines.
Chez les patients âgés de 1 à 18 ans, les données cliniques disponibles chez l’ enfant ont démontré que les patients recevant de la r-HuEPO deux ou trois fois par semaine pouvaient bénéficier d’ une administration d’ Aranesp une fois par semaine, et que ceux recevant de la r-HuEPO une fois par semaine pouvaient bénéficier d’ une administration d’ Aranesp une fois toutes les deux semaines.
La dose initiale hebdomadaire d’ Aranesp (µg/ semaine) en pédiatrie peut être calculée en divisant la dose totale hebdomadaire de r-HuEPO (UI/ semaine) par 240.
En raison des variabilités individuelles, la
Lors de la substitution de la r-HuEPO par Aranesp, le taux d’ hémoglobine doit être surveillé une fois par semaine ou toutes les deux semaines et la même voie d’ administration doit être utilisée.
La dose administrée doit être évaluée périodiquement de façon à maintenir le taux d’ hémoglobine cible.
Si une adaptation de dose est nécessaire pour maintenir l'hémoglobine au taux souhaité, il est recommandé d’ augmenter ou de diminuer la dose d’ environ 25% par rapport à la dose précédente.
Si le taux d’ hémoglobine augmente de plus de 2 g/ dl (1,25 mmol/ l) en 4 semaines, réduire la dose d’ environ 25% en fonction de l’ importance de cette augmentation.
Si le taux d'hémoglobine est supérieur à 12 g/ dl (7,5 mmol/ l), une diminution de dose devra être envisagée.
Si le taux d’ hémoglobine continue à augmenter, la dose devra être réduite d’ environ 25%.
Le traitement sera alors repris à une dose de 25% inférieure à la dose précédente.
Les patients devront être étroitement surveillés afin de s’ assurer que la dose minimale adéquate d’ Aranesp est utilisée pour contrôler les symptômes de l’ anémie.
Après chaque adaptation de dose ou de rythme d’ administration, le taux d'hémoglobine doit être contrôlé une fois par semaine ou toutes les deux semaines.
Pendant la phase d'entretien, la posologie ne doit pas être modifiée plus d'une fois toutes les deux semaines.
Lorsque la voie d'administration est modifiée, il faut utiliser la même dose et contrôler le taux d'hémoglobine une fois par semaine ou toutes les deux semaines, de façon à adapter la dose pour maintenir le taux d’ hémoglobine souhaité.
Traitement de l’ anémie symptomatique induite par la chimiothérapie chez les patients cancéreux
Aranesp doit être administré par voie sous-cutanée à des patients présentant une anémie (par ex. taux d’ hémoglobine ≤ 10 g/ dl (6,2 mmol/ l)) afin d’ atteindre un taux d’ hémoglobine ne dépassant pas 12 g/ dl (7,5 mmol/ l).
Les symptômes et les conséquences de l’ anémie peuvent varier en fonction de l’ âge, du sexe et de l’ ensemble du tableau clinique; il est nécessaire qu’ un médecin procède à une évaluation de la maladie et de son évolution.
En raison des variabilités intra-individuelles, on peut observer des concentrations ponctuelles d’ hémoglobine en dessous et au dessus des valeurs recherchées.
La variabilité du taux d’ hémoglobine devra être contrôlée en ajustant la posologie par rapport au taux cible d’ hémoglobine compris entre 10 (6,2 mmol/ l) et 12 g/ dl (7,5 mmol/ l).
Le maintien, d’ un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité; des recommandations pour l’ ajustement posologique lorsque le taux d’ hémoglobine dépasse 12 g/ dl sont détaillées ci-après.
La dose initiale recommandée est de 500 µg (6,75 µg/ kg de poids corporel), administrée une fois toutes les trois semaines, ou de 2,25 µg/ kg de poids corporel administrée une fois par semaine.
Si la réponse clinique (fatigue, taux d’ hémoglobine) n’ est pas satisfaisante après neuf semaines de traitement, la poursuite du traitement peut s’ avérer inefficace.
Le traitement par Aranesp doit être interrompu environ quatre semaines après la fin de la chimiothérapie.
Une fois l’ objectif thérapeutique individuel atteint, la dose doit être réduite de 25 à 50% afin de s’ assurer que la dose minimale adéquate d’ Aranesp est utilisée pour maintenir le taux d’ hémoglobine permettant de contrôler les symptômes de l’ anémie.
Le choix d’ une dose de 500 µg, 300 µg ou 150 µg doit être envisagé.
83 Les patients doivent être étroitement surveillés.
Si le taux d’ hémoglobine dépasse 12 g/ dl (7,5 mmol/ l), la dose devra être réduite d’ environ 25 à 50%.
Le traitement par Aranesp devra être temporairement arrêté si le taux d’ hémoglobine dépasse 13 g/ dl (8,1 mmol/ l).
Le traitement sera repris à une dose d’ environ 25% inférieure à la dose précédente, lorsque le taux d’ hémoglobine sera redescendu à 12 g/ dl (7,5 mmol/ l) ou moins.
Si le taux d’ hémoglobine augmente de plus de 2 g/ dl (1,25 mmol/ l) sur une période de quatre semaines, la dose devra être réduite de 25 à 50%.
4.3 Contre-indications
Hypersensibilité connue à la darbepoetin alfa, à la r-HuEPO ou à l’ un des excipients.
Hypertension artérielle mal contrôlée.
4.4 Mises en garde spéciales et précautions d’ emploi
Généralités
La pression artérielle doit être surveillée chez tous les patients, en particulier pendant la phase d’ initiation du traitement par Aranesp.
Si la pression artérielle est difficile à contrôler après la mise en place de mesures appropriées, le taux d’ hémoglobine peut être réduit en diminuant la posologie ou en espaçant les injections d’ Aranesp (se reporter au paragraphe 4.2).
Afin d’ assurer une érythropoïèse efficace, le statut martial doit être contrôlé chez tous les patients, avant et pendant le traitement, une supplémentation en fer peut être nécessaire.
L’ absence de réponse au traitement par Aranesp doit conduire rapidement à en rechercher les causes.
Une carence en fer, en acide folique ou en vitamine B12 diminue l'efficacité des agents stimulant l’ érythropoïèse et doit alors être corrigée.
Des infections intercurrentes, des épisodes inflammatoires ou traumatiques, une perte de sang occulte, une hémolyse, une intoxication grave par l'aluminium, une maladie hématologique sous-jacente ou une myélofibrose peuvent aussi altérer la réponse érythropoïétique.
La numération des réticulocytes est un élément d’ évaluation de l’ activité médullaire.
Si les causes habituelles d’ une absence de réponse ont été exclues, et si le patient présente une réticulopénie, un examen de la moelle osseuse doit être envisagé.
Si la biopsie de moelle osseuse est compatible avec une érythroblastopénie, une recherche d’ anticorps anti-érythropoïétine devra être effectuée.
Des cas d’ érythroblastopénie dus à des anticorps neutralisants dirigés contre l’ érythropoïétine, ont été rapportés avec les érythropoïétines recombinantes, incluant la darbepoetin alfa..
Cela a principalement été rapporté chez des patients présentant une insuffisance rénale chronique et traités par voie sous-cutanée.
Ces anticorps neutralisants présentent une réaction croisée avec les autres érythropoïétines et un traitement relais par la darbepoetin alfa ne doit pas être instauré chez un patient pour lequel la présence d'anticorps neutralisants est suspectée ou confirmée (voir rubrique 4.8).
L’ existence d’ une pathologie hépatique évolutive était un critère d’ exclusion de toutes les études avec Aranesp.
Par conséquent, aucune donnée n’ est disponible chez des patients présentant une insuffisance hépatique.
Aranesp doit être également utilisé avec précaution chez les patients atteints d’ anémie falciforme ou d’ épilepsie.
84 Un usage détourné d’ Aranesp chez des sujets sains peut entraîner une augmentation excessive de l’ hématocrite.
Ceci peut être associé à des complications cardiovasculaires mettant en jeu le pronostic vital.
Le capuchon de protection de la seringue préremplie contient du caoutchouc naturel (un dérivé du latex) qui peut provoquer des réactions allergiques.
Chez les patients atteints d’ insuffisance rénale chronique, le taux d’ hémoglobine durant la phase d’ entretien ne doit pas dépasser la limite supérieure du taux cible d’ hémoglobine recommandé à la rubrique 4.2.
Au cours d’ études cliniques, une augmentation du nombre de décès, des évènements cardiovasculaires graves et de thrombose vasculaire au point d’ accès a été observée lorsque des agents stimulant l’ érythropoïèse (ASEs) étaient administrés dans le but d’ atteindre des taux cibles d’ hémoglobine supérieurs à 12 g/ dl (7,5 mmol/ l).
Des essais cliniques contrôlés n’ ont pas démontré de bénéfices significatifs attribuables à l’ administration des érythropoïétines, lorsque les taux d’ hémoglobines étaient augmentés au delà des valeurs permettant de contrôler les symptômes de l’ anémie et d’ éviter le recours aux transfusions sanguines.
Aranesp devra être utilisé avec précaution chez les patients atteints d'épilepsie.
Des convulsions ont été rapportées chez des patients traités par Aranesp.
Patients insuffisants rénaux chroniques
Une supplémentation en fer est recommandée chez tous les patients dont le taux de ferritine sérique est inférieur à 100 µg/ l ou dont la saturation de la transferrine est inférieure à 20%.
Chez les patients insuffisants rénaux chroniques présentant des manifestations cliniques d'ischémie myocardique ou d'insuffisance cardiaque congestive, le taux d'hémoglobine à atteindre doit être déterminé individuellement.
Chez ces patients une limite supérieure de 12 g/ dl (7,5 mmol/ l) est souhaitable, sauf si une symptomatologie sévère (ex.: angor) impose une autre approche.
La kaliémie devra être surveillée régulièrement durant le traitement par Aranesp.
Une élévation du taux de potassium a été rapportée chez quelques patients traités par Aranesp, bien que le lien de causalité n'ait pas été établi.
En cas de taux élevé ou d'augmentation de la kaliémie, il faut envisager l'arrêt de l'administration d'Aranesp jusqu'à normalisation de la kaliémie.
Patients cancéreux
Effet sur la croissance tumorale
Les érythropoïétines sont des facteurs de croissance qui stimulent essentiellement la production des globules rouges.
Des récepteurs à l’ érythropoïétine seraient exprimés à la surface de différents types de cellules tumorales.
Comme tout facteur de croissance, les érythropoïétines seraient susceptibles de stimuler la croissance des tumeurs..
Dans plusieurs études contrôlées au cours desquelles des érythropoïétines ont été administrées, il n’ a pas été observé une amélioration de la survie globale ou une diminution du risque de progression tumorale chez les patients atteints d’ une anémie associée à un cancer.
Au cours d’ études cliniques contrôlées, l’ utilisation d’ Aranesp et d’ autres agents stimulant l’ érythropoïèse (ASEs) ont montré:
• un racourcissement du temps jusqu’ à progression tumorale chez les patients atteints d’ un cancer de la tête et du cou à un stade avancé et recevant une radiothérapie, lorsque les ASEs étaient administrés dans le but d’ atteindre des taux cibles d’ hémoglobine supérieurs à 14 g/ dl
Les ASEs ne sont pas indiqués pour une utilisation dans cette population de patients
• une diminution de la survie globale et une augmentation du nombre de décès à 4 mois, attribuées à la progression de la maladie, chez des patientes atteintes d’ un cancer du sein métastatique recevant une chimiothérapie, lorsque les ASEs étaient administrés dans le but d’ atteindre des taux cibles d’ hémoglobine compris entre 12 et 14 g/ dl (7,5-8,7 mmol/ l)
• une augmentation du risque de décès lorsque les ASEs étaient administrés dans le but d’ atteindre un taux cible d’ hémoglobine de 12 g/ dl (7,5 mmol/ l) chez des patients atteints d’ une tumeur maligne active ne recevant ni chimiothérapie, ni radiothérapie.
Les ASEs ne sont pas indiqués pour une utilisation dans cette population de patients
Au vu des informations ci-dessus, dans certaines situations cliniques, la transfusion sanguine doit être le traitement privilégié de l’ anémie des patients cancéreux.
La décision d’ administrer des érythropoïétines recombinantes doit être déterminée sur une évaluation du rapport bénéfice/ risque prenant en compte l’ avis du patient dans son contexte clinique spécifique.
Les facteurs à considérer dans cette évaluation doivent inclure le type de tumeur et son stade, le degré de l’ anémie, l’ espérance de vie, l’ environnement dans lequel le patient est traité et la préférence du patient (voir rubrique 5.1).
Si le taux d’ hémoglobine est supérieur à 12 g/ dl (7,5 mmol/ l) chez les patients atteints de tumeurs solides ou de pathologies malignes lymphoprolifératives, respecter strictement l’ adaptation posologique décrite au paragraphe 4.2, afin de minimiser les risques éventuels d’ évènements thromboemboliques.
Le nombre de plaquettes et le taux d’ hémoglobine doivent également être surveillés à intervalles réguliers.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Les résultats cliniques disponibles à ce jour n’ ont pas mis en évidence d’ interaction entre Aranesp et d’ autres substances.
Cependant, il y a un risque potentiel d’ interaction médicamenteuse avec les médicaments ayant une forte affinité de liaison avec les globules rouges comme la ciclosporine et le tacrolimus.
Si la darbepoetin alfa est administrée en même temps que l’ un de ces produits, leurs taux sanguins devront être surveillés et un ajustement de leur posologie devra être effectué en fonction de l’ augmentation du taux d’ hémoglobine.
4.6 Grossesse et allaitement
Aucune donnée clinique n’ est disponible chez la femme enceinte.
Les études animales n'ont pas montré d’ effet délétère sur la gestation, le développement embryo-fœ tal, la mise bas ou le développement postnatal.
Des mesures de prudence sont requises en cas de prescription chez la femme enceinte.
Comme il n’ y a pas d’ expérience clinique chez la femme en période d’ allaitement, il est recommandé de ne pas administrer Aranesp chez la femme qui allaite.
Quand le traitement par Aranesp est absolument indiqué, l’ allaitement devra être interrompu.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Généralités
Des cas de réactions allergiques graves comprenant réactions anaphylactiques, oedème de Quincke, dyspnée, rash cutané et urticaire ont été rapportés avec la darbepoetin alfa.
Expérience issue des essais cliniques
Patients insuffisants rénaux chroniques
Les données sont issues d'études contrôlées incluant 1357 patients,766 traités par Aranesp et 591 traités par la r-HuEPO. Dans le groupe de patients traités par Aranesp, 83% ont été dialysés et 17% n’ ont pas été dialysés.
Une douleur au point d'injection a été rapportée comme attribuable au traitement dans les études où Aranesp a été administré par voie sous-cutanée.
Cette observation a été plus fréquente qu'avec la r-HuEPO.
La gêne au point d'injection était généralement légère et transitoire et survenait le plus souvent après la première injection.
L'incidence des effets indésirables considérés comme étant reliés au traitement par Aranesp dans les études cliniques contrôlées est:
Classification MedDRA par système organe
Incidence chez les patients
Effets indésirables
Troubles Cardiaques
Très Fréquent (≥ 1/ 10)
Hypertension artérielle
Affections de la peau et du tissu sous-cutané Troubles vasculaires
Fréquent (≥ 1/ 100 à < 1/ 10) Peu fréquent (≥ 1/ 1,000 à < 1/ 100)
Rash/ Erythème Évènements thrombo-emboliques
Troubles généraux et anomalies au site d’ administration
Fréquent (≥ 1/ 100 à ≤ 1/ 10)
Douleur au point d' injection
Patients cancéreux
Les effets indésirables ont été déterminés sur la base du regroupement des données de sept études randomisées, en double aveugle, contrôlées versus placebo avec un total de 2112 patients (1200 sous Aranesp et 912 sous placebo).
Les patients présentant une tumeur solide (par exemple cancer du poumon, du sein, du colon ou des ovaires) ou des hémopathies malignes lymphoïdes (par exemple lymphome, ou myélome multiple) ont été inclus dans ces études cliniques.
L'incidence des effets indésirables considérés comme étant reliés au traitement par Aranesp dans les études cliniques contrôlées est:
Classification MedDRA par système organe
Incidence
Rash/ Erythème
Affections vasculaires
Fréquent (≥ 1/ 100 à < 1/ 10)
Évènements thrombo-emboliques y compris embolie pulmonaire
Troubles généraux et anomalies au site d’ administration
Très Fréquent (≥ 1/ 10)
Fréquent (≥ 1/ 100 à < 1/ 10)
Douleur au point d’ injection
Expérience après commercialisation
87 • Erythroblastopénie.
Des cas isolés d’ érythroblastopénie dus à des anticorps neutralisants dirigés contre l’ érythropoïétine, ont été rapportés principalement chez les patients traités par voie sous- cutanée pour une insuffisance rénale chronique. En cas d’ érythroblastopénie diagnostiquée, le traitement par Aranesp doit être interrompu et les patients ne doivent pas être traités par une autre érythropoïétine recombinante (se reporter au paragraphe 4.4).
• Réactions allergiques, y compris réactions anaphylactiques, oedème de Quincke, rash cutané et urticaire.
• Convulsions.
4.9 Surdosage
La marge thérapeutique d’ Aranesp est très large.
Même à des taux sériques très élevés aucun symptôme de surdosage n’ a été observé.
En cas de polyglobulie, le traitement par Aranesp devra être temporairement interrompu (voir rubrique 4.2).
Une saignée peut être réalisée en cas de nécessité clinique.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Antianémique – Code ATC:
B03XA02.
L'érythropoïétine humaine est une hormone glycoprotéique endogène; elle constitue le principal régulateur de l'érythropoïèse par son interaction spécifique avec le récepteur de l’ érythropoïétine sur les cellules souches de la lignée érythrocytaire de la moelle osseuse.
L'érythropoïétine est sécrétée et régulée principalement par le rein en réponse à des modifications de l'oxygénation tissulaire.
Chez les patients insuffisants rénaux chroniques, la production de l’ érythropoïétine endogène est altérée et la cause principale de leur anémie est une déficience en érythropoïétine.
Chez les patients cancéreux recevant une chimiothérapie, l’ étiologie de l’ anémie est multifactorielle.
Chez ces patients, un déficit en érythropoïétine et une diminution de la réponse des cellules souches de la lignée érythrocytaire à l’ érythropoïétine endogène contribuent tous deux significativement à leur anémie.
La darbepoetin alfa stimule l'érythropoïèse selon le même mécanisme que celui de l'hormone endogène.
La darbepoetin alfa possède cinq chaînes N-glucidiques alors que l'hormone endogène et l'érythropoïétine humaine recombinante (r-HuEPO) n'en ont que trois.
Les résidus osidiques additionnels sont, d’ un point de vue moléculaire, indistincts de ceux de l’ hormone endogène.
En raison de sa plus grande teneur glucidique, la darbepoetin alfa a une demi-vie terminale plus longue que celle de la r-HuEPO et par conséquent une plus grande activité in vivo.
Malgré ces modifications moléculaires, la darbepoetin alfa conserve sa spécificité très étroite pour le récepteur de l’ érythropoïétine.
Patients cancéreux recevant une chimiothérapie
Lors d’ une étude prospective, randomisée, en double aveugle, contrôlée versus placebo, menée chez 314 patients atteints de cancer du poumon et recevant une chimiothérapie à base de sels de platine, une réduction significative des besoins transfusionnels a été observée (p < 0,001).
Les études cliniques ont montré une même efficacité de la darbepoetin alfa qu’ elle soit administrée en une seule injection une fois toutes les trois semaines, une fois toutes les deux semaines ou une fois par semaine, sans augmenter la quantité totale de produit.
La tolérance et l’ efficacité d’ Aranesp, administré une fois toutes les trois semaines, mesurée par la réduction des besoins transfusionnels chez des patients traités par chimiothérapie, ont été évaluées au cours d’ un essai international randomisé mené en double aveugle.
Cette étude a été réalisée chez 705
Les patients ont été randomisés pour recevoir Aranesp, soit à la dose de 500 µg une fois toutes les trois semaines, soit à la dose hebdomadaire de 2,25 µg / kg.
Dans les deux groupes, la dose a été réduite de 40% par rapport à la dose précédente (par exemple, à 300 µg lors de la première réduction dans le groupe administration une fois toutes les trois semaines et à 1,35 µg/ kg dans le groupe administration hebdomadaire) lorsque l’ augmentation du taux d’ hémoglobine a été supérieure à 1g/ dl sur une période de 14 jours.
Dans le groupe administration hebdomadaire, une réduction de dose a été nécessaire chez 75% des patients.
Cette étude montre que l’ administration d’ une dose de 500 µg une fois toutes les trois semaines est comparable à une administration hebdomadaire en ce qui concerne l’ incidence des patients ayant reçu au moins une transfusion de la semaine 5 à la fin du traitement.
Lors d’ une étude prospective, randomisée, en double aveugle, contrôlée versus placebo, menée chez 344 patients atteints de pathologies malignes lymphoprolifératives, présentant une anémie et recevant une chimiothérapie, une réduction significative des besoins transfusionnels ainsi qu’ une amélioration significative de l’ augmentation du taux d’ hémoglobine ont été observées (p < 0,001).
Une amélioration de la fatigue, mesurée par l’ échelle d’ évaluation fonctionnelle de la fatigue liée à la chimiothérapie anticancéreuse (FACT-fatigue), a également été observée.
L’ érythropoïétine est un facteur de croissance qui stimule essentiellement la production des globules rouges.
Des récepteurs à l’ érythropoïétine seraient exprimés à la surface de différents types de cellules tumorales.
La survie et la progression tumorale ont été étudiées dans 5 essais contrôlés incluant 2833 patients.
Quatre de ces essais étaient des études conduites en double aveugle, contrôlées versus placebo, et la cinquième était une étude conduite en ouvert.
Deux de ces études ont inclus des patients traités par chimiothérapie.
Le taux cible d’ hémoglobine dans deux études était supérieur à 13 g/ dl; dans les 3 autres études, ce taux cible était de 12-14 g/ dl.
Dans l’ étude conduite en ouvert, aucune différence sur la survie globale n’ a été observée entre les patients traités par érythropoïétine humaine recombinante et le groupe contrôle.
Dans les 4 études contrôlées versus placebo, les risques relatifs de survie globale se sont échelonnés de 1,25 à 2,47 en faveur des groupes contrôles.
Ces études ont montré une surmortalité inexpliquée et constante, statistiquement significative, chez les patients atteints d’ anémie associée à différents types de cancers fréquents, traités par érythropoïétine humaine recombinante, par rapport aux groupes contrôles.
Ces résultats sur la survie globale n’ ont pas pu être expliqués de façon satisfaisante par des différences d’ incidence de survenue de thromboses et de leurs complications associées, entre les patients recevant une érythropoïétine humaine recombinante et ceux des groupes contrôles.
Une revue systématique a également été conduite, incluant plus de 9000 patients ayant participé à 57 essais cliniques.
Une méta-analyse des données de survie globale a estimé le risque relatif à 1,08 en faveur des groupes contrôles ([IC 95% :0,99; 1,18], 42 essais et 8167 patients).
Une augmentation du risque relatif d’ évènements thromboemboliques (RR:
1,67, [IC 95% :1,35; 2,06], 35 essais et 6769 patients) a été observée chez les patients traités par érythropoïétine humaine recombinante.
Il existe par conséquent des arguments, suggérant que le traitement par érythropoïétine recombinante humaine peut avoir un effet délétère chez les patients atteints d’ un cancer.
Les conséquences de ces résultats, quant à l’ administration d’ érythropoïétine humaine recombinante chez les patients atteints de cancer, traités par chimiothérapie, afin d’ atteindre des taux cibles d’ hémoglobine inférieurs à 13 g/ dl sont mal définies, car peu de patients répondant à ces caractéristiques ont été inclus dans les données analysées.
5.2 Propriétés pharmacocinétiques
En raison de sa plus grande teneur glucidique, la concentration de darbepoetin alfa dans le sang circulant reste supérieure à la concentration minimale nécessaire à l’ érythropoïèse, pendant une durée
Patients insuffisants rénaux chroniques
Les propriétés pharmacocinétiques de la darbepoetin alfa ont fait l'objet d'études cliniques chez des patients insuffisants rénaux chroniques après administration intraveineuse et sous-cutanée.
La demi- vie d’ élimination terminale de la darbepoetin alfa est d'environ 21 heures (Déviation Standard (DS) = 7,5) par voie intraveineuse.
La clairance de la darbepoetin alfa est de 1,9 ml/ h/ kg (DS = 0,56) et le volume de distribution (Vd) est approximativement égal au volume plasmatique (50 ml/ kg).
La biodisponibilité est d'environ 37% par voie sous-cutanée.
Après une administration sous-cutanée mensuelle d’ une dose de darbepoetin alfa allant de 0,6 à 2,1 µg/ kg, la demi-vie terminale est de 73 heures (DS = 24).
Dans les études cliniques, une accumulation minimale a été observée quelle que soit la voie d'administration.
Les études précliniques ont montré une clairance rénale minimale (jusqu'à 2% de la clairance totale) qui n’ affecte pas la demi-vie sérique.
Les données provenant de 809 patients, ayant reçu Aranesp dans les études cliniques européennes, ont été analysées afin d’ évaluer la dose requise pour maintenir le taux d’ hémoglobine; aucune différence n’ a été observée entre les doses moyennes hebdomadaires administrées par voie intraveineuse ou sous- cutanée.
L’ évaluation des propriétés pharmacocinétiques de la darbepoetin alfa chez des enfants (3 à 16 ans) insuffisants rénaux chroniques, dialysés ou non, après une administration unique par voie sous-cutanée ou intraveineuse a permis de déterminer les profils pharmacocinétiques pour des périodes allant jusqu’ à une semaine (168 heures).
Par rapport aux données pharmacocinétiques obtenues chez l’ adulte insuffisant rénal chronique sur une même période, la comparaison a montré que les propriétés pharmacocinétiques de la darbepoetin alfa sont similaires chez les adultes et les enfants insuffisants rénaux chroniques.
Après administration intraveineuse, une différence d’ environ 25% a été observée concernant l’ aire sous la courbe du temps 0 à l’ infini (AUC[0-∞]) entre l’ enfant et l’ adulte; toutefois, cette différence était moins de deux fois inférieure à l’ AUC (0-∞) observée chez l’ enfant.
L’ AUC (0- ∞) chez les adultes et les enfants insuffisants rénaux chroniques a été similaire après administration sous-cutanée, il en a été de même pour la demi-vie après une administration sous-cutanée ou intraveineuse.
Patients cancéreux recevant une chimiothérapie
Après l’ administration sous-cutanée d’ une dose de 2,25 µg/ kg de darbepoetin alfa à des patients adultes cancéreux, un pic moyen de concentration de 10,6 ng/ ml (DS = 5,9) a été atteint au temps moyen de 91 heures (DS = 19,7).
Ces paramètres correspondaient à une pharmacocinétique dose-linéaire pour une large échelle de doses (de 0,5 à 8 µg/ kg une fois par semaine et de 3 à 9 µg/ kg toutes les deux semaines).
Les paramètres pharmacocinétiques n’ ont pas changé après administrations multiples pendant 12 semaines (administration toutes les semaines ou toutes les deux semaines).
Toutefois, il n’ y a pas eu d’ accumulation inattendue après administration répétée.
Afin de déterminer avec précision la demi-vie terminale, une étude pharmacocinétique a été réalisée chez des patients présentant une anémie chimio-induite, traités par une dose sous-cutanée de darbepoetin alfa de 6,75 µg/ kg toutes les trois semaines.
Dans cette étude, la demi-vie terminale moyenne (DS) était de 74 heures (DS = 27).
5.3 Données de sécurité précliniques
Dans toutes les études menées chez le rat et le chien, Aranesp a entraîné une augmentation significative de l’ hémoglobine, de l’ hématocrite, de la numération érythrocytaire et des réticulocytes correspondant aux effets pharmacologiques attendus.
Les effets indésirables observés à de très hautes doses ont été considérés comme reliés à un effet pharmacologique majoré (diminution de la perfusion
Ceux -ci incluent la myélofibrose et l’ hypertrophie splénique ainsi que l’ élargissement du complexe QRS à l’ électrocardiogramme chez les chiens mais aucun trouble du rythme ni de modifications de l’ intervalle QT n’ ont été observés.
L’ utilisation d’ Aranesp n’ a pas permis de mettre en évidence une génotoxicité potentielle ni d’ effet sur la prolifération des cellules non hématologiques in vitro ou in vivo.
Lors des études de toxicité chronique, aucune réaction tumorigène ou mitogène inattendue n’ a été observée quel que soit le type de tissu.
Le potentiel carcinogène de la darbepoetin alfa n’ a pas été évalué lors des études animales à long terme.
Dans les études effectuées chez le rat et chez le lapin, aucun effet délétère cliniquement significatif sur la gestation, le développement embryo-foetal, la mise bas ou le développement postnatal n’ a pu être observé.
Le passage transplacentaire a été faible.
Aucune altération de la fertilité n’ a été détectée.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Phosphate monosodique anhydre Phosphate disodique anhydre Chlorure de sodium Polysorbate 80 Eau pour préparations injectables
6.2 Incompatibilités
En l’ absence d’ études d’ incompatibilités, Aranesp ne doit pas être mélangé ou administré par perfusion intraveineuse en association avec d'autres médicaments.
6.3 Durée de conservation
2 ans.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2ºC et 8ºC).
Ne pas congeler.
Conserver la seringue préremplie dans son emballage d’ origine pour la protéger de la lumière
Pour l’ usage ambulatoire, Aranesp peut être sorti de ces conditions de conservation une seule fois, pendant une période unique maximale de 7 jours à température ambiante (ne dépassant pas 25ºC).
Lorsque la seringue a été sortie du réfrigérateur et a atteint la température ambiante (maximum 25°C) elle doit être utilisée dans les 7 jours ou jetée.
6.5 Nature et contenu de l’ emballage extérieur
Emballage contenant une ou quatre seringues préremplies, d’ Aranesp 60 µg, solution injectable de 0,3 ml (200 µg/ ml).
Les seringues peuvent être présentées sous plaquette thermoformée (boîte de 1 et 4 seringues) ou sans plaquette thermoformée (boîte de 1seringue uniquement).
Les seringues préremplies sont en verre de type 1 avec des aiguilles en acier inoxydable 27G.
Le capuchon de protection de la seringue préremplie contient du caoutchouc naturel (un dérivé du latex).
Voir rubrique 4.4.
91 Toutes les présentations peuvent ne pas être commercialisées
6.6 Précautions particulières d’ élimination
Aranesp est une solution stérile mais sans conservateur.
Ne pas administrer plus d’ une dose par seringue.
Tout produit restant dans la seringue préremplie doit être jeté.
Avant administration, la solution d’ Aranesp doit être inspectée visuellement pour détecter la présence de particules visibles.
Seules les solutions incolores, limpides ou légèrement opalescentes peuvent être injectées.
Ne pas agiter.
Laisser la seringue préremplie atteindre la température ambiante avant injection.
Alterner les sites d’ injection et injecter lentement afin d’ éviter une gêne au point d’ injection.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Amgen Europe B. V.
Minervum 7061 NL-4817 ZK Breda Pays-Bas
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 01/ 185/ 013 (1 seringue préremplie sous plaquette thermoformée) EU/ 1/ 01/ 185/ 014 (4 seringues préremplies sous plaquette thermoformée) EU/ 1/ 01/ 185/ 039 (1 seringue préremplie non conditionnée sous plaquette thermoformée)
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
8 Juin 2001 Date du dernier renouvellement:
19 Mai 2006
10.
DATE DE MISE À JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
92 1.
DÉNOMINATION DU MÉDICAMENT
Aranesp 80 microgrammes, solution injectable en seringue préremplie.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque seringue préremplie contient 80 microgrammes de darbepoetin alfa dans 0,4 ml (200 µg/ ml).
La darbepoetin alfa est produite sur des cellules Ovariennes de Hamster Chinois (CHO-K1) par la technique de l’ ADN recombinant.
Pour les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable en seringue préremplie (injectable).
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
Traitement de l’ anémie symptomatique liée à l’ insuffisance rénale chronique (IRC) chez l’ adulte et l’ enfant.
Traitement de l’ anémie symptomatique chez des patients adultes atteints de pathologies malignes non myéloïdes et recevant une chimiothérapie.
4.2 Posologie et mode d’ administration
Le traitement par Aranesp doit être instauré par des médecins ayant l’ expérience des indications mentionnées ci-dessus.
Aranesp est présenté en seringue préremplie prête à l’ injection.
Les instructions pour l’ utilisation, la manipulation et l’ élimination sont données au paragraphe 6.6.
Traitement de l’ anémie symptomatique chez les adultes et les enfants atteints d’ insuffisance rénale chronique
Les symptômes et les conséquences de l’ anémie peuvent varier en fonction de l’ âge, du sexe et de l’ ensemble du tableau clinique; il est nécessaire qu’ un médecin procède à une évaluation de la maladie et de son évolution.
Aranesp peut être administré par voie sous cutanée ou intraveineuse afin d’ augmenter l’ hémoglobinémie à la valeur maximale de 12 g/ dl (7,5 mmol/ l).
La voie sous-cutanée est à priviliégier chez les patients qui ne sont pas hémodialysés, afin de préserver les veines périphériques.
En raison des variabilités intra-individuelles, on peut observer des concentrations ponctuelles d’ hémoglobine en dessous et au dessus des valeurs recherchées.
La variabilité du taux d’ hémoglobine devra être contrôlée en ajustant la posologie, par rapport au taux cible d’ hémoglobine compris entre 10 (6,2 mmol/ l) et 12 g/ dl (7,5 mmol/ l).
Le maintien d’ un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité; des recommandations pour l’ ajustement posologique lorsque le taux d’ hémoglobine dépasse 12 g/ dl sont détaillées ci-après.
Il faut éviter une augmentation du taux d'hémoglobine supérieure à 2 g/ dl (1,25 mmol/ l) sur une période de 4 semaines.
Si cela survient, la posologique doit être ajustée.
93 Le traitement avec Aranesp est divisé en deux phases – phase correctrice et phase d’ entretien.
Les modalités de traitement sont présentées séparément pour les adultes et les enfants.
Le traitement des enfants de moins de 1 an n’ a pas été étudié:
Adultes insuffisants rénaux chroniques
Phase correctrice
La dose initiale est de 0,45 µg/ kg de poids corporel, administrée par voie sous-cutanée ou intraveineuse, en une injection unique hebdomadaire.
Chez les patients non dialysés, une dose initiale de 0,75 µg/ kg peut être administrée par voie sous-cutanée, en une injection unique une fois toutes les deux semaines.
Si l'augmentation du taux d'hémoglobine est insuffisante (moins de 1 g/ dl [0,6 mmol/ l] en quatre semaines), la dose peut être augmentée d’ environ 25%.
La posologie ne doit pas être augmentée plus d'une fois toutes les quatre semaines.
Si l'augmentation du taux d'hémoglobine est supérieure à 2 g/ dl (1,25 mmol/ l) sur une période de quatre semaines, réduire la dose d’ environ 25% par rapport à la dose précédente, en fonction de l’ importance de cette augmentation.
Si le taux d'hémoglobine est supérieur à 12 g/ dl (7,5 mmol/ l), une diminution de dose devra être envisagée.
Si le taux d’ hémoglobine continue à augmenter, la dose devra être réduite d’ environ 25%.
Le traitement sera alors repris à une dose de 25% inférieure à la dose précédente.
Le taux d'hémoglobine doit être mesuré une fois par semaine ou toutes les deux semaines jusqu'à ce qu'il se soit stabilisé.
Ensuite, le taux d'hémoglobine peut être mesuré à des intervalles plus longs.
Phase d' entretien
Pendant la phase d’ entretien, Aranesp peut continuer à être administré en une injection unique hebdomadaire ou une injection une fois toutes les deux semaines.
Les patients dialysés traités par une injection d’ Aranesp toutes les 2 semaines devront recevoir une dose initiale d’ Aranesp équivalente au double de la dose hebdomadaire préalablement administrée.
Chez les patients non dialysés, une fois le taux d’ hémoglobine cible atteint par l’ administration d’ une dose toutes les deux semaines, Aranesp peut être administré par injection sous-cutanée une fois par mois en utilisant une dose initiale équivalente au double de la dose utilisée toutes les deux semaines.
La dose administrée doit être évaluée de façon à maintenir le taux d’ hémoglobine cible.
Si une adaptation de dose est nécessaire pour maintenir l'hémoglobine au taux souhaité, il est recommandé d’ augmenter ou de diminuer la dose d’ environ 25% par rapport à la dose précédente.
Si le taux d’ hémoglobine augmente de plus de 2 g/ dl (1,25 mmol/ l) sur une période de 4 semaines, réduire la dose d’ environ 25% en fonction de l’ importance de cette augmentation.
Si le taux d'hémoglobine est supérieur à 12 g/ dl (7,5 mmol/ l), une diminution de dose devra être envisagée.
Si le taux d’ hémoglobine continue à augmenter, la dose devra être réduite d’ environ 25%.
Le traitement sera alors repris à une dose de 25% inférieure à la dose précédente.
Les patients devront être étroitement surveillés afin de s’ assurer que la dose minimale adéquate d’ Aranesp est utilisée pour contrôler les symptômes de l’ anémie.
Après chaque adaptation de dose ou de schéma posologique, le taux d'hémoglobine doit être contrôlé une fois par semaine ou toutes les deux semaines.
Pendant la phase d'entretien, la posologie ne doit pas être modifiée plus d'une fois toutes les deux semaines.
94 Lorsque la voie d'administration est modifiée, il faut utiliser la même dose et contrôler le taux d'hémoglobine une fois par semaine ou toutes les deux semaines, de façon à adapter la dose pour maintenir le taux souhaité.
Les essais cliniques ont démontré que les patients adultes recevant de la r-HuEPO une, deux ou trois fois par semaine peuvent bénéficier d’ une administration d’ Aranesp une fois par semaine ou une fois toutes les 2 semaines.
La dose initiale hebdomadaire d’ Aranesp (µg/ semaine) peut être calculée en divisant la dose totale hebdomadaire de r-HuEPO (UI/ semaine) par 200.
La dose initiale d’ Aranesp administrée toutes les 2 semaines (µg/ 2 semaines) peut être calculée en divisant par 200 la dose totale de r-HuEPO administrée sur une période de 2 semaines.
En raison des variabilités individuelles, la recherche de la dose thérapeutique optimale doit être effectuée pour chaque patient.
Lors de la substitution de la r-HuEPO par Aranesp, le taux d’ hémoglobine doit être surveillé une fois par semaine ou toutes les deux semaines et la même voie d’ administration doit être utilisée.
Enfants insuffisants rénaux chroniques
Phase correctrice
Chez les enfants à partir de 11 ans, la dose initiale est de 0,45 µg/ kg de poids corporel, administrée par voie sous-cutanée ou intraveineuse, en une injection unique hebdomadaire.
Chez les patients non dialysés, une dose initiale de 0,75 µg/ kg peut être administrée par voie sous-cutanée, en une injection unique une fois toutes les deux semaines.
Si l'augmentation du taux d'hémoglobine est insuffisante (moins de 1 g/ dl [0,6 mmol/ l] en quatre semaines), la dose peut être augmentée d’ environ 25%.
La posologie ne doit pas être augmentée plus d'une fois toutes les quatre semaines.
Si l'augmentation du taux d'hémoglobine est supérieure à 2 g/ dl (1,25 mmol/ l) sur une période de quatre semaines, réduire la dose d’ environ 25% par rapport à la dose précédente, en fonction du niveau d’ augmentation.
Si le taux d'hémoglobine est supérieur à 12 g/ dl (7,5 mmol/ l), une diminution de dose devra être envisagée.
Si le taux d’ hémoglobine continue à augmenter, la dose devra être réduite d’ environ 25%.
Le traitement sera alors repris à une dose de 25% inférieure à la dose précédente.
Le taux d'hémoglobine doit être mesuré une fois par semaine ou toutes les deux semaines jusqu'à ce qu'il se soit stabilisé.
Ensuite, le taux d'hémoglobine peut être mesuré à des intervalles plus importants.
Il n’ existe pas de recommandations pour la correction du taux d’ hémoglobine chez l’ enfant de 1 à 10 ans.
Phase d’ entretien
Chez les enfants à partir de 11 ans, pendant la phase d’ entretien, Aranesp peut continuer à être administré en une injection unique hebdomadaire ou une injection une fois toutes les deux semaines.
Les patients dialysés traités par une injection d’ Aranesp toutes les 2 semaines devront recevoir une dose initiale d’ Aranesp équivalente au double de la dose hebdomadaire préalablement administrée.
Chez les patients non dialysés, dès que le taux d’ hémoglobine cible est atteint par l’ administration d’ une dose toutes les deux semaines, Aranesp peut être administré par injection sous-cutanée une fois par mois en utilisant une dose initiale équivalente au double de la dose utilisée toutes les deux semaines.
Chez les patients âgés de 1 à 18 ans, les données cliniques disponibles chez l’ enfant ont démontré que les patients recevant de la r-HuEPO deux ou trois fois par semaine pouvaient bénéficier d’ une administration d’ Aranesp une fois par semaine, et que ceux recevant de la r-HuEPO une fois par semaine pouvaient bénéficier d’ une administration d’ Aranesp une fois toutes les deux semaines.
La dose initiale hebdomadaire d’ Aranesp (µg/ semaine) en pédiatrie peut être calculée en divisant la dose totale hebdomadaire de r-HuEPO (UI/ semaine) par 240.
En raison des variabilités individuelles, la
Lors de la substitution de la r-HuEPO par Aranesp, le taux d’ hémoglobine doit être surveillé une fois par semaine ou toutes les deux semaines et la même voie d’ administration doit être utilisée.
La dose administrée doit être évaluée périodiquement de façon à maintenir le taux d’ hémoglobine cible.
Si une adaptation de dose est nécessaire pour maintenir l'hémoglobine au taux souhaité, il est recommandé d’ augmenter ou de diminuer la dose d’ environ 25% par rapport à la dose précédente.
Si le taux d’ hémoglobine augmente de plus de 2 g/ dl (1,25 mmol/ l) en 4 semaines, réduire la dose d’ environ 25% en fonction de l’ importance de cette augmentation.
Si le taux d'hémoglobine est supérieur à 12 g/ dl (7,5 mmol/ l), une diminution de dose devra être envisagée.
Si le taux d’ hémoglobine continue à augmenter, la dose devra être réduite d’ environ 25%.
Le traitement sera alors repris à une dose de 25% inférieure à la dose précédente.
Les patients devront être étroitement surveillés afin de s’ assurer que la dose minimale adéquate d’ Aranesp est utilisée pour contrôler les symptômes de l’ anémie.
Après chaque adaptation de dose ou de rythme d’ administration, le taux d'hémoglobine doit être contrôlé une fois par semaine ou toutes les deux semaines.
Pendant la phase d'entretien, la posologie ne doit pas être modifiée plus d'une fois toutes les deux semaines.
Lorsque la voie d'administration est modifiée, il faut utiliser la même dose et contrôler le taux d'hémoglobine une fois par semaine ou toutes les deux semaines, de façon à adapter la dose pour maintenir le taux d’ hémoglobine souhaité.
Traitement de l’ anémie symptomatique induite par la chimiothérapie chez les patients cancéreux
Aranesp doit être administré par voie sous-cutanée à des patients présentant une anémie (par ex. taux d’ hémoglobine ≤ 10 g/ dl (6,2 mmol/ l)) afin d’ atteindre un taux d’ hémoglobine ne dépassant pas 12 g/ dl (7,5 mmol/ l).
Les symptômes et les conséquences de l’ anémie peuvent varier en fonction de l’ âge, du sexe et de l’ ensemble du tableau clinique; il est nécessaire qu’ un médecin procède à une évaluation de la maladie et de son évolution.
En raison des variabilités intra-individuelles, on peut observer des concentrations ponctuelles d’ hémoglobine en dessous et au dessus des valeurs recherchées.
La variabilité du taux d’ hémoglobine devra être contrôlée en ajustant la posologie par rapport au taux cible d’ hémoglobine compris entre 10 (6,2 mmol/ l) et 12 g/ dl (7,5 mmol/ l).
Le maintien, d’ un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité; des recommandations pour l’ ajustement posologique lorsque le taux d’ hémoglobine dépasse 12 g/ dl sont détaillées ci-après.
La dose initiale recommandée est de 500 µg (6,75 µg/ kg de poids corporel), administrée une fois toutes les trois semaines, ou de 2,25 µg/ kg de poids corporel administrée une fois par semaine.
Si la réponse clinique (fatigue, taux d’ hémoglobine) n’ est pas satisfaisante après neuf semaines de traitement, la poursuite du traitement peut s’ avérer inefficace.
Le traitement par Aranesp doit être interrompu environ quatre semaines après la fin de la chimiothérapie.
Une fois l’ objectif thérapeutique individuel atteint, la dose doit être réduite de 25 à 50% afin de s’ assurer que la dose minimale adéquate d’ Aranesp est utilisée pour maintenir le taux d’ hémoglobine permettant de contrôler les symptômes de l’ anémie.
Le choix d’ une dose de 500 µg, 300 µg ou 150 µg doit être envisagé.
96 Les patients doivent être étroitement surveillés.
Si le taux d’ hémoglobine dépasse 12 g/ dl (7,5 mmol/ l), la dose devra être réduite d’ environ 25 à 50%.
Le traitement par Aranesp devra être temporairement arrêté si le taux d’ hémoglobine dépasse 13 g/ dl (8,1 mmol/ l).
Le traitement sera repris à une dose d’ environ 25% inférieure à la dose précédente, lorsque le taux d’ hémoglobine sera redescendu à 12 g/ dl (7,5 mmol/ l) ou moins.
Si le taux d’ hémoglobine augmente de plus de 2 g/ dl (1,25 mmol/ l) sur une période de quatre semaines, la dose devra être réduite de 25 à 50%.
4.3 Contre-indications
Hypersensibilité connue à la darbepoetin alfa, à la r-HuEPO ou à l’ un des excipients.
Hypertension artérielle mal contrôlée.
4.4 Mises en garde spéciales et précautions d’ emploi
Généralités
La pression artérielle doit être surveillée chez tous les patients, en particulier pendant la phase d’ initiation du traitement par Aranesp.
Si la pression artérielle est difficile à contrôler après la mise en place de mesures appropriées, le taux d’ hémoglobine peut être réduit en diminuant la posologie ou en espaçant les injections d’ Aranesp (se reporter au paragraphe 4.2).
Afin d’ assurer une érythropoïèse efficace, le statut martial doit être contrôlé chez tous les patients, avant et pendant le traitement, une supplémentation en fer peut être nécessaire.
L’ absence de réponse au traitement par Aranesp doit conduire rapidement à en rechercher les causes.
Une carence en fer, en acide folique ou en vitamine B12 diminue l'efficacité des agents stimulant l’ érythropoïèse et doit alors être corrigée.
Des infections intercurrentes, des épisodes inflammatoires ou traumatiques, une perte de sang occulte, une hémolyse, une intoxication grave par l'aluminium, une maladie hématologique sous-jacente ou une myélofibrose peuvent aussi altérer la réponse érythropoïétique.
La numération des réticulocytes est un élément d’ évaluation de l’ activité médullaire.
Si les causes habituelles d’ une absence de réponse ont été exclues, et si le patient présente une réticulopénie, un examen de la moelle osseuse doit être envisagé.
Si la biopsie de moelle osseuse est compatible avec une érythroblastopénie, une recherche d’ anticorps anti-érythropoïétine devra être effectuée.
Des cas d’ érythroblastopénie dus à des anticorps neutralisants dirigés contre l’ érythropoïétine, ont été rapportés avec les érythropoïétines recombinantes, incluant la darbepoetin alfa.
Cela a principalement été rapporté chez des patients présentant une insuffisance rénale chronique et traités par voie sous- cutanée. Ces anticorps neutralisants présentent une réaction croisée avec les autres érythropoïétines et un traitement relais par la darbepoetin alfa ne doit pas être instauré chez un patient pour lequel la présence d'anticorps neutralisants est suspectée ou confirmée (voir rubrique 4.8).
L’ existence d’ une pathologie hépatique évolutive était un critère d’ exclusion de toutes les études avec Aranesp.
Par conséquent, aucune donnée n’ est disponible chez des patients présentant une insuffisance hépatique.
Aranesp doit être également utilisé avec précaution chez les patients atteints d’ anémie falciforme ou d’ épilepsie.
97 Un usage détourné d’ Aranesp chez des sujets sains peut entraîner une augmentation excessive de l’ hématocrite.
Ceci peut être associé à des complications cardiovasculaires mettant en jeu le pronostic vital.
Le capuchon de protection de la seringue préremplie contient du caoutchouc naturel (un dérivé du latex) qui peut provoquer des réactions allergiques.
Chez les patients atteints d’ insuffisance rénale chronique, le taux d’ hémoglobine durant la phase d’ entretien ne doit pas dépasser la limite supérieure du taux cible d’ hémoglobine recommandé à la rubrique 4.2.
Au cours d’ études cliniques, une augmentation du nombre de décès, des évènements cardiovasculaires graves et de thrombose vasculaire au point d’ accès a été observée lorsque des agents stimulant l’ érythropoïèse (ASEs) étaient administrés dans le but d’ atteindre des taux cibles d’ hémoglobine supérieurs à 12 g/ dl (7,5 mmol/ l).
Des essais cliniques contrôlés n’ ont pas démontré de bénéfices significatifs attribuables à l’ administration des érythropoïétines, lorsque les taux d’ hémoglobines étaient augmentés au delà des valeurs permettant de contrôler les symptômes de l’ anémie et d’ éviter le recours aux transfusions sanguines.
Aranesp devra être utilisé avec précaution chez les patients atteints d'épilepsie.
Des convulsions ont été rapportées chez des patients traités par Aranesp.
Patients insuffisants rénaux chroniques
Une supplémentation en fer est recommandée chez tous les patients dont le taux de ferritine sérique est inférieur à 100 µg/ l ou dont la saturation de la transferrine est inférieure à 20%.
Chez les patients insuffisants rénaux chroniques présentant des manifestations cliniques d'ischémie myocardique ou d'insuffisance cardiaque congestive, le taux d'hémoglobine à atteindre doit être déterminé individuellement.
Chez ces patients une limite supérieure de 12 g/ dl (7,5 mmol/ l) est souhaitable, sauf si une symptomatologie sévère (ex.: angor) impose une autre approche.
La kaliémie devra être surveillée régulièrement durant le traitement par Aranesp.
Une élévation du taux de potassium a été rapportée chez quelques patients traités par Aranesp, bien que le lien de causalité n'ait pas été établi.
En cas de taux élevé ou d'augmentation de la kaliémie, il faut envisager l'arrêt de l'administration d'Aranesp jusqu'à normalisation de la kaliémie.
Patients cancéreux
Effet sur la croissance tumorale
Les érythropoïétines sont des facteurs de croissance qui stimulent essentiellement la production des globules rouges.
Des récepteurs à l’ érythropoïétine seraient exprimés à la surface de différents types de cellules tumorales.
Comme tout facteur de croissance, les érythropoïétines seraient susceptibles de stimuler la croissance des tumeurs..
Dans plusieurs études contrôlées au cours desquelles des érythropoïétines ont été administrées, il n’ a pas été observé une amélioration de la survie globale ou une diminution du risque de progression tumorale chez les patients atteints d’ une anémie associée à un cancer.
Au cours d’ études cliniques contrôlées, l’ utilisation d’ Aranesp et d’ autres agents stimulant l’ érythropoïèse (ASEs) ont montré:
• un racourcissement du temps jusqu’ à progression tumorale chez les patients atteints d’ un cancer de la tête et du cou à un stade avancé et recevant une radiothérapie, lorsque les ASEs étaient administrés dans le but d’ atteindre des taux cibles d’ hémoglobine supérieurs à 14 g/ dl (8,7 mmol/ l).
Les ASEs ne sont pas indiqués pour une utilisation dans cette population de patients
98 • une diminution de la survie globale et une augmentation du nombre de décès à 4 mois, attribuées à la progression de la maladie, chez des patientes atteintes d’ un cancer du sein métastatique recevant une chimiothérapie, lorsque les ASEs étaient administrés dans le but d’ atteindre des taux cibles d’ hémoglobine compris entre 12 et 14 g/ dl (7,5-8,7 mmol/ l)
• une augmentation du risque de décès lorsque les ASEs étaient administrés dans le but d’ atteindre un taux cible d’ hémoglobine de 12 g/ dl (7,5 mmol/ l) chez des patients atteints d’ une tumeur maligne active ne recevant ni chimiothérapie, ni radiothérapie.
Les ASEs ne sont pas indiqués pour une utilisation dans cette population de patients
Au vu des informations ci-dessus, dans certaines situations cliniques, la transfusion sanguine doit être le traitement privilégié de l’ anémie des patients cancéreux.
La décision d’ administrer des érythropoïétines recombinantes doit être déterminée sur une évaluation du rapport bénéfice/ risque prenant en compte l’ avis du patient dans son contexte clinique spécifique.
Les facteurs à considérer dans cette évaluation doivent inclure le type de tumeur et son stade, le degré de l’ anémie, l’ espérance de vie, l’ environnement dans lequel le patient est traité et la préférence du patient (voir rubrique 5.1).
Si le taux d’ hémoglobine est supérieur à 12 g/ dl (7,5 mmol/ l) chez les patients atteints de tumeurs solides ou de pathologies malignes lymphoprolifératives, respecter strictement l’ adaptation posologique décrite au paragraphe 4.2, afin de minimiser les risques éventuels d’ évènements thromboemboliques.
Le nombre de plaquettes et le taux d’ hémoglobine doivent également être surveillés à intervalles réguliers.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Les résultats cliniques disponibles à ce jour n’ ont pas mis en évidence d’ interaction entre Aranesp et d’ autres substances.
Cependant, il y a un risque potentiel d’ interaction médicamenteuse avec les médicaments ayant une forte affinité de liaison avec les globules rouges comme la ciclosporine et le tacrolimus.
Si la darbepoetin alfa est administrée en même temps que l’ un de ces produits, leurs taux sanguins devront être surveillés et un ajustement de leur posologie devra être effectué en fonction de l’ augmentation du taux d’ hémoglobine.
4.6 Grossesse et allaitement
Aucune donnée clinique n’ est disponible chez la femme enceinte.
Les études animales n'ont pas montré d’ effet délétère sur la gestation, le développement embryo-fœ tal, la mise bas ou le développement postnatal.
Des mesures de prudence sont requises en cas de prescription chez la femme enceinte.
Comme il n’ y a pas d’ expérience clinique chez la femme en période d’ allaitement, il est recommandé de ne pas administrer Aranesp chez la femme qui allaite.
Quand le traitement par Aranesp est absolument indiqué, l’ allaitement devra être interrompu.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Généralités
Des cas de réactions allergiques graves comprenant réactions anaphylactiques, oedème de Quincke, dyspnée, rash cutané et urticaire ont été rapportés avec la darbepoetin alfa.
99 Expérience issue des essais cliniques
Patients insuffisants rénaux chroniques
Les données sont issues d'études contrôlées incluant 1357 patients,766 traités par Aranesp et 591 traités par la r-HuEPO. Dans le groupe de patients traités par Aranesp, 83% ont été dialysés et 17% n’ ont pas été dialysés.
Une douleur au point d'injection a été rapportée comme attribuable au traitement dans les études où Aranesp a été administré par voie sous-cutanée.
Cette observation a été plus fréquente qu'avec la r-HuEPO.
La gêne au point d'injection était généralement légère et transitoire et survenait le plus souvent après la première injection.
L'incidence des effets indésirables considérés comme étant reliés au traitement par Aranesp dans les études cliniques contrôlées est:
Classification MedDRA par système organe
Incidence chez les patients
Effets indésirables
Troubles Cardiaques
Très Fréquent (≥ 1/ 10)
Hypertension artérielle
Affections de la peau et du tissu sous-cutané Troubles vasculaires
Fréquent (≥ 1/ 100 à < 1/ 10) Peu fréquent (≥ 1/ 1,000 à < 1/ 100)
Rash/ Erythème Évènements thrombo-emboliques
Troubles généraux et anomalies au site d’ administration
Fréquent (≥ 1/ 100 à ≤ 1/ 10)
Douleur au point d' injection
Patients cancéreux
Les effets indésirables ont été déterminés sur la base du regroupement des données de sept études randomisées, en doubleaveugle, contrôlées versus placebo avec un total de 2112 patients (1200 sous Aranesp et 912 sous placebo).
L'incidence des effets indésirables considérés comme étant reliés au traitement par Aranesp dans les études cliniques contrôlées est:
Classification MedDRA par système organe
Affections de la peau et du tissu sous-cutané
Fréquent (≥ 1/ 100 à < 1/ 10)
Rash/ Erythème
Affections vasculaires
Fréquent (≥ 1/ 100 à < 1/ 10)
Évènements thrombo-emboliques y compris embolie pulmonaire
Troubles généraux et anomalies au site d’ administration
Très Fréquent (≥ 1/ 10)
Fréquent (≥ 1/ 100 à < 1/ 10)
Douleur au point d’ injection
Expérience après commercialisation
Les effets indésirables suivants ont été rapportés après la commercialisation d’ Aranesp:
Des cas isolés d’ érythroblastopénie dus à des anticorps neutralisants dirigés contre l’ érythropoïétine, ont été rapportés principalement chez les patients traités par voie sous- cutanée pour une insuffisance rénale chronique. En cas d’ érythroblastopénie diagnostiquée, le traitement par Aranesp doit être interrompu et les patients ne doivent pas être traités par une autre érythropoïétine recombinante (se reporter au paragraphe 4.4).
100 • Réactions allergiques, y compris réactions anaphylactiques, oedème de Quincke, rash cutané et urticaire.
• Convulsions.
4.9 Surdosage
La marge thérapeutique d’ Aranesp est très large.
Même à des taux sériques très élevés aucun symptôme de surdosage n’ a été observé.
En cas de polyglobulie, le traitement par Aranesp devra être temporairement interrompu (voir rubrique 4.2).
Une saignée peut être réalisée en cas de nécessité clinique.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Antianémique – Code ATC:
B03XA02.
L'érythropoïétine humaine est une hormone glycoprotéique endogène; elle constitue le principal régulateur de l'érythropoïèse par son interaction spécifique avec le récepteur de l’ érythropoïétine sur les cellules souches de la lignée érythrocytaire de la moelle osseuse.
L'érythropoïétine est sécrétée et régulée principalement par le rein en réponse à des modifications de l'oxygénation tissulaire.
Chez les patients insuffisants rénaux chroniques, la production de l’ érythropoïétine endogène est altérée et la cause principale de leur anémie est une déficience en érythropoïétine.
Chez les patients cancéreux recevant une chimiothérapie, l’ étiologie de l’ anémie est multifactorielle.
Chez ces patients, un déficit en érythropoïétine et une diminution de la réponse des cellules souches de la lignée érythrocytaire à l’ érythropoïétine endogène contribuent tous deux significativement à leur anémie.
La darbepoetin alfa stimule l'érythropoïèse selon le même mécanisme que celui de l'hormone endogène.
La darbepoetin alfa possède cinq chaînes N-glucidiques alors que l'hormone endogène et l'érythropoïétine humaine recombinante (r-HuEPO) n'en ont que trois.
Les résidus osidiques additionnels sont, d’ un point de vue moléculaire, indistincts de ceux de l’ hormone endogène.
En raison de sa plus grande teneur glucidique, la darbepoetin alfa a une demi-vie terminale plus longue que celle de la r-HuEPO et par conséquent une plus grande activité in vivo.
Malgré ces modifications moléculaires, la darbepoetin alfa conserve sa spécificité très étroite pour le récepteur de l’ érythropoïétine.
Patients cancéreux recevant une chimiothérapie
Lors d’ une étude prospective, randomisée, en double aveugle, contrôlée versus placebo, menée chez 314 patients atteints de cancer du poumon et recevant une chimiothérapie à base de sels de platine, une réduction significative des besoins transfusionnels a été observée (p < 0,001).
Les études cliniques ont montré une même efficacité de la darbepoetin alfa qu’ elle soit administrée en une seule injection une fois toutes les trois semaines, une fois toutes les deux semaines ou une fois par semaine, sans augmenter la quantité totale de produit.
La tolérance et l’ efficacité d’ Aranesp, administré une fois toutes les trois semaines, mesurée par la réduction des besoins transfusionnels chez des patients traités par chimiothérapie, ont été évaluées au cours d’ un essai international randomisé mené en double aveugle.
Cette étude a été réalisée chez 705 patients anémiés atteints de pathologies malignes non myéloïdes et traités par plusieurs cycles de chimiothérapie.
Les patients ont été randomisés pour recevoir Aranesp, soit à la dose de 500 µg une fois toutes les trois semaines, soit à la dose hebdomadaire de 2,25 µg / kg.
Dans les deux groupes, la dose a été réduite de 40% par rapport à la dose précédente (par exemple, à 300 µg lors de la première réduction dans le groupe administration une fois toutes les trois semaines et à 1,35 µg/ kg dans le
101 groupe administration hebdomadaire) lorsque l’ augmentation du taux d’ hémoglobine a été supérieure à 1g/ dl sur une période de 14 jours.
Dans le groupe administration hebdomadaire, une réduction de dose a été nécessaire chez 75% des patients.
Cette étude montre que l’ administration d’ une dose de 500 µg une fois toutes les trois semaines est comparable à une administration hebdomadaire en ce qui concerne l’ incidence des patients ayant reçu au moins une transfusion de la semaine 5 à la fin du traitement.
Lors d’ une étude prospective, randomisée, en double aveugle, contrôlée versus placebo, menée chez 344 patients atteints de pathologies malignes lymphoprolifératives, présentant une anémie et recevant une chimiothérapie, une réduction significative des besoins transfusionnels ainsi qu’ une amélioration significative de l’ augmentation du taux d’ hémoglobine ont été observées (p < 0,001).
Une amélioration de la fatigue, mesurée par l’ échelle d’ évaluation fonctionnelle de la fatigue liée à la chimiothérapie anticancéreuse (FACT-fatigue), a également été observée.
L’ érythropoïétine est un facteur de croissance qui stimule essentiellement la production des globules rouges.
Des récepteurs à l’ érythropoïétine seraient exprimés à la surface de différents types de cellules tumorales.
La survie et la progression tumorale ont été étudiées dans 5 essais contrôlés incluant 2833 patients.
Quatre de ces essais étaient des études conduites en double aveugle, contrôlées versus placebo, et la cinquième était une étude conduite en ouvert.
Deux de ces études ont inclus des patients traités par chimiothérapie.
Le taux cible d’ hémoglobine dans deux études était supérieur à 13 g/ dl; dans les 3 autres études, ce taux cible était de 12-14 g/ dl.
Dans l’ étude conduite en ouvert, aucune différence sur la survie globale n’ a été observée entre les patients traités par érythropoïétine humaine recombinante et le groupe contrôle.
Dans les 4 études contrôlées versus placebo, les risques relatifs de survie globale se sont échelonnés de 1,25 à 2,47 en faveur des groupes contrôles.
Ces études ont montré une surmortalité inexpliquée et constante, statistiquement significative, chez les patients atteints d’ anémie associée à différents types de cancers fréquents, traités par érythropoïétine humaine recombinante, par rapport aux groupes contrôles.
Ces résultats sur la survie globale n’ ont pas pu être expliqués de façon satisfaisante par des différences d’ incidence de survenue de thromboses et de leurs complications associées, entre les patients recevant une érythropoïétine humaine recombinante et ceux des groupes contrôles.
Une revue systématique a également été conduite, incluant plus de 9000 patients ayant participé à 57 essais cliniques.
Une méta-analyse des données de survie globale a estimé le risque relatif à 1,08 en faveur des groupes contrôles ([IC 95% :0,99; 1,18], 42 essais et 8167 patients).
Une augmentation du risque relatif d’ évènements thromboemboliques (RR:
1,67, [IC 95% :1,35; 2,06], 35 essais et 6769 patients) a été observée chez les patients traités par érythropoïétine humaine recombinante.
Il existe par conséquent des arguments, suggérant que le traitement par érythropoïétine recombinante humaine peut avoir un effet délétère chez les patients atteints d’ un cancer.
Les conséquences de ces résultats, quant à l’ administration d’ érythropoïétine humaine recombinante chez les patients atteints de cancer, traités par chimiothérapie, afin d’ atteindre des taux cibles d’ hémoglobine inférieurs à 13 g/ dl sont mal définies, car peu de patients répondant à ces caractéristiques ont été inclus dans les données analysées.
5.2 Propriétés pharmacocinétiques
En raison de sa plus grande teneur glucidique, la concentration de darbepoetin alfa dans le sang circulant reste supérieure à la concentration minimale nécessaire à l’ érythropoïèse, pendant une durée plus longue que celle de la dose molaire équivalente de r-HuEPO, permettant ainsi une administration moins fréquente de la darbepoetin alfa afin d’ obtenir une même activité biologique.
Patients insuffisants rénaux chroniques
102 Les propriétés pharmacocinétiques de la darbepoetin alfa ont fait l'objet d'études cliniques chez des patients insuffisants rénaux chroniques après administration intraveineuse et sous-cutanée.
La demi- vie d’ élimination terminale de la darbepoetin alfa est d'environ 21 heures (Déviation Standard (DS) = 7,5) par voie intraveineuse.
La clairance de la darbepoetin alfa est de 1,9 ml/ h/ kg (DS = 0,56) et le volume de distribution (Vd) est approximativement égal au volume plasmatique (50 ml/ kg).
La biodisponibilité est d'environ 37% par voie sous-cutanée.
Après une administration sous-cutanée mensuelle d’ une dose de darbepoetin alfa allant de 0,6 à 2,1 µg/ kg, la demi-vie terminale est de 73 heures (DS = 24).
Dans les études cliniques, une accumulation minimale a été observée quelle que soit la voie d'administration.
Les études précliniques ont montré une clairance rénale minimale (jusqu'à 2% de la clairance totale) qui n’ affecte pas la demi-vie sérique.
Les données provenant de 809 patients, ayant reçu Aranesp dans les études cliniques européennes, ont été analysées afin d’ évaluer la dose requise pour maintenir le taux d’ hémoglobine; aucune différence n’ a été observée entre les doses moyennes hebdomadaires administrées par voie intraveineuse ou sous- cutanée.
L’ évaluation des propriétés pharmacocinétiques de la darbepoetin alfa chez des enfants (3 à 16 ans) insuffisants rénaux chroniques, dialysés ou non, après une administration unique par voie sous-cutanée ou intraveineuse a permis de déterminer les profils pharmacocinétiques pour des périodes allant jusqu’ à une semaine (168 heures).
Par rapport aux données pharmacocinétiques obtenues chez l’ adulte insuffisant rénal chronique sur une même période, la comparaison a montré que les propriétés pharmacocinétiques de la darbepoetin alfa sont similaires chez les adultes et les enfants insuffisants rénaux chroniques.
Après administration intraveineuse, une différence d’ environ 25% a été observée concernant l’ aire sous la courbe du temps 0 à l’ infini (AUC[0-∞]) entre l’ enfant et l’ adulte; toutefois, cette différence était moins de deux fois inférieure à l’ AUC (0-∞) observée chez l’ enfant.
L’ AUC (0- ∞) chez les adultes et les enfants insuffisants rénaux chroniques a été similaire après administration sous-cutanée, il en a été de même pour la demi-vie après une administration sous-cutanée ou intraveineuse.
Patients cancéreux recevant une chimiothérapie
Après l’ administration sous-cutanée d’ une dose de 2,25 µg/ kg de darbepoetin alfa à des patients adultes cancéreux, un pic moyen de concentration de 10,6 ng/ ml (DS = 5,9) a été atteint au temps moyen de 91 heures (DS = 19,7).
Ces paramètres correspondaient à une pharmacocinétique dose-linéaire pour une large échelle de doses (de 0,5 à 8 µg/ kg une fois par semaine et de 3 à 9 µg/ kg toutes les deux semaines).
Les paramètres pharmacocinétiques n’ ont pas changé après administrations multiples pendant 12 semaines (administration toutes les semaines ou toutes les deux semaines).
Toutefois, il n’ y a pas eu d’ accumulation inattendue après administration répétée.
Afin de déterminer avec précision la demi-vie terminale, une étude pharmacocinétique a été réalisée chez des patients présentant une anémie chimio-induite, traités par une dose sous-cutanée de darbepoetin alfa de 6,75 µg/ kg toutes les trois semaines.
Dans cette étude, la demi-vie terminale moyenne (DS) était de 74 heures (DS = 27).
5.3 Données de sécurité précliniques
Dans toutes les études menées chez le rat et le chien, Aranesp a entraîné une augmentation significative de l’ hémoglobine, de l’ hématocrite, de la numération érythrocytaire et des réticulocytes correspondant aux effets pharmacologiques attendus.
Les effets indésirables observés à de très hautes doses ont été considérés comme reliés à un effet pharmacologique majoré (diminution de la perfusion tissulaire due à une augmentation de la viscosité sanguine).
Ceux -ci incluent la myélofibrose et l’ hypertrophie splénique ainsi que l’ élargissement du complexe QRS à l’ électrocardiogramme chez les chiens mais aucun trouble du rythme ni de modifications de l’ intervalle QT n’ ont été observés.
103 L’ utilisation d’ Aranesp n’ a pas permis de mettre en évidence une génotoxicité potentielle ni d’ effet sur la prolifération des cellules non hématologiques in vitro ou in vivo.
Lors des études de toxicité chronique, aucune réaction tumorigène ou mitogène inattendue n’ a été observée quel que soit le type de tissu.
Le potentiel carcinogène de la darbepoetin alfa n’ a pas été évalué lors des études animales à long terme.
Dans les études effectuées chez le rat et chez le lapin, aucun effet délétère cliniquement significatif sur la gestation, le développement embryo-foetal, la mise bas ou le développement postnatal n’ a pu être observé.
Le passage transplacentaire a été faible.
Aucune altération de la fertilité n’ a été détectée.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Phosphate monosodique anhydre Phosphate disodique anhydre Chlorure de sodium Polysorbate 80 Eau pour préparations injectables
6.2 Incompatibilités
En l’ absence d’ études d’ incompatibilités, Aranesp ne doit pas être mélangé ou administré par perfusion intraveineuse en association avec d'autres médicaments.
6.3 Durée de conservation
2 ans.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2ºC et 8ºC).
Ne pas congeler.
Conserver la seringue préremplie dans son emballage d’ origine pour la protéger de la lumière
Pour l’ usage ambulatoire, Aranesp peut être sorti de ces conditions de conservation une seule fois, pendant une période unique maximale de 7 jours à température ambiante (jusqu’ à 25ºC).
Lorsque la seringue a été sortie du réfrigérateur et a atteint la température ambiante (jusqu’ à 25°C) elle doit être utilisée dans les 7 jours ou jetée.
6.5 Nature et contenu de l’ emballage extérieur
Emballage contenant une ou quatre seringues préremplies, d’ Aranesp 80 µg, solution injectable de 0,4 ml (200 µg/ ml).
Les seringues peuvent être présentées sous plaquette thermoformée (boîte de 1 et 4 seringues) ou sans plaquette thermoformée (boîte de 1seringue uniquement).
Les seringues préremplies sont en verre de type 1 avec des aiguilles en acier inoxydable 27G.
Le capuchon de protection de la seringue préremplie contient du caoutchouc naturel (un dérivé du latex).
Voir rubrique 4.4.
Toutes les présentations peuvent ne pas être commercialisées.
104 6.6 Précautions particulières d’ élimination
Aranesp est une solution stérile mais sans conservateur.
Ne pas administrer plus d’ une dose par seringue.
Tout produit restant dans la seringue préremplie doit être jeté.
Avant administration, la solution d’ Aranesp doit être inspectée visuellement pour détecter la présence de particules visibles.
Seules les solutions incolores, limpides ou légèrement opalescentes peuvent être injectées.
Ne pas agiter.
Laisser la seringue préremplie atteindre la température ambiante avant injection.
Alterner les sites d’ injection et injecter lentement afin d’ éviter une gêne au point d’ injection.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Amgen Europe B. V.
Minervum 7061 NL-4817 ZK Breda Pays-Bas
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 01/ 185/ 015 (1 seringue préremplie sous plaquette thermoformée) EU/ 1/ 01/ 185/ 016 (4 seringues préremplies sous plaquette thermoformée) EU/ 1/ 01/ 185/ 040 (1 seringue préremplie non conditionnée sous plaquette thermoformée)
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
Date du dernier renouvellement:
19 Mai 2006
10.
DATE DE MISE À JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
105 1.
DÉNOMINATION DU MÉDICAMENT
Aranesp 100 microgrammes, solution injectable en seringue préremplie.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque seringue préremplie contient 100 microgrammes de darbepoetin alfa dans 0,5 ml (200 µg/ ml).
La darbepoetin alfa est produite sur des cellules Ovariennes de Hamster Chinois (CHO-K1) par la technique de l’ ADN recombinant.
Pour les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable en seringue préremplie (injectable).
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
Traitement de l’ anémie symptomatique liée à l’ insuffisance rénale chronique (IRC) chez l’ adulte et l’ enfant.
Traitement de l’ anémie symptomatique chez des patients adultes atteints de pathologies malignes non myéloïdes et recevant une chimiothérapie.
4.2 Posologie et mode d’ administration
Le traitement par Aranesp doit être instauré par des médecins ayant l’ expérience des indications mentionnées ci-dessus.
Aranesp est présenté en seringue préremplie prête à l’ injection.
Les instructions pour l’ utilisation, la manipulation et l’ élimination sont données au paragraphe 6.6.
Traitement de l’ anémie symptomatique chez les adultes et les enfants atteints d’ insuffisance rénale chronique
Les symptômes et les conséquences de l’ anémie peuvent varier en fonction de l’ âge, du sexe et de l’ ensemble du tableau clinique; il est nécessaire qu’ un médecin procède à une évaluation de la maladie et de son évolution.
Aranesp peut être administré par voie sous cutanée ou intraveineuse afin d’ augmenter l’ hémoglobinémie à la valeur maximale de 12 g/ dl (7,5 mmol/ l).
La voie sous-cutanée est à priviliégier chez les patients qui ne sont pas hémodialysés, afin de préserver les veines périphériques.
En raison des variabilités intra-individuelles, on peut observer des concentrations ponctuelles d’ hémoglobine en dessous et au dessus des valeurs recherchées.
La variabilité du taux d’ hémoglobine devra être contrôlée en ajustant la posologie, par rapport au taux cible d’ hémoglobine compris entre 10 (6,2 mmol/ l) et 12 g/ dl (7,5 mmol/ l).
Le maintien d’ un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité; des recommandations pour l’ ajustement posologique lorsque le taux d’ hémoglobine dépasse 12 g/ dl sont détaillées ci-après.
Il faut éviter une augmentation du taux d'hémoglobine supérieure à 2 g/ dl (1,25 mmol/ l) sur une période de 4 semaines.
Si cela survient, la posologique doit être ajustée.
106 Le traitement avec Aranesp est divisé en deux phases – phase correctrice et phase d’ entretien.
Les modalités de traitement sont présentées séparément pour les adultes et les enfants.
Le traitement des enfants de moins de 1 an n’ a pas été étudié:
Adultes insuffisants rénaux chroniques
Phase correctrice
La dose initiale est de 0,45 µg/ kg de poids corporel, administrée par voie sous-cutanée ou intraveineuse, en une injection unique hebdomadaire.
Chez les patients non dialysés, une dose initiale de 0,75 µg/ kg peut être administrée par voie sous-cutanée, en une injection unique une fois toutes les deux semaines.
Si l'augmentation du taux d'hémoglobine est insuffisante (moins de 1 g/ dl [0,6 mmol/ l] en quatre semaines), la dose peut être augmentée d’ environ 25%.
La posologie ne doit pas être augmentée plus d'une fois toutes les quatre semaines.
Si l'augmentation du taux d'hémoglobine est supérieure à 2 g/ dl (1,25 mmol/ l) sur une période de quatre semaines, réduire la dose d’ environ 25% par rapport à la dose précédente, en fonction de l’ importance de cette augmentation.
Si le taux d'hémoglobine est supérieur à 12 g/ dl (7,5 mmol/ l), une diminution de dose devra être envisagée.
Si le taux d’ hémoglobine continue à augmenter, la dose devra être réduite d’ environ 25%.
Le traitement sera alors repris à une dose de 25% inférieure à la dose précédente.
Le taux d'hémoglobine doit être mesuré une fois par semaine ou toutes les deux semaines jusqu'à ce qu'il se soit stabilisé.
Ensuite, le taux d'hémoglobine peut être mesuré à des intervalles plus longs.
Phase d' entretien
Pendant la phase d’ entretien, Aranesp peut continuer à être administré en une injection unique hebdomadaire ou une injection une fois toutes les deux semaines.
Les patients dialysés traités par une injection d’ Aranesp toutes les 2 semaines devront recevoir une dose initiale d’ Aranesp équivalente au double de la dose hebdomadaire préalablement administrée.
Chez les patients non dialysés, une fois le taux d’ hémoglobine cible atteint par l’ administration d’ une dose toutes les deux semaines, Aranesp peut être administré par injection sous-cutanée une fois par mois en utilisant une dose initiale équivalente au double de la dose utilisée toutes les deux semaines.
La dose administrée doit être évaluée de façon à maintenir le taux d’ hémoglobine cible.
Si une adaptation de dose est nécessaire pour maintenir l'hémoglobine au taux souhaité, il est recommandé d’ augmenter ou de diminuer la dose d’ environ 25% par rapport à la dose précédente.
Si le taux d’ hémoglobine augmente de plus de 2 g/ dl (1,25 mmol/ l) sur une période de 4 semaines, réduire la dose d’ environ 25% en fonction de l’ importance de cette augmentation.
Si le taux d'hémoglobine est supérieur à 12 g/ dl (7,5 mmol/ l), une diminution de dose devra être envisagée.
Si le taux d’ hémoglobine continue à augmenter, la dose devra être réduite d’ environ 25%.
Le traitement sera alors repris à une dose de 25% inférieure à la dose précédente.
Les patients devront être étroitement surveillés afin de s’ assurer que la dose minimale adéquate d’ Aranesp est utilisée pour contrôler les symptômes de l’ anémie.
Après chaque adaptation de dose ou de schéma posologique, le taux d'hémoglobine doit être contrôlé une fois par semaine ou toutes les deux semaines.
Pendant la phase d'entretien, la posologie ne doit pas être modifiée plus d'une fois toutes les deux semaines.
107 Lorsque la voie d'administration est modifiée, il faut utiliser la même dose et contrôler le taux d'hémoglobine une fois par semaine ou toutes les deux semaines, de façon à adapter la dose pour maintenir le taux souhaité.
Les essais cliniques ont démontré que les patients adultes recevant de la r-HuEPO une, deux ou trois fois par semaine peuvent bénéficier d’ une administration d’ Aranesp une fois par semaine ou une fois toutes les 2 semaines.
La dose initiale hebdomadaire d’ Aranesp (µg/ semaine) peut être calculée en divisant la dose totale hebdomadaire de r-HuEPO (UI/ semaine) par 200.
La dose initiale d’ Aranesp administrée toutes les 2 semaines (µg/ 2 semaines) peut être calculée en divisant par 200 la dose totale de r-HuEPO administrée sur une période de 2 semaines.
En raison des variabilités individuelles, la recherche de la dose thérapeutique optimale doit être effectuée pour chaque patient.
Lors de la substitution de la r-HuEPO par Aranesp, le taux d’ hémoglobine doit être surveillé une fois par semaine ou toutes les deux semaines et la même voie d’ administration doit être utilisée.
Enfants insuffisants rénaux chroniques
Phase correctrice
Chez les enfants à partir de 11 ans, la dose initiale est de 0,45 µg/ kg de poids corporel, administrée par voie sous-cutanée ou intraveineuse, en une injection unique hebdomadaire.
Chez les patients non dialysés, une dose initiale de 0,75 µg/ kg peut être administrée par voie sous-cutanée, en une injection unique une fois toutes les deux semaines.
Si l'augmentation du taux d'hémoglobine est insuffisante (moins de 1 g/ dl [0,6 mmol/ l] en quatre semaines), la dose peut être augmentée d’ environ 25%.
La posologie ne doit pas être augmentée plus d'une fois toutes les quatre semaines.
Si l'augmentation du taux d'hémoglobine est supérieure à 2 g/ dl (1,25 mmol/ l) sur une période de quatre semaines, réduire la dose d’ environ 25% par rapport à la dose précédente, en fonction du niveau d’ augmentation.
Si le taux d'hémoglobine est supérieur à 12 g/ dl (7,5 mmol/ l), une diminution de dose devra être envisagée.
Si le taux d’ hémoglobine continue à augmenter, la dose devra être réduite d’ environ 25%.
Le traitement sera alors repris à une dose de 25% inférieure à la dose précédente.
Le taux d'hémoglobine doit être mesuré une fois par semaine ou toutes les deux semaines jusqu'à ce qu'il se soit stabilisé.
Ensuite, le taux d'hémoglobine peut être mesuré à des intervalles plus importants.
Il n’ existe pas de recommandations pour la correction du taux d’ hémoglobine chez l’ enfant de 1 à 10 ans.
Phase d’ entretien
Chez les enfants à partir de 11 ans, pendant la phase d’ entretien, Aranesp peut continuer à être administré en une injection unique hebdomadaire ou une injection une fois toutes les deux semaines.
Les patients dialysés traités par une injection d’ Aranesp toutes les 2 semaines devront recevoir une dose initiale d’ Aranesp équivalente au double de la dose hebdomadaire préalablement administrée.
Chez les patients non dialysés, dès que le taux d’ hémoglobine cible est atteint par l’ administration d’ une dose toutes les deux semaines, Aranesp peut être administré par injection sous-cutanée une fois par mois en utilisant une dose initiale équivalente au double de la dose utilisée toutes les deux semaines.
Chez les patients âgés de 1 à 18 ans, les données cliniques disponibles chez l’ enfant ont démontré que les patients recevant de la r-HuEPO deux ou trois fois par semaine pouvaient bénéficier d’ une administration d’ Aranesp une fois par semaine, et que ceux recevant de la r-HuEPO une fois par semaine pouvaient bénéficier d’ une administration d’ Aranesp une fois toutes les deux semaines.
La dose initiale hebdomadaire d’ Aranesp (µg/ semaine) en pédiatrie peut être calculée en divisant la dose totale hebdomadaire de r-HuEPO (UI/ semaine) par 240.
En raison des variabilités individuelles, la
Lors de la substitution de la r-HuEPO par Aranesp, le taux d’ hémoglobine doit être surveillé une fois par semaine ou toutes les deux semaines et la même voie d’ administration doit être utilisée.
La dose administrée doit être évaluée périodiquement de façon à maintenir le taux d’ hémoglobine cible.
Si une adaptation de dose est nécessaire pour maintenir l'hémoglobine au taux souhaité, il est recommandé d’ augmenter ou de diminuer la dose d’ environ 25% par rapport à la dose précédente.
Si le taux d’ hémoglobine augmente de plus de 2 g/ dl (1,25 mmol/ l) en 4 semaines, réduire la dose d’ environ 25% en fonction de l’ importance de cette augmentation.
Si le taux d'hémoglobine est supérieur à 12 g/ dl (7,5 mmol/ l), une diminution de dose devra être envisagée.
Si le taux d’ hémoglobine continue à augmenter, la dose devra être réduite d’ environ 25%.
Le traitement sera alors repris à une dose de 25% inférieure à la dose précédente.
Les patients devront être étroitement surveillés afin de s’ assurer que la dose minimale adéquate d’ Aranesp est utilisée pour contrôler les symptômes de l’ anémie.
Après chaque adaptation de dose ou de rythme d’ administration, le taux d'hémoglobine doit être contrôlé une fois par semaine ou toutes les deux semaines.
Pendant la phase d'entretien, la posologie ne doit pas être modifiée plus d'une fois toutes les deux semaines.
Lorsque la voie d'administration est modifiée, il faut utiliser la même dose et contrôler le taux d'hémoglobine une fois par semaine ou toutes les deux semaines, de façon à adapter la dose pour maintenir le taux d’ hémoglobine souhaité.
Traitement de l’ anémie symptomatique induite par la chimiothérapie chez les patients cancéreux
Aranesp doit être administré par voie sous-cutanée à des patients présentant une anémie (par ex. taux d’ hémoglobine ≤ 10 g/ dl (6,2 mmol/ l)) afin d’ atteindre un taux d’ hémoglobine ne dépassant pas 12 g/ dl (7,5 mmol/ l).
Les symptômes et les conséquences de l’ anémie peuvent varier en fonction de l’ âge, du sexe et de l’ ensemble du tableau clinique; il est nécessaire qu’ un médecin procède à une évaluation de la maladie et de son évolution.
En raison des variabilités intra-individuelles, on peut observer des concentrations ponctuelles d’ hémoglobine en dessous et au dessus des valeurs recherchées.
La variabilité du taux d’ hémoglobine devra être contrôlée en ajustant la posologie par rapport au taux cible d’ hémoglobine compris entre 10 (6,2 mmol/ l) et 12 g/ dl (7,5 mmol/ l).
Le maintien, d’ un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité; des recommandations pour l’ ajustement posologique lorsque le taux d’ hémoglobine dépasse 12 g/ dl sont détaillées ci-après.
La dose initiale recommandée est de 500 µg (6,75 µg/ kg de poids corporel), administrée une fois toutes les trois semaines, ou de 2,25 µg/ kg de poids corporel administrée une fois par semaine.
Si la réponse clinique (fatigue, taux d’ hémoglobine) n’ est pas satisfaisante après neuf semaines de traitement, la poursuite du traitement peut s’ avérer inefficace.
Le traitement par Aranesp doit être interrompu environ quatre semaines après la fin de la chimiothérapie.
Une fois l’ objectif thérapeutique individuel atteint, la dose doit être réduite de 25 à 50% afin de s’ assurer que la dose minimale adéquate d’ Aranesp est utilisée pour maintenir le taux d’ hémoglobine permettant de contrôler les symptômes de l’ anémie.
Le choix d’ une dose de 500 µg, 300 µg ou 150 µg doit être envisagé.
109 Les patients doivent être étroitement surveillés.
Si le taux d’ hémoglobine dépasse 12 g/ dl (7,5 mmol/ l), la dose devra être réduite d’ environ 25 à 50%.
Le traitement par Aranesp devra être temporairement arrêté si le taux d’ hémoglobine dépasse 13 g/ dl (8,1 mmol/ l).
Le traitement sera repris à une dose d’ environ 25% inférieure à la dose précédente, lorsque le taux d’ hémoglobine sera redescendu à 12 g/ dl (7,5 mmol/ l) ou moins.
Si le taux d’ hémoglobine augmente de plus de 2 g/ dl (1,25 mmol/ l) sur une période de quatre semaines, la dose devra être réduite de 25 à 50%.
4.3 Contre-indications
Hypersensibilité connue à la darbepoetin alfa, à la r-HuEPO ou à l’ un des excipients.
Hypertension artérielle mal contrôlée.
4.4 Mises en garde spéciales et précautions d’ emploi
Généralités
La pression artérielle doit être surveillée chez tous les patients, en particulier pendant la phase d’ initiation du traitement par Aranesp.
Si la pression artérielle est difficile à contrôler après la mise en place de mesures appropriées, le taux d’ hémoglobine peut être réduit en diminuant la posologie ou en espaçant les injections d’ Aranesp (se reporter au paragraphe 4.2).
Afin d’ assurer une érythropoïèse efficace, le statut martial doit être contrôlé chez tous les patients, avant et pendant le traitement, une supplémentation en fer peut être nécessaire.
L’ absence de réponse au traitement par Aranesp doit conduire rapidement à en rechercher les causes.
Une carence en fer, en acide folique ou en vitamine B12 diminue l'efficacité des agents stimulant l’ érythropoïèse et doit alors être corrigée.
Des infections intercurrentes, des épisodes inflammatoires ou traumatiques, une perte de sang occulte, une hémolyse, une intoxication grave par l'aluminium, une maladie hématologique sous-jacente ou une myélofibrose peuvent aussi altérer la réponse érythropoïétique.
La numération des réticulocytes est un élément d’ évaluation de l’ activité médullaire.
Si les causes habituelles d’ une absence de réponse ont été exclues, et si le patient présente une réticulopénie, un examen de la moelle osseuse doit être envisagé.
Si la biopsie de moelle osseuse est compatible avec une érythroblastopénie, une recherche d’ anticorps anti-érythropoïétine devra être effectuée.
Des cas d’ érythroblastopénie dus à des anticorps neutralisants dirigés contre l’ érythropoïétine, ont été rapportés avec les érythropoïétines recombinantes, incluant la darbepoetin alfa.
Cela a principalement été rapporté chez des patients présentant une insuffisance rénale chronique et traités par voie sous- cutanée.
Ces anticorps neutralisants présentent une réaction croisée avec les autres érythropoïétines et un traitement relais par la darbepoetin alfa ne doit pas être instauré chez un patient pour lequel la présence d'anticorps neutralisants est suspectée ou confirmée (voir rubrique 4.8).
L’ existence d’ une pathologie hépatique évolutive était un critère d’ exclusion de toutes les études avec Aranesp.
Par conséquent, aucune donnée n’ est disponible chez des patients présentant une insuffisance hépatique.
Aranesp doit être également utilisé avec précaution chez les patients atteints d’ anémie falciforme ou d’ épilepsie.
Un usage détourné d’ Aranesp chez des sujets sains peut entraîner une augmentation excessive de l’ hématocrite.
Ceci peut être associé à des complications cardiovasculaires mettant en jeu le pronostic vital.
110 Le capuchon de protection de la seringue préremplie contient du caoutchouc naturel (un dérivé du latex) qui peut provoquer des réactions allergiques.
Chez les patients atteints d’ insuffisance rénale chronique, le taux d’ hémoglobine durant la phase d’ entretien ne doit pas dépasser la limite supérieure du taux cible d’ hémoglobine recommandé à la rubrique 4.2.
Au cours d’ études cliniques, une augmentation du nombre de décès, des évènements cardiovasculaires graves et de thrombose vasculaire au point d’ accès a été observée lorsque des agents stimulant l’ érythropoïèse (ASEs) étaient administrés dans le but d’ atteindre des taux cibles d’ hémoglobine supérieurs à 12 g/ dl (7,5 mmol/ l).
Des essais cliniques contrôlés n’ ont pas démontré de bénéfices significatifs attribuables à l’ administration des érythropoïétines, lorsque les taux d’ hémoglobines étaient augmentés au delà des valeurs permettant de contrôler les symptômes de l’ anémie et d’ éviter le recours aux transfusions sanguines.
Aranesp devra être utilisé avec précaution chez les patients atteints d'épilepsie.
Des convulsions ont été rapportées chez des patients traités par Aranesp.
Patients insuffisants rénaux chroniques
Une supplémentation en fer est recommandée chez tous les patients dont le taux de ferritine sérique est inférieur à 100 µg/ l ou dont la saturation de la transferrine est inférieure à 20%.
Chez les patients insuffisants rénaux chroniques présentant des manifestations cliniques d'ischémie myocardique ou d'insuffisance cardiaque congestive, le taux d'hémoglobine à atteindre doit être déterminé individuellement.
Chez ces patients une limite supérieure de 12 g/ dl (7,5 mmol/ l) est souhaitable, sauf si une symptomatologie sévère (ex.: angor) impose une autre approche.
La kaliémie devra être surveillée régulièrement durant le traitement par Aranesp.
Une élévation du taux de potassium a été rapportée chez quelques patients traités par Aranesp, bien que le lien de causalité n'ait pas été établi.
En cas de taux élevé ou d'augmentation de la kaliémie, il faut envisager l'arrêt de l'administration d'Aranesp jusqu'à normalisation de la kaliémie.
Patients cancéreux
Effet sur la croissance tumorale
Les érythropoïétines sont des facteurs de croissance qui stimulent essentiellement la production des globules rouges.
Des récepteurs à l’ érythropoïétine seraient exprimés à la surface de différents types de cellules tumorales.
Comme tout facteur de croissance, les érythropoïétines seraient susceptibles de stimuler la croissance des tumeurs..
Dans plusieurs études contrôlées au cours desquelles des érythropoïétines ont été administrées, il n’ a pas été observé une amélioration de la survie globale ou une diminution du risque de progression tumorale chez les patients atteints d’ une anémie associée à un cancer.
Au cours d’ études cliniques contrôlées, l’ utilisation d’ Aranesp et d’ autres agents stimulant l’ érythropoïèse (ASEs) ont montré:
• un racourcissement du temps jusqu’ à progression tumorale chez les patients atteints d’ un cancer de la tête et du cou à un stade avancé et recevant une radiothérapie, lorsque les ASEs étaient administrés dans le but d’ atteindre des taux cibles d’ hémoglobine supérieurs à 14 g/ dl (8,7 mmol/ l).
Les ASEs ne sont pas indiqués pour une utilisation dans cette population de patients
• une diminution de la survie globale et une augmentation du nombre de décès à 4 mois, attribuées à la progression de la maladie, chez des patientes atteintes d’ un cancer du sein
• une augmentation du risque de décès lorsque les ASEs étaient administrés dans le but d’ atteindre un taux cible d’ hémoglobine de 12 g/ dl (7,5 mmol/ l) chez des patients atteints d’ une tumeur maligne active ne recevant ni chimiothérapie, ni radiothérapie.
Les ASEs ne sont pas indiqués pour une utilisation dans cette population de patients
Au vu des informations ci-dessus, dans certaines situations cliniques, la transfusion sanguine doit être le traitement privilégié de l’ anémie des patients cancéreux.
La décision d’ administrer des érythropoïétines recombinantes doit être déterminée sur une évaluation du rapport bénéfice/ risque prenant en compte l’ avis du patient dans son contexte clinique spécifique.
Les facteurs à considérer dans cette évaluation doivent inclure le type de tumeur et son stade, le degré de l’ anémie, l’ espérance de vie, l’ environnement dans lequel le patient est traité et la préférence du patient (voir rubrique 5.1).
Si le taux d’ hémoglobine est supérieur à 12 g/ dl (7,5 mmol/ l) chez les patients atteints de tumeurs solides ou de pathologies malignes lymphoprolifératives, respecter strictement l’ adaptation posologique décrite au paragraphe 4.2, afin de minimiser les risques éventuels d’ évènements thromboemboliques.
Le nombre de plaquettes et le taux d’ hémoglobine doivent également être surveillés à intervalles réguliers.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Les résultats cliniques disponibles à ce jour n’ ont pas mis en évidence d’ interaction entre Aranesp et d’ autres substances.
Cependant, il y a un risque potentiel d’ interaction médicamenteuse avec les médicaments ayant une forte affinité de liaison avec les globules rouges comme la ciclosporine et le tacrolimus.
Si la darbepoetin alfa est administrée en même temps que l’ un de ces produits, leurs taux sanguins devront être surveillés et un ajustement de leur posologie devra être effectué en fonction de l’ augmentation du taux d’ hémoglobine.
4.6 Grossesse et allaitement
Aucune donnée clinique n’ est disponible chez la femme enceinte.
Les études animales n'ont pas montré d’ effet délétère sur la gestation, le développement embryo-fœ tal, la mise bas ou le développement postnatal.
Des mesures de prudence sont requises en cas de prescription chez la femme enceinte.
Comme il n’ y a pas d’ expérience clinique chez la femme en période d’ allaitement, il est recommandé de ne pas administrer Aranesp chez la femme qui allaite.
Quand le traitement par Aranesp est absolument indiqué, l’ allaitement devra être interrompu.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Généralités
Des cas de réactions allergiques graves comprenant réactions anaphylactiques, oedème de Quincke, dyspnée, rash cutané et urticaire ont été rapportés avec la darbepoetin alfa.
Expérience issue des essais cliniques
112 Patients insuffisants rénaux chroniques
Les données sont issues d'études contrôlées incluant 1357 patients,766 traités par Aranesp et 591 traités par la r-HuEPO. Dans le groupe de patients traités par Aranesp, 83% ont été dialysés et 17% n’ ont pas été dialysés.
Une douleur au point d'injection a été rapportée comme attribuable au traitement dans les études où Aranesp a été administré par voie sous-cutanée.
Cette observation a été plus fréquente qu'avec la r-HuEPO.
La gêne au point d'injection était généralement légère et transitoire et survenait le plus souvent après la première injection.
L'incidence des effets indésirables considérés comme étant reliés au traitement par Aranesp dans les études cliniques contrôlées est:
Classification MedDRA par système organe
Incidence chez les patients
Effets indésirables
Troubles Cardiaques
Très Fréquent (≥ 1/ 10)
Hypertension artérielle
Affections de la peau et du tissu sous-cutané Troubles vasculaires
Fréquent (≥ 1/ 100 à < 1/ 10) Peu fréquent (≥ 1/ 1,000 à < 1/ 100)
Rash/ Erythème Évènements thrombo-emboliques
Troubles généraux et anomalies au site d’ administration
Fréquent (≥ 1/ 100 à ≤ 1/ 10)
Douleur au point d' injection
Patients cancéreux
Les effets indésirables ont été déterminés sur la base du regroupement des données de sept études randomisées, en doubleaveugle, contrôlées versus placebo avec un total de 2112 patients (1200 sous Aranesp et 912 sous placebo).
Les patients présentant une tumeur solide (par exemple cancer du poumon, du sein, du colon ou des ovaires) ou des hémopathies malignes lymphoïdes (par exemple lymphome, ou myélome multiple) ont été inclus dans ces études cliniques.
L'incidence des effets indésirables considérés comme étant reliés au traitement par Aranesp dans les études cliniques contrôlées est:
Classification MedDRA par système organe
Incidence
Rash/ Erythème
Affections vasculaires
Fréquent (≥ 1/ 100 à < 1/ 10)
Évènements thrombo-emboliques y compris embolie pulmonaire
Troubles généraux et anomalies au site d’ administration
Très Fréquent (≥ 1/ 10)
Fréquent (≥ 1/ 100 à < 1/ 10)
Douleur au point d’ injection
Expérience après commercialisation
Les effets indésirables suivants ont été rapportés après la commercialisation d’ Aranesp:
• Erythroblastopénie.
Des cas isolés d’ érythroblastopénie dus à des anticorps neutralisants dirigés contre l’ érythropoïétine, ont été rapportés principalement chez les patients traités par voie sous- cutanée pour une insuffisance rénale chronique. En cas d’ érythroblastopénie diagnostiquée, le traitement par Aranesp doit être interrompu et les patients ne doivent pas être traités par une autre érythropoïétine recombinante (se reporter au paragraphe 4.4).
113 • Réactions allergiques, y compris réactions anaphylactiques, oedème de Quincke, rash cutané et urticaire.
• Convulsions.
4.9 Surdosage
La marge thérapeutique d’ Aranesp est très large.
Même à des taux sériques très élevés aucun symptôme de surdosage n’ a été observé.
En cas de polyglobulie, le traitement par Aranesp devra être temporairement interrompu (voir rubrique 4.2).
Une saignée peut être réalisée en cas de nécessité clinique.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Antianémique – Code ATC:
B03XA02.
L'érythropoïétine humaine est une hormone glycoprotéique endogène; elle constitue le principal régulateur de l'érythropoïèse par son interaction spécifique avec le récepteur de l’ érythropoïétine sur les cellules souches de la lignée érythrocytaire de la moelle osseuse.
L'érythropoïétine est sécrétée et régulée principalement par le rein en réponse à des modifications de l'oxygénation tissulaire.
Chez les patients insuffisants rénaux chroniques, la production de l’ érythropoïétine endogène est altérée et la cause principale de leur anémie est une déficience en érythropoïétine.
Chez les patients cancéreux recevant une chimiothérapie, l’ étiologie de l’ anémie est multifactorielle.
Chez ces patients, un déficit en érythropoïétine et une diminution de la réponse des cellules souches de la lignée érythrocytaire à l’ érythropoïétine endogène contribuent tous deux significativement à leur anémie.
La darbepoetin alfa stimule l'érythropoïèse selon le même mécanisme que celui de l'hormone endogène.
La darbepoetin alfa possède cinq chaînes N-glucidiques alors que l'hormone endogène et l'érythropoïétine humaine recombinante (r-HuEPO) n'en ont que trois.
Les résidus osidiques additionnels sont, d’ un point de vue moléculaire, indistincts de ceux de l’ hormone endogène.
En raison de sa plus grande teneur glucidique, la darbepoetin alfa a une demi-vie terminale plus longue que celle de la r-HuEPO et par conséquent une plus grande activité in vivo.
Malgré ces modifications moléculaires, la darbepoetin alfa conserve sa spécificité très étroite pour le récepteur de l’ érythropoïétine.
Patients cancéreux recevant une chimiothérapie
Lors d’ une étude prospective, randomisée, en double aveugle, contrôlée versus placebo, menée chez 314 patients atteints de cancer du poumon et recevant une chimiothérapie à base de sels de platine, une réduction significative des besoins transfusionnels a été observée (p < 0,001).
Les études cliniques ont montré une même efficacité de la darbepoetin alfa qu’ elle soit administrée en une seule injection une fois toutes les trois semaines, une fois toutes les deux semaines ou une fois par semaine, sans augmenter la quantité totale de produit.
La tolérance et l’ efficacité d’ Aranesp, administré une fois toutes les trois semaines, mesurée par la réduction des besoins transfusionnels chez des patients traités par chimiothérapie, ont été évaluées au cours d’ un essai international randomisé mené en double aveugle.
Cette étude a été réalisée chez 705 patients anémiés atteints de pathologies malignes non myéloïdes et traités par plusieurs cycles de chimiothérapie.
Les patients ont été randomisés pour recevoir Aranesp, soit à la dose de 500 µg une fois toutes les trois semaines, soit à la dose hebdomadaire de 2,25 µg / kg.
Dans les deux groupes, la dose a été réduite de 40% par rapport à la dose précédente (par exemple, à 300 µg lors de la première réduction dans le groupe administration une fois toutes les trois semaines et à 1,35 µg/ kg dans le
Dans le groupe administration hebdomadaire, une réduction de dose a été nécessaire chez 75% des patients.
Cette étude montre que l’ administration d’ une dose de 500 µg une fois toutes les trois semaines est comparable à une administration hebdomadaire en ce qui concerne l’ incidence des patients ayant reçu au moins une transfusion de la semaine 5 à la fin du traitement.
Lors d’ une étude prospective, randomisée, en double aveugle, contrôlée versus placebo, menée chez 344 patients atteints de pathologies malignes lymphoprolifératives, présentant une anémie et recevant une chimiothérapie, une réduction significative des besoins transfusionnels ainsi qu’ une amélioration significative de l’ augmentation du taux d’ hémoglobine ont été observées (p < 0,001).
Une amélioration de la fatigue, mesurée par l’ échelle d’ évaluation fonctionnelle de la fatigue liée à la chimiothérapie anticancéreuse (FACT-fatigue), a également été observée.
L’ érythropoïétine est un facteur de croissance qui stimule essentiellement la production des globules rouges.
Des récepteurs à l’ érythropoïétine seraient exprimés à la surface de différents types de cellules tumorales.
La survie et la progression tumorale ont été étudiées dans 5 essais contrôlés incluant 2833 patients.
Quatre de ces essais étaient des études conduites en double aveugle, contrôlées versus placebo, et la cinquième était une étude conduite en ouvert.
Deux de ces études ont inclus des patients traités par chimiothérapie.
Le taux cible d’ hémoglobine dans deux études était supérieur à 13 g/ dl; dans les 3 autres études, ce taux cible était de 12-14 g/ dl.
Dans l’ étude conduite en ouvert, aucune différence sur la survie globale n’ a été observée entre les patients traités par érythropoïétine humaine recombinante et le groupe contrôle.
Dans les 4 études contrôlées versus placebo, les risques relatifs de survie globale se sont échelonnés de 1,25 à 2,47 en faveur des groupes contrôles.
Ces études ont montré une surmortalité inexpliquée et constante, statistiquement significative, chez les patients atteints d’ anémie associée à différents types de cancers fréquents, traités par érythropoïétine humaine recombinante, par rapport aux groupes contrôles.
Ces résultats sur la survie globale n’ ont pas pu être expliqués de façon satisfaisante par des différences d’ incidence de survenue de thromboses et de leurs complications associées, entre les patients recevant une érythropoïétine humaine recombinante et ceux des groupes contrôles.
Une revue systématique a également été conduite, incluant plus de 9000 patients ayant participé à 57 essais cliniques.
Une méta-analyse des données de survie globale a estimé le risque relatif à 1,08 en faveur des groupes contrôles ([IC 95% :0,99; 1,18], 42 essais et 8167 patients).
Une augmentation du risque relatif d’ évènements thromboemboliques (RR:
1,67, [IC 95% :1,35; 2,06], 35 essais et 6769 patients) a été observée chez les patients traités par érythropoïétine humaine recombinante.
Il existe par conséquent des arguments, suggérant que le traitement par érythropoïétine recombinante humaine peut avoir un effet délétère chez les patients atteints d’ un cancer.
Les conséquences de ces résultats, quant à l’ administration d’ érythropoïétine humaine recombinante chez les patients atteints de cancer, traités par chimiothérapie, afin d’ atteindre des taux cibles d’ hémoglobine inférieurs à 13 g/ dl sont mal définies, car peu de patients répondant à ces caractéristiques ont été inclus dans les données analysées.
5.2 Propriétés pharmacocinétiques
En raison de sa plus grande teneur glucidique, la concentration de darbepoetin alfa dans le sang circulant reste supérieure à la concentration minimale nécessaire à l’ érythropoïèse, pendant une durée plus longue que celle de la dose molaire équivalente de r-HuEPO, permettant ainsi une administration moins fréquente de la darbepoetin alfa afin d’ obtenir une même activité biologique.
Patients insuffisants rénaux chroniques
115 Les propriétés pharmacocinétiques de la darbepoetin alfa ont fait l'objet d'études cliniques chez des patients insuffisants rénaux chroniques après administration intraveineuse et sous-cutanée.
La demi- vie d’ élimination terminale de la darbepoetin alfa est d'environ 21 heures (Déviation Standard (DS) = 7,5) par voie intraveineuse.
La clairance de la darbepoetin alfa est de 1,9 ml/ h/ kg (DS = 0,56) et le volume de distribution (Vd) est approximativement égal au volume plasmatique (50 ml/ kg).
La biodisponibilité est d'environ 37% par voie sous-cutanée.
Après une administration sous-cutanée mensuelle d’ une dose de darbepoetin alfa allant de 0,6 à 2,1 µg/ kg, la demi-vie terminale est de 73 heures (DS = 24).
Dans les études cliniques, une accumulation minimale a été observée quelle que soit la voie d'administration.
Les études précliniques ont montré une clairance rénale minimale (jusqu'à 2% de la clairance totale) qui n’ affecte pas la demi-vie sérique.
Les données provenant de 809 patients, ayant reçu Aranesp dans les études cliniques européennes, ont été analysées afin d’ évaluer la dose requise pour maintenir le taux d’ hémoglobine; aucune différence n’ a été observée entre les doses moyennes hebdomadaires administrées par voie intraveineuse ou sous- cutanée.
L’ évaluation des propriétés pharmacocinétiques de la darbepoetin alfa chez des enfants (3 à 16 ans) insuffisants rénaux chroniques, dialysés ou non, après une administration unique par voie sous-cutanée ou intraveineuse a permis de déterminer les profils pharmacocinétiques pour des périodes allant jusqu’ à une semaine (168 heures).
Par rapport aux données pharmacocinétiques obtenues chez l’ adulte insuffisant rénal chronique sur une même période, la comparaison a montré que les propriétés pharmacocinétiques de la darbepoetin alfa sont similaires chez les adultes et les enfants insuffisants rénaux chroniques.
Après administration intraveineuse, une différence d’ environ 25% a été observée concernant l’ aire sous la courbe du temps 0 à l’ infini (AUC[0-∞]) entre l’ enfant et l’ adulte; toutefois, cette différence était moins de deux fois inférieure à l’ AUC (0-∞) observée chez l’ enfant.
L’ AUC (0- ∞) chez les adultes et les enfants insuffisants rénaux chroniques a été similaire après administration sous-cutanée, il en a été de même pour la demi-vie après une administration sous-cutanée ou intraveineuse.
Patients cancéreux recevant une chimiothérapie
Après l’ administration sous-cutanée d’ une dose de 2,25 µg/ kg de darbepoetin alfa à des patients adultes cancéreux, un pic moyen de concentration de 10,6 ng/ ml (DS = 5,9) a été atteint au temps moyen de 91 heures (DS = 19,7).
Ces paramètres correspondaient à une pharmacocinétique dose-linéaire pour une large échelle de doses (de 0,5 à 8 µg/ kg une fois par semaine et de 3 à 9 µg/ kg toutes les deux semaines).
Les paramètres pharmacocinétiques n’ ont pas changé après administrations multiples pendant 12 semaines (administration toutes les semaines ou toutes les deux semaines).
Toutefois, il n’ y a pas eu d’ accumulation inattendue après administration répétée.
Afin de déterminer avec précision la demi-vie terminale, une étude pharmacocinétique a été réalisée chez des patients présentant une anémie chimio-induite, traités par une dose sous-cutanée de darbepoetin alfa de 6,75 µg/ kg toutes les trois semaines.
Dans cette étude, la demi-vie terminale moyenne (DS) était de 74 heures (DS = 27).
5.3 Données de sécurité précliniques
Dans toutes les études menées chez le rat et le chien, Aranesp a entraîné une augmentation significative de l’ hémoglobine, de l’ hématocrite, de la numération érythrocytaire et des réticulocytes correspondant aux effets pharmacologiques attendus.
Les effets indésirables observés à de très hautes doses ont été considérés comme reliés à un effet pharmacologique majoré (diminution de la perfusion tissulaire due à une augmentation de la viscosité sanguine).
Ceux -ci incluent la myélofibrose et l’ hypertrophie splénique ainsi que l’ élargissement du complexe QRS à l’ électrocardiogramme chez les chiens mais aucun trouble du rythme ni de modifications de l’ intervalle QT n’ ont été observés.
116 L’ utilisation d’ Aranesp n’ a pas permis de mettre en évidence une génotoxicité potentielle ni d’ effet sur la prolifération des cellules non hématologiques in vitro ou in vivo.
Lors des études de toxicité chronique, aucune réaction tumorigène ou mitogène inattendue n’ a été observée quel que soit le type de tissu.
Le potentiel carcinogène de la darbepoetin alfa n’ a pas été évalué lors des études animales à long terme.
Dans les études effectuées chez le rat et chez le lapin, aucun effet délétère cliniquement significatif sur la gestation, le développement embryo-foetal, la mise bas ou le développement postnatal n’ a pu être observé.
Le passage transplacentaire a été faible.
Aucune altération de la fertilité n’ a été détectée.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Phosphate monosodique anhydre Phosphate disodique anhydre Chlorure de sodium Polysorbate 80 Eau pour préparations injectables
6.2 Incompatibilités
En l’ absence d’ études d’ incompatibilités, Aranesp ne doit pas être mélangé ou administré par perfusion intraveineuse en association avec d'autres médicaments.
6.3 Durée de conservation
2 ans.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2ºC et 8ºC).
Ne pas congeler.
Conserver la seringue préremplie dans son emballage d’ origine pour la protéger de la lumière
Pour l’ usage ambulatoire, Aranesp peut être sorti de ces conditions de conservation une seule fois, pendant une période unique maximale de 7 jours à température ambiante (jusqu’ à 25ºC).
Lorsque la seringue a été sortie du réfrigérateur et a atteint la température ambiante (jusqu’ à 25°C) elle doit être utilisée dans les 7 jours ou jetée.
6.5 Nature et contenu de l’ emballage extérieur
Conditionnement contenant une ou quatre seringues préremplies, d’ Aranesp 100 µg, solution injectable de 0,5 ml (200 µg/ ml).
Les seringues peuvent être présentées sous plaquette thermoformée (boîte de 1 et 4 seringues) ou sans plaquette thermoformée (boîte de 1seringue uniquement).
Les seringues préremplies sont en verre de type 1 avec des aiguilles en acier inoxydable 27G.
Le capuchon de protection de la seringue préremplie contient du caoutchouc naturel (un dérivé du latex).
Voir rubrique 4.4.
Toutes les présentations peuvent ne pas être commercialisées
117 6.6 Précautions particulières d’ élimination
Aranesp est une solution stérile mais sans conservateur.
Ne pas administrer plus d’ une dose par seringue.
Tout produit restant dans la seringue préremplie doit être jeté.
Avant administration, la solution d’ Aranesp doit être inspectée visuellement pour détecter la présence de particules visibles.
Seules les solutions incolores, limpides ou légèrement opalescentes peuvent être injectées.
Ne pas agiter.
Laisser la seringue préremplie atteindre la température ambiante avant injection.
Alterner les sites d’ injection et injecter lentement afin d’ éviter une gêne au point d’ injection.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Amgen Europe B. V.
Minervum 7061 NL-4817 ZK Breda Pays-Bas
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 01/ 185/ 017 (1 seringue préremplie sous plaquette thermoformée) EU/ 1/ 01/ 185/ 018 (4 seringues préremplies sous plaquette thermoformée) EU/ 1/ 01/ 185/ 041 (1 seringue préremplie non conditionnée sous plaquette thermoformée)
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
8 Juin 2001 Date du dernier renouvellement:
19 Mai 2006
10.
DATE DE MISE À JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
118 1.
DÉNOMINATION DU MÉDICAMENT
Aranesp 130 microgrammes, solution injectable en seringue préremplie.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque seringue préremplie contient 130 microgrammes de darbepoetin alfa dans 0,65 ml (200 µg/ ml).
La darbepoetin alfa est produite sur des cellules Ovariennes de Hamster Chinois (CHO-K1) par la technique de l’ ADN recombinant
Pour les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable en seringue préremplie (injectable).
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
Traitement de l’ anémie symptomatique liée à l’ insuffisance rénale chronique (IRC) chez l’ adulte et l’ enfant.
Traitement de l’ anémie symptomatique chez des patients adultes atteints de pathologies malignes non myéloïdes et recevant une chimiothérapie.
4.2 Posologie et mode d’ administration
Le traitement par Aranesp doit être instauré par des médecins ayant l’ expérience des indications mentionnées ci-dessus.
Aranesp est présenté en seringue préremplie prête à l’ injection.
Les instructions pour l’ utilisation, la manipulation et l’ élimination sont données au paragraphe 6.6.
Traitement de l’ anémie symptomatique chez les adultes et les enfants atteints d’ insuffisance rénale chronique
Les symptômes et les conséquences de l’ anémie peuvent varier en fonction de l’ âge, du sexe et de l’ ensemble du tableau clinique; il est nécessaire qu’ un médecin procède à une évaluation de la maladie et de son évolution.
Aranesp peut être administré par voie sous cutanée ou intraveineuse afin d’ augmenter l’ hémoglobinémie à la valeur maximale de 12 g/ dl (7,5 mmol/ l).
La voie sous-cutanée est à priviliégier chez les patients qui ne sont pas hémodialysés, afin de préserver les veines périphériques.
En raison des variabilités intra-individuelles, on peut observer des concentrations ponctuelles d’ hémoglobine en dessous et au dessus des valeurs recherchées.
La variabilité du taux d’ hémoglobine devra être contrôlée en ajustant la posologie, par rapport au taux cible d’ hémoglobine compris entre 10 (6,2 mmol/ l) et 12 g/ dl (7,5 mmol/ l).
Le maintien d’ un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité; des recommandations pour l’ ajustement posologique lorsque le taux d’ hémoglobine dépasse 12 g/ dl sont détaillées ci-après.
Il faut éviter une augmentation du taux d'hémoglobine supérieure à 2 g/ dl (1,25 mmol/ l) sur une période de 4 semaines.
Si cela survient, la posologique doit être ajustée.
119 Le traitement avec Aranesp est divisé en deux phases – phase correctrice et phase d’ entretien.
Les modalités de traitement sont présentées séparément pour les adultes et les enfants.
Le traitement des enfants de moins de 1 an n’ a pas été étudié:
Adultes insuffisants rénaux chroniques
Phase correctrice
La dose initiale est de 0,45 µg/ kg de poids corporel, administrée par voie sous-cutanée ou intraveineuse, en une injection unique hebdomadaire.
Chez les patients non dialysés, une dose initiale de 0,75 µg/ kg peut être administrée par voie sous-cutanée, en une injection unique une fois toutes les deux semaines.
Si l'augmentation du taux d'hémoglobine est insuffisante (moins de 1 g/ dl [0,6 mmol/ l] en quatre semaines), la dose peut être augmentée d’ environ 25%.
La posologie ne doit pas être augmentée plus d'une fois toutes les quatre semaines.
Si l'augmentation du taux d'hémoglobine est supérieure à 2 g/ dl (1,25 mmol/ l) sur une période de quatre semaines, réduire la dose d’ environ 25% par rapport à la dose précédente, en fonction de l’ importance de cette augmentation.
Si le taux d'hémoglobine est supérieur à 12 g/ dl (7,5 mmol/ l), une diminution de dose devra être envisagée.
Si le taux d’ hémoglobine continue à augmenter, la dose devra être réduite d’ environ 25%.
Le traitement sera alors repris à une dose de 25% inférieure à la dose précédente.
Le taux d'hémoglobine doit être mesuré une fois par semaine ou toutes les deux semaines jusqu'à ce qu'il se soit stabilisé.
Ensuite, le taux d'hémoglobine peut être mesuré à des intervalles plus longs.
Phase d' entretien
Pendant la phase d’ entretien, Aranesp peut continuer à être administré en une injection unique hebdomadaire ou une injection une fois toutes les deux semaines.
Les patients dialysés traités par une injection d’ Aranesp toutes les 2 semaines devront recevoir une dose initiale d’ Aranesp équivalente au double de la dose hebdomadaire préalablement administrée.
Chez les patients non dialysés, une fois le taux d’ hémoglobine cible atteint par l’ administration d’ une dose toutes les deux semaines, Aranesp peut être administré par injection sous-cutanée une fois par mois en utilisant une dose initiale équivalente au double de la dose utilisée toutes les deux semaines.
La dose administrée doit être évaluée de façon à maintenir le taux d’ hémoglobine cible.
Si une adaptation de dose est nécessaire pour maintenir l'hémoglobine au taux souhaité, il est recommandé d’ augmenter ou de diminuer la dose d’ environ 25% par rapport à la dose précédente.
Si le taux d’ hémoglobine augmente de plus de 2 g/ dl (1,25 mmol/ l) sur une période de 4 semaines, réduire la dose d’ environ 25% en fonction de l’ importance de cette augmentation.
Si le taux d'hémoglobine est supérieur à 12 g/ dl (7,5 mmol/ l), une diminution de dose devra être envisagée.
Si le taux d’ hémoglobine continue à augmenter, la dose devra être réduite d’ environ 25%.
Le traitement sera alors repris à une dose de 25% inférieure à la dose précédente.
Les patients devront être étroitement surveillés afin de s’ assurer que la dose minimale adéquate d’ Aranesp est utilisée pour contrôler les symptômes de l’ anémie.
Après chaque adaptation de dose ou de schéma posologique, le taux d'hémoglobine doit être contrôlé une fois par semaine ou toutes les deux semaines.
Pendant la phase d'entretien, la posologie ne doit pas être modifiée plus d'une fois toutes les deux semaines.
120 Lorsque la voie d'administration est modifiée, il faut utiliser la même dose et contrôler le taux d'hémoglobine une fois par semaine ou toutes les deux semaines, de façon à adapter la dose pour maintenir le taux souhaité.
Les essais cliniques ont démontré que les patients adultes recevant de la r-HuEPO une, deux ou trois fois par semaine peuvent bénéficier d’ une administration d’ Aranesp une fois par semaine ou une fois toutes les 2 semaines.
La dose initiale hebdomadaire d’ Aranesp (µg/ semaine) peut être calculée en divisant la dose totale hebdomadaire de r-HuEPO (UI/ semaine) par 200.
La dose initiale d’ Aranesp administrée toutes les 2 semaines (µg/ 2 semaines) peut être calculée en divisant par 200 la dose totale de r-HuEPO administrée sur une période de 2 semaines.
En raison des variabilités individuelles, la recherche de la dose thérapeutique optimale doit être effectuée pour chaque patient.
Lors de la substitution de la r-HuEPO par Aranesp, le taux d’ hémoglobine doit être surveillé une fois par semaine ou toutes les deux semaines et la même voie d’ administration doit être utilisée.
Enfants insuffisants rénaux chroniques
Phase correctrice
Chez les enfants à partir de 11 ans, la dose initiale est de 0,45 µg/ kg de poids corporel, administrée par voie sous-cutanée ou intraveineuse, en une injection unique hebdomadaire.
Chez les patients non dialysés, une dose initiale de 0,75 µg/ kg peut être administrée par voie sous-cutanée, en une injection unique une fois toutes les deux semaines.
Si l'augmentation du taux d'hémoglobine est insuffisante (moins de 1 g/ dl [0,6 mmol/ l] en quatre semaines), la dose peut être augmentée d’ environ 25%.
La posologie ne doit pas être augmentée plus d'une fois toutes les quatre semaines.
Si l'augmentation du taux d'hémoglobine est supérieure à 2 g/ dl (1,25 mmol/ l) sur une période de quatre semaines, réduire la dose d’ environ 25% par rapport à la dose précédente, en fonction du niveau d’ augmentation.
Si le taux d'hémoglobine est supérieur à 12 g/ dl (7,5 mmol/ l), une diminution de dose devra être envisagée.
Si le taux d’ hémoglobine continue à augmenter, la dose devra être réduite d’ environ 25%.
Le traitement sera alors repris à une dose de 25% inférieure à la dose précédente.
Le taux d'hémoglobine doit être mesuré une fois par semaine ou toutes les deux semaines jusqu'à ce qu'il se soit stabilisé.
Ensuite, le taux d'hémoglobine peut être mesuré à des intervalles plus importants.
Il n’ existe pas de recommandations pour la correction du taux d’ hémoglobine chez l’ enfant de 1 à 10 ans.
Phase d’ entretien
Chez les enfants à partir de 11 ans, pendant la phase d’ entretien, Aranesp peut continuer à être administré en une injection unique hebdomadaire ou une injection une fois toutes les deux semaines.
Les patients dialysés traités par une injection d’ Aranesp toutes les 2 semaines devront recevoir une dose initiale d’ Aranesp équivalente au double de la dose hebdomadaire préalablement administrée.
Chez les patients non dialysés, dès que le taux d’ hémoglobine cible est atteint par l’ administration d’ une dose toutes les deux semaines, Aranesp peut être administré par injection sous-cutanée une fois par mois en utilisant une dose initiale équivalente au double de la dose utilisée toutes les deux semaines.
Chez les patients âgés de 1 à 18 ans, les données cliniques disponibles chez l’ enfant ont démontré que les patients recevant de la r-HuEPO deux ou trois fois par semaine pouvaient bénéficier d’ une administration d’ Aranesp une fois par semaine, et que ceux recevant de la r-HuEPO une fois par semaine pouvaient bénéficier d’ une administration d’ Aranesp une fois toutes les deux semaines.
La dose initiale hebdomadaire d’ Aranesp (µg/ semaine) en pédiatrie peut être calculée en divisant la dose totale hebdomadaire de r-HuEPO (UI/ semaine) par 240.
En raison des variabilités individuelles, la
Lors de la substitution de la r-HuEPO par Aranesp, le taux d’ hémoglobine doit être surveillé une fois par semaine ou toutes les deux semaines et la même voie d’ administration doit être utilisée.
La dose administrée doit être évaluée périodiquement de façon à maintenir le taux d’ hémoglobine cible.
Si une adaptation de dose est nécessaire pour maintenir l'hémoglobine au taux souhaité, il est recommandé d’ augmenter ou de diminuer la dose d’ environ 25% par rapport à la dose précédente.
Si le taux d’ hémoglobine augmente de plus de 2 g/ dl (1,25 mmol/ l) en 4 semaines, réduire la dose d’ environ 25% en fonction de l’ importance de cette augmentation.
Si le taux d'hémoglobine est supérieur à 12 g/ dl (7,5 mmol/ l), une diminution de dose devra être envisagée.
Si le taux d’ hémoglobine continue à augmenter, la dose devra être réduite d’ environ 25%.
Le traitement sera alors repris à une dose de 25% inférieure à la dose précédente.
Les patients devront être étroitement surveillés afin de s’ assurer que la dose minimale adéquate d’ Aranesp est utilisée pour contrôler les symptômes de l’ anémie.
Après chaque adaptation de dose ou de rythme d’ administration, le taux d'hémoglobine doit être contrôlé une fois par semaine ou toutes les deux semaines.
Pendant la phase d'entretien, la posologie ne doit pas être modifiée plus d'une fois toutes les deux semaines.
Lorsque la voie d'administration est modifiée, il faut utiliser la même dose et contrôler le taux d'hémoglobine une fois par semaine ou toutes les deux semaines, de façon à adapter la dose pour maintenir le taux d’ hémoglobine souhaité.
Traitement de l’ anémie symptomatique induite par la chimiothérapie chez les patients cancéreux
Aranesp doit être administré par voie sous-cutanée à des patients présentant une anémie (par ex. taux d’ hémoglobine ≤ 10 g/ dl (6,2 mmol/ l)) afin d’ atteindre un taux d’ hémoglobine ne dépassant pas 12 g/ dl (7,5 mmol/ l).
Les symptômes et les conséquences de l’ anémie peuvent varier en fonction de l’ âge, du sexe et de l’ ensemble du tableau clinique; il est nécessaire qu’ un médecin procède à une évaluation de la maladie et de son évolution.
En raison des variabilités intra-individuelles, on peut observer des concentrations ponctuelles d’ hémoglobine en dessous et au dessus des valeurs recherchées.
La variabilité du taux d’ hémoglobine devra être contrôlée en ajustant la posologie par rapport au taux cible d’ hémoglobine compris entre 10 (6,2 mmol/ l) et 12 g/ dl (7,5 mmol/ l).
Le maintien, d’ un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité; des recommandations pour l’ ajustement posologique lorsque le taux d’ hémoglobine dépasse 12 g/ dl sont détaillées ci-après.
La dose initiale recommandée est de 500 µg (6,75 µg/ kg de poids corporel), administrée une fois toutes les trois semaines, ou de 2,25 µg/ kg de poids corporel administrée une fois par semaine.
Si la réponse clinique (fatigue, taux d’ hémoglobine) n’ est pas satisfaisante après neuf semaines de traitement, la poursuite du traitement peut s’ avérer inefficace.
Le traitement par Aranesp doit être interrompu environ quatre semaines après la fin de la chimiothérapie.
Une fois l’ objectif thérapeutique individuel atteint, la dose doit être réduite de 25 à 50% afin de s’ assurer que la dose minimale adéquate d’ Aranesp est utilisée pour maintenir le taux d’ hémoglobine permettant de contrôler les symptômes de l’ anémie.
Le choix d’ une dose de 500 µg, 300 µg ou 150 µg doit être envisagé.
122 Les patients doivent être étroitement surveillés.
Si le taux d’ hémoglobine dépasse 12 g/ dl (7,5 mmol/ l), la dose devra être réduite d’ environ 25 à 50%.
Le traitement par Aranesp devra être temporairement arrêté si le taux d’ hémoglobine dépasse 13 g/ dl (8,1 mmol/ l).
Le traitement sera repris à une dose d’ environ 25% inférieure à la dose précédente, lorsque le taux d’ hémoglobine sera redescendu à 12 g/ dl (7,5 mmol/ l) ou moins.
Si le taux d’ hémoglobine augmente de plus de 2 g/ dl (1,25 mmol/ l) sur une période de quatre semaines, la dose devra être réduite de 25 à 50%.
4.3 Contre-indications
Hypersensibilité connue à la darbepoetin alfa, à la r-HuEPO ou à l’ un des excipients.
Hypertension artérielle mal contrôlée.
4.4 Mises en garde spéciales et précautions d’ emploi
Généralités
La pression artérielle doit être surveillée chez tous les patients, en particulier pendant la phase d’ initiation du traitement par Aranesp.
Si la pression artérielle est difficile à contrôler après la mise en place de mesures appropriées, le taux d’ hémoglobine peut être réduit en diminuant la posologie ou en espaçant les injections d’ Aranesp (se reporter au paragraphe 4.2).
Afin d’ assurer une érythropoïèse efficace, le statut martial doit être contrôlé chez tous les patients, avant et pendant le traitement, une supplémentation en fer peut être nécessaire.
L’ absence de réponse au traitement par Aranesp doit conduire rapidement à en rechercher les causes.
Une carence en fer, en acide folique ou en vitamine B12 diminue l'efficacité des agents stimulant l’ érythropoïèse et doit alors être corrigée.
Des infections intercurrentes, des épisodes inflammatoires ou traumatiques, une perte de sang occulte, une hémolyse, une intoxication grave par l'aluminium, une maladie hématologique sous-jacente ou une myélofibrose peuvent aussi altérer la réponse érythropoïétique.
La numération des réticulocytes est un élément d’ évaluation de l’ activité médullaire.
Si les causes habituelles d’ une absence de réponse ont été exclues, et si le patient présente une réticulopénie, un examen de la moelle osseuse doit être envisagé.
Si la biopsie de moelle osseuse est compatible avec une érythroblastopénie, une recherche d’ anticorps anti-érythropoïétine devra être effectuée.
Des cas d’ érythroblastopénie dus à des anticorps neutralisants dirigés contre l’ érythropoïétine, ont été rapportés avec les érythropoïétines recombinantes, incluant la darbepoetin alfa.
Cela a principalement été rapporté chez des patients présentant une insuffisance rénale chronique et traités par voie sous- cutanée.
Ces anticorps neutralisants présentent une réaction croisée avec les autres érythropoïétines et un traitement relais par la darbepoetin alfa ne doit pas être instauré chez un patient pour lequel la présence d'anticorps neutralisants est suspectée ou confirmée (voir rubrique 4.8).
L’ existence d’ une pathologie hépatique évolutive était un critère d’ exclusion de toutes les études avec Aranesp.
Par conséquent, aucune donnée n’ est disponible chez des patients présentant une insuffisance hépatique.
Aranesp doit être également utilisé avec précaution chez les patients atteints d’ anémie falciforme ou d’ épilepsie.
Un usage détourné d’ Aranesp chez des sujets sains peut entraîner une augmentation excessive de l’ hématocrite.
Ceci peut être associé à des complications cardiovasculaires mettant en jeu le pronostic vital.
123 Le capuchon de protection de la seringue préremplie contient du caoutchouc naturel (un dérivé du latex) qui peut provoquer des réactions allergiques.
Chez les patients atteints d’ insuffisance rénale chronique, le taux d’ hémoglobine durant la phase d’ entretien ne doit pas dépasser la limite supérieure du taux cible d’ hémoglobine recommandé à la rubrique 4.2.
Au cours d’ études cliniques, une augmentation du nombre de décès, des évènements cardiovasculaires graves et de thrombose vasculaire au point d’ accès a été observée lorsque des agents stimulant l’ érythropoïèse (ASEs) étaient administrés dans le but d’ atteindre des taux cibles d’ hémoglobine supérieurs à 12 g/ dl (7,5 mmol/ l).
Des essais cliniques contrôlés n’ ont pas démontré de bénéfices significatifs attribuables à l’ administration des érythropoïétines, lorsque les taux d’ hémoglobines étaient augmentés au delà des valeurs permettant de contrôler les symptômes de l’ anémie et d’ éviter le recours aux transfusions sanguines.
Patients insuffisants rénaux chroniques
Une supplémentation en fer est recommandée chez tous les patients dont le taux de ferritine sérique est inférieur à 100 µg/ l ou dont la saturation de la transferrine est inférieure à 20%.
Chez les patients insuffisants rénaux chroniques présentant des manifestations cliniques d'ischémie myocardique ou d'insuffisance cardiaque congestive, le taux d'hémoglobine à atteindre doit être déterminé individuellement.
Chez ces patients une limite supérieure de 12 g/ dl (7,5 mmol/ l) est souhaitable, sauf si une symptomatologie sévère (ex.: angor) impose une autre approche.
La kaliémie devra être surveillée régulièrement durant le traitement par Aranesp.
Une élévation du taux de potassium a été rapportée chez quelques patients traités par Aranesp, bien que le lien de causalité n'ait pas été établi.
En cas de taux élevé ou d'augmentation de la kaliémie, il faut envisager l'arrêt de l'administration d'Aranesp jusqu'à normalisation de la kaliémie.
Patients cancéreux
Effet sur la croissance tumorale
Les érythropoïétines sont des facteurs de croissance qui stimulent essentiellement la production des globules rouges.
Des récepteurs à l’ érythropoïétine seraient exprimés à la surface de différents types de cellules tumorales.
Comme tout facteur de croissance, les érythropoïétines seraient susceptibles de stimuler la croissance des tumeurs..
Dans plusieurs études contrôlées au cours desquelles des érythropoïétines ont été administrées, il n’ a pas été observé une amélioration de la survie globale ou une diminution du risque de progression tumorale chez les patients atteints d’ une anémie associée à un cancer.
Au cours d’ études cliniques contrôlées, l’ utilisation d’ Aranesp et d’ autres agents stimulant l’ érythropoïèse (ASEs) ont montré:
• un racourcissement du temps jusqu’ à progression tumorale chez les patients atteints d’ un cancer de la tête et du cou à un stade avancé et recevant une radiothérapie, lorsque les ASEs étaient administrés dans le but d’ atteindre des taux cibles d’ hémoglobine supérieurs à 14 g/ dl (8,7 mmol/ l).
Les ASEs ne sont pas indiqués pour une utilisation dans cette population de patients
• une diminution de la survie globale et une augmentation du nombre de décès à 4 mois, attribuées à la progression de la maladie, chez des patientes atteintes d’ un cancer du sein métastatique recevant une chimiothérapie, lorsque les ASEs étaient administrés dans le but d’ atteindre des taux cibles d’ hémoglobine compris entre 12 et 14 g/ dl (7,5-8,7 mmol/ l)
124 • une augmentation du risque de décès lorsque les ASEs étaient administrés dans le but d’ atteindre un taux cible d’ hémoglobine de 12 g/ dl (7,5 mmol/ l) chez des patients atteints d’ une tumeur maligne active ne recevant ni chimiothérapie, ni radiothérapie.
Les ASEs ne sont pas indiqués pour une utilisation dans cette population de patients
Au vu des informations ci-dessus, dans certaines situations cliniques, la transfusion sanguine doit être le traitement privilégié de l’ anémie des patients cancéreux.
La décision d’ administrer des érythropoïétines recombinantes doit être déterminée sur une évaluation du rapport bénéfice/ risque prenant en compte l’ avis du patient dans son contexte clinique spécifique.
Les facteurs à considérer dans cette évaluation doivent inclure le type de tumeur et son stade, le degré de l’ anémie, l’ espérance de vie, l’ environnement dans lequel le patient est traité et la préférence du patient (voir rubrique 5.1).
Si le taux d’ hémoglobine est supérieur à 12 g/ dl (7,5 mmol/ l) chez les patients atteints de tumeurs solides ou de pathologies malignes lymphoprolifératives, respecter strictement l’ adaptation posologique décrite au paragraphe 4.2, afin de minimiser les risques éventuels d’ évènements thromboemboliques.
Le nombre de plaquettes et le taux d’ hémoglobine doivent également être surveillés à intervalles réguliers.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Les résultats cliniques disponibles à ce jour n’ ont pas mis en évidence d’ interaction entre Aranesp et d’ autres substances.
Cependant, il y a un risque potentiel d’ interaction médicamenteuse avec les médicaments ayant une forte affinité de liaison avec les globules rouges comme la ciclosporine et le tacrolimus.
Si la darbepoetin alfa est administrée en même temps que l’ un de ces produits, leurs taux sanguins devront être surveillés et un ajustement de leur posologie devra être effectué en fonction de l’ augmentation du taux d’ hémoglobine.
4.6 Grossesse et allaitement
Aucune donnée clinique n’ est disponible chez la femme enceinte.
Les études animales n'ont pas montré d’ effet délétère sur la gestation, le développement embryo-fœ tal, la mise bas ou le développement postnatal.
Des mesures de prudence sont requises en cas de prescription chez la femme enceinte.
Comme il n’ y a pas d’ expérience clinique chez la femme en période d’ allaitement, il est recommandé de ne pas administrer Aranesp chez la femme qui allaite.
Quand le traitement par Aranesp est absolument indiqué, l’ allaitement devra être interrompu.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Généralités
Des cas de réactions allergiques graves comprenant réactions anaphylactiques, oedème de Quincke, dyspnée, rash cutané et urticaire ont été rapportés avec la darbepoetin alfa.
125 Expérience issue des essais cliniques
Patients insuffisants rénaux chroniques
Les données sont issues d'études contrôlées incluant 1357 patients,766 traités par Aranesp et 591 traités par la r-HuEPO. Dans le groupe de patients traités par Aranesp, 83% ont été dialysés et 17% n’ ont pas été dialysés.
Une douleur au point d'injection a été rapportée comme attribuable au traitement dans les études où Aranesp a été administré par voie sous-cutanée.
Cette observation a été plus fréquente qu'avec la r-HuEPO.
La gêne au point d'injection était généralement légère et transitoire et survenait le plus souvent après la première injection.
L'incidence des effets indésirables considérés comme étant reliés au traitement par Aranesp dans les études cliniques contrôlées est:
Classification MedDRA par système organe
Incidence chez les patients
Effets indésirables
Troubles Cardiaques
Très Fréquent (≥ 1/ 10)
Hypertension artérielle
Affections de la peau et du tissu sous-cutané Troubles vasculaires
Fréquent (≥ 1/ 100 à < 1/ 10) Peu fréquent (≥ 1/ 1,000 à < 1/ 100)
Rash/ Erythème Évènements thrombo-emboliques
Troubles généraux et anomalies au site d’ administration
Fréquent (≥ 1/ 100 à ≤ 1/ 10)
Douleur au point d' injection
Patients cancéreux
Les effets indésirables ont été déterminés sur la base du regroupement des données de sept études randomisées, en doubleaveugle, contrôlées versus placebo avec un total de 2112 patients (1200 sous Aranesp et 912 sous placebo).
Les patients présentant une tumeur solide (par exemple cancer du poumon, du sein, du colon ou des ovaires) ou des hémopathies malignes lymphoïdes (par exemple lymphome, ou myélome multiple) ont été inclus dans ces études cliniques.
L'incidence des effets indésirables considérés comme étant reliés au traitement par Aranesp dans les études cliniques contrôlées est:
Troubles Cardiaques
Très Fréquent (≥ 1/ 10)
Hypertension artérielle
Affections de la peau et du tissu sous-cutané Troubles vasculaires
Fréquent (≥ 1/ 100 à < 1/ 10) Peu fréquent (≥ 1/ 1,000 à < 1/ 100)
Rash/ Erythème Évènements thrombo-emboliques
Troubles généraux et anomalies au site d’ administration
Fréquent (≥ 1/ 100 à ≤ 1/ 10)
Douleur au point d' injection
Expérience après commercialisation
Les effets indésirables suivants ont été rapportés après la commercialisation d’ Aranesp:
Des cas isolés d’ érythroblastopénie dus à des anticorps neutralisants dirigés contre l’ érythropoïétine, ont été rapportés principalement chez les patients traités par voie sous- cutanée pour une insuffisance rénale chronique. En cas d’ érythroblastopénie diagnostiquée, le
126 traitement par Aranesp doit être interrompu et les patients ne doivent pas être traités par une autre érythropoïétine recombinante (se reporter au paragraphe 4.4).
• Réactions allergiques, y compris réactions anaphylactiques, oedème de Quincke, rash cutané et urticaire.
• Convulsions.
4.9 Surdosage
La marge thérapeutique d’ Aranesp est très large.
Même à des taux sériques très élevés aucun symptôme de surdosage n’ a été observé.
En cas de polyglobulie, le traitement par Aranesp devra être temporairement interrompu (voir rubrique 4.2).
Une saignée peut être réalisée en cas de nécessité clinique.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Antianémique – Code ATC:
B03XA02.
L'érythropoïétine humaine est une hormone glycoprotéique endogène; elle constitue le principal régulateur de l'érythropoïèse par son interaction spécifique avec le récepteur de l’ érythropoïétine sur les cellules souches de la lignée érythrocytaire de la moelle osseuse.
L'érythropoïétine est sécrétée et régulée principalement par le rein en réponse à des modifications de l'oxygénation tissulaire.
Chez les patients insuffisants rénaux chroniques, la production de l’ érythropoïétine endogène est altérée et la cause principale de leur anémie est une déficience en érythropoïétine.
Chez les patients cancéreux recevant une chimiothérapie, l’ étiologie de l’ anémie est multifactorielle.
Chez ces patients, un déficit en érythropoïétine et une diminution de la réponse des cellules souches de la lignée érythrocytaire à l’ érythropoïétine endogène contribuent tous deux significativement à leur anémie.
La darbepoetin alfa stimule l'érythropoïèse selon le même mécanisme que celui de l'hormone endogène.
La darbepoetin alfa possède cinq chaînes N-glucidiques alors que l'hormone endogène et l'érythropoïétine humaine recombinante (r-HuEPO) n'en ont que trois.
Les résidus osidiques additionnels sont, d’ un point de vue moléculaire, indistincts de ceux de l’ hormone endogène.
En raison de sa plus grande teneur glucidique, la darbepoetin alfa a une demi-vie terminale plus longue que celle de la r-HuEPO et par conséquent une plus grande activité in vivo.
Malgré ces modifications moléculaires, la darbepoetin alfa conserve sa spécificité très étroite pour le récepteur de l’ érythropoïétine.
Patients cancéreux recevant une chimiothérapie
Lors d’ une étude prospective, randomisée, en double aveugle, contrôlée versus placebo, menée chez 314 patients atteints de cancer du poumon et recevant une chimiothérapie à base de sels de platine, une réduction significative des besoins transfusionnels a été observée (p < 0,001).
Les études cliniques ont montré une même efficacité de la darbepoetin alfa qu’ elle soit administrée en une seule injection une fois toutes les trois semaines, une fois toutes les deux semaines ou une fois par semaine, sans augmenter la quantité totale de produit.
La tolérance et l’ efficacité d’ Aranesp, administré une fois toutes les trois semaines, mesurée par la réduction des besoins transfusionnels chez des patients traités par chimiothérapie, ont été évaluées au cours d’ un essai international randomisé mené en double aveugle.
Cette étude a été réalisée chez 705 patients anémiés atteints de pathologies malignes non myéloïdes et traités par plusieurs cycles de chimiothérapie.
Dans les deux groupes, la
127 dose a été réduite de 40% par rapport à la dose précédente (par exemple, à 300 µg lors de la première réduction dans le groupe administration une fois toutes les trois semaines et à 1,35 µg/ kg dans le groupe administration hebdomadaire) lorsque l’ augmentation du taux d’ hémoglobine a été supérieure à 1g/ dl sur une période de 14 jours.
Dans le groupe administration hebdomadaire, une réduction de dose a été nécessaire chez 75% des patients.
Cette étude montre que l’ administration d’ une dose de 500 µg une fois toutes les trois semaines est comparable à une administration hebdomadaire en ce qui concerne l’ incidence des patients ayant reçu au moins une transfusion de la semaine 5 à la fin du traitement.
Lors d’ une étude prospective, randomisée, en double aveugle, contrôlée versus placebo, menée chez 344 patients atteints de pathologies malignes lymphoprolifératives, présentant une anémie et recevant une chimiothérapie, une réduction significative des besoins transfusionnels ainsi qu’ une amélioration significative de l’ augmentation du taux d’ hémoglobine ont été observées (p < 0,001).
Une amélioration de la fatigue, mesurée par l’ échelle d’ évaluation fonctionnelle de la fatigue liée à la chimiothérapie anticancéreuse (FACT-fatigue), a également été observée.
L’ érythropoïétine est un facteur de croissance qui stimule essentiellement la production des globules rouges.
Des récepteurs à l’ érythropoïétine seraient exprimés à la surface de différents types de cellules tumorales.
La survie et la progression tumorale ont été étudiées dans 5 essais contrôlés incluant 2833 patients.
Quatre de ces essais étaient des études conduites en double aveugle, contrôlées versus placebo, et la cinquième était une étude conduite en ouvert.
Deux de ces études ont inclus des patients traités par chimiothérapie.
Le taux cible d’ hémoglobine dans deux études était supérieur à 13 g/ dl; dans les 3 autres études, ce taux cible était de 12-14 g/ dl.
Dans l’ étude conduite en ouvert, aucune différence sur la survie globale n’ a été observée entre les patients traités par érythropoïétine humaine recombinante et le groupe contrôle.
Dans les 4 études contrôlées versus placebo, les risques relatifs de survie globale se sont échelonnés de 1,25 à 2,47 en faveur des groupes contrôles.
Ces études ont montré une surmortalité inexpliquée et constante, statistiquement significative, chez les patients atteints d’ anémie associée à différents types de cancers fréquents, traités par érythropoïétine humaine recombinante, par rapport aux groupes contrôles.
Ces résultats sur la survie globale n’ ont pas pu être expliqués de façon satisfaisante par des différences d’ incidence de survenue de thromboses et de leurs complications associées, entre les patients recevant une érythropoïétine humaine recombinante et ceux des groupes contrôles.
Une revue systématique a également été conduite, incluant plus de 9000 patients ayant participé à 57 essais cliniques.
Une méta-analyse des données de survie globale a estimé le risque relatif à 1,08 en faveur des groupes contrôles ([IC 95% :0,99; 1,18], 42 essais et 8167 patients).
Une augmentation du risque relatif d’ évènements thromboemboliques (RR:
1,67, [IC 95% :1,35; 2,06], 35 essais et 6769 patients) a été observée chez les patients traités par érythropoïétine humaine recombinante.
Il existe par conséquent des arguments, suggérant que le traitement par érythropoïétine recombinante humaine peut avoir un effet délétère chez les patients atteints d’ un cancer.
Les conséquences de ces résultats, quant à l’ administration d’ érythropoïétine humaine recombinante chez les patients atteints de cancer, traités par chimiothérapie, afin d’ atteindre des taux cibles d’ hémoglobine inférieurs à 13 g/ dl sont mal définies, car peu de patients répondant à ces caractéristiques ont été inclus dans les données analysées.
5.2 Propriétés pharmacocinétiques
En raison de sa plus grande teneur glucidique, la concentration de darbepoetin alfa dans le sang circulant reste supérieure à la concentration minimale nécessaire à l’ érythropoïèse, pendant une durée plus longue que celle de la dose molaire équivalente de r-HuEPO, permettant ainsi une administration moins fréquente de la darbepoetin alfa afin d’ obtenir une même activité biologique.
128 Patients insuffisants rénaux chroniques
Les propriétés pharmacocinétiques de la darbepoetin alfa ont fait l'objet d'études cliniques chez des patients insuffisants rénaux chroniques après administration intraveineuse et sous-cutanée.
La demi- vie d’ élimination terminale de la darbepoetin alfa est d'environ 21 heures (Déviation Standard (DS) = 7,5) par voie intraveineuse.
La clairance de la darbepoetin alfa est de 1,9 ml/ h/ kg (DS = 0,56) et le volume de distribution (Vd) est approximativement égal au volume plasmatique (50 ml/ kg).
La biodisponibilité est d'environ 37% par voie sous-cutanée.
Après une administration sous-cutanée mensuelle d’ une dose de darbepoetin alfa allant de 0,6 à 2,1 µg/ kg, la demi-vie terminale est de 73 heures (DS = 24).
Dans les études cliniques, une accumulation minimale a été observée quelle que soit la voie d'administration.
Les études précliniques ont montré une clairance rénale minimale (jusqu'à 2% de la clairance totale) qui n’ affecte pas la demi-vie sérique.
Les données provenant de 809 patients, ayant reçu Aranesp dans les études cliniques européennes, ont été analysées afin d’ évaluer la dose requise pour maintenir le taux d’ hémoglobine; aucune différence n’ a été observée entre les doses moyennes hebdomadaires administrées par voie intraveineuse ou sous- cutanée.
L’ évaluation des propriétés pharmacocinétiques de la darbepoetin alfa chez des enfants (3 à 16 ans) insuffisants rénaux chroniques, dialysés ou non, après une administration unique par voie sous-cutanée ou intraveineuse a permis de déterminer les profils pharmacocinétiques pour des périodes allant jusqu’ à une semaine (168 heures).
Par rapport aux données pharmacocinétiques obtenues chez l’ adulte insuffisant rénal chronique sur une même période, la comparaison a montré que les propriétés pharmacocinétiques de la darbepoetin alfa sont similaires chez les adultes et les enfants insuffisants rénaux chroniques.
Après administration intraveineuse, une différence d’ environ 25% a été observée concernant l’ aire sous la courbe du temps 0 à l’ infini (AUC[0-∞]) entre l’ enfant et l’ adulte; toutefois, cette différence était moins de deux fois inférieure à l’ AUC (0-∞) observée chez l’ enfant.
L’ AUC (0- ∞) chez les adultes et les enfants insuffisants rénaux chroniques a été similaire après administration sous-cutanée, il en a été de même pour la demi-vie après une administration sous-cutanée ou intraveineuse.
Patients cancéreux recevant une chimiothérapie
Après l’ administration sous-cutanée d’ une dose de 2,25 µg/ kg de darbepoetin alfa à des patients adultes cancéreux, un pic moyen de concentration de 10,6 ng/ ml (DS = 5,9) a été atteint au temps moyen de 91 heures (DS = 19,7).
Ces paramètres correspondaient à une pharmacocinétique dose-linéaire pour une large échelle de doses (de 0,5 à 8 µg/ kg une fois par semaine et de 3 à 9 µg/ kg toutes les deux semaines).
Les paramètres pharmacocinétiques n’ ont pas changé après administrations multiples pendant 12 semaines (administration toutes les semaines ou toutes les deux semaines).
Toutefois, il n’ y a pas eu d’ accumulation inattendue après administration répétée.
Afin de déterminer avec précision la demi-vie terminale, une étude pharmacocinétique a été réalisée chez des patients présentant une anémie chimio-induite, traités par une dose sous-cutanée de darbepoetin alfa de 6,75 µg/ kg toutes les trois semaines.
Dans cette étude, la demi-vie terminale moyenne (DS) était de 74 heures (DS = 27).
5.3 Données de sécurité précliniques
Dans toutes les études menées chez le rat et le chien, Aranesp a entraîné une augmentation significative de l’ hémoglobine, de l’ hématocrite, de la numération érythrocytaire et des réticulocytes correspondant aux effets pharmacologiques attendus.
Les effets indésirables observés à de très hautes doses ont été considérés comme reliés à un effet pharmacologique majoré (diminution de la perfusion tissulaire due à une augmentation de la viscosité sanguine).
Ceux -ci incluent la myélofibrose et l’ hypertrophie splénique ainsi que l’ élargissement du complexe QRS à l’ électrocardiogramme chez les chiens mais aucun trouble du rythme ni de modifications de l’ intervalle QT n’ ont été observés.
129 L’ utilisation d’ Aranesp n’ a pas permis de mettre en évidence une génotoxicité potentielle ni d’ effet sur la prolifération des cellules non hématologiques in vitro ou in vivo.
Lors des études de toxicité chronique, aucune réaction tumorigène ou mitogène inattendue n’ a été observée quel que soit le type de tissu.
Le potentiel carcinogène de la darbepoetin alfa n’ a pas été évalué lors des études animales à long terme.
Dans les études effectuées chez le rat et chez le lapin, aucun effet délétère cliniquement significatif sur la gestation, le développement embryo-foetal, la mise bas ou le développement postnatal n’ a pu être observé.
Le passage transplacentaire a été faible.
Aucune altération de la fertilité n’ a été détectée.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Phosphate monosodique anhydre Phosphate disodique anhydre Chlorure de sodium Polysorbate 80 Eau pour préparations injectables
6.2 Incompatibilités
En l’ absence d’ études d’ incompatibilités, Aranesp ne doit pas être mélangé ou administré par perfusion intraveineuse en association avec d'autres médicaments.
6.3 Durée de conservation
2 ans.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2ºC et 8ºC).
Ne pas congeler.
Conserver la seringue préremplie dans son emballage d’ origine pour la protéger de la lumière
Pour l’ usage ambulatoire, Aranesp peut être sorti de ces conditions de conservation une seule fois, pendant une période unique maximale de 7 jours à température ambiante (jusqu’ à 25ºC).
Lorsque la seringue a été sortie du réfrigérateur et a atteint la température ambiante (jusqu’ à 25°C) elle doit être utilisée dans les 7 jours ou jetée.
6.5 Nature et contenu de l’ emballage extérieur
Emballage contenant une ou quatre seringues préremplies, d’ Aranesp 130 µg, solution injectable de 0,65 ml (200 µg/ ml).
Les seringues peuvent être présentées sous plaquette thermoformée (boîte de 1 et 4 seringues) ou sans plaquette thermoformée (boîte de 1seringue uniquement).
Les seringues préremplies sont en verre de type 1 avec des aiguilles en acier inoxydable 27G.
Le capuchon de protection de la seringue préremplie contient du caoutchouc naturel (un dérivé du latex).
Voir rubrique 4.4.
Toutes les présentations peuvent ne pas être commercialisées
130 6.6 Précautions particulières d’ élimination
Aranesp est une solution stérile mais sans conservateur.
Ne pas administrer plus d’ une dose par seringue.
Tout produit restant dans la seringue préremplie doit être jeté.
Avant administration, la solution d’ Aranesp doit être inspectée visuellement pour détecter la présence de particules visibles.
Seules les solutions incolores, limpides ou légèrement opalescentes peuvent être injectées.
Ne pas agiter.
Laisser la seringue préremplie atteindre la température ambiante avant injection.
Alterner les sites d’ injection et injecter lentement afin d’ éviter une gêne au point d’ injection.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Amgen Europe B. V.
Minervum 7061 NL-4817 ZK Breda Pays-Bas
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 01/ 185/ 069 (1 seringue préremplie sous plaquette thermoformée) EU/ 1/ 01/ 185/ 070 (4 seringues préremplies sous plaquette thermoformée) EU/ 1/ 01/ 185/ 071 (1 seringue préremplie non conditionnée sous plaquette thermoformée)
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
8 Juin 2001 Date du dernier renouvellement:
19 Mai 2006
10.
DATE DE MISE À JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
131 1.
DÉNOMINATION DU MÉDICAMENT
Aranesp 150 microgrammes, solution injectable en seringue préremplie.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque seringue préremplie contient 150 microgrammes de darbepoetin alfa dans 0,3 ml (500 µg/ ml).
La darbepoetin alfa est produite sur des cellules Ovariennes de Hamster Chinois (CHO-K1) par la technique de l’ ADN recombinant.
Pour les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable en seringue préremplie (injectable).
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
Traitement de l’ anémie symptomatique liée à l’ insuffisance rénale chronique (IRC) chez l’ adulte et l’ enfant.
Traitement de l’ anémie symptomatique chez des patients adultes atteints de pathologies malignes non myéloïdes et recevant une chimiothérapie.
4.2 Posologie et mode d’ administration
Le traitement par Aranesp doit être instauré par des médecins ayant l’ expérience des indications mentionnées ci-dessus.
Aranesp est présenté en seringue préremplie prête à l’ injection.
Les instructions pour l’ utilisation, la manipulation et l’ élimination sont données au paragraphe 6.6.
Traitement de l’ anémie symptomatique chez les adultes et les enfants atteints d’ insuffisance rénale chronique
Les symptômes et les conséquences de l’ anémie peuvent varier en fonction de l’ âge, du sexe et de l’ ensemble du tableau clinique; il est nécessaire qu’ un médecin procède à une évaluation de la maladie et de son évolution.
Aranesp peut être administré par voie sous cutanée ou intraveineuse afin d’ augmenter l’ hémoglobinémie à la valeur maximale de 12 g/ dl (7,5 mmol/ l).
La voie sous-cutanée est à priviliégier chez les patients qui ne sont pas hémodialysés, afin de préserver les veines périphériques.
En raison des variabilités intra-individuelles, on peut observer des concentrations ponctuelles d’ hémoglobine en dessous et au dessus des valeurs recherchées.
La variabilité du taux d’ hémoglobine devra être contrôlée en ajustant la posologie, par rapport au taux cible d’ hémoglobine compris entre 10 (6,2 mmol/ l) et 12 g/ dl (7,5 mmol/ l).
Le maintien d’ un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité; des recommandations pour l’ ajustement posologique lorsque le taux d’ hémoglobine dépasse 12 g/ dl sont détaillées ci-après.
Il faut éviter une augmentation du taux d'hémoglobine supérieure à 2 g/ dl (1,25 mmol/ l) sur une période de 4 semaines.
Si cela survient, la posologique doit être ajustée.
132 Le traitement avec Aranesp est divisé en deux phases – phase correctrice et phase d’ entretien.
Les modalités de traitement sont présentées séparément pour les adultes et les enfants.
Le traitement des enfants de moins de 1 an n’ a pas été étudié:
Adultes insuffisants rénaux chroniques
Phase correctrice
La dose initiale est de 0,45 µg/ kg de poids corporel, administrée par voie sous-cutanée ou intraveineuse, en une injection unique hebdomadaire.
Chez les patients non dialysés, une dose initiale de 0,75 µg/ kg peut être administrée par voie sous-cutanée, en une injection unique une fois toutes les deux semaines.
Si l'augmentation du taux d'hémoglobine est insuffisante (moins de 1 g/ dl [0,6 mmol/ l] en quatre semaines), la dose peut être augmentée d’ environ 25%.
La posologie ne doit pas être augmentée plus d'une fois toutes les quatre semaines.
Si l'augmentation du taux d'hémoglobine est supérieure à 2 g/ dl (1,25 mmol/ l) sur une période de quatre semaines, réduire la dose d’ environ 25% par rapport à la dose précédente, en fonction de l’ importance de cette augmentation.
Si le taux d'hémoglobine est supérieur à 12 g/ dl (7,5 mmol/ l), une diminution de dose devra être envisagée.
Si le taux d’ hémoglobine continue à augmenter, la dose devra être réduite d’ environ 25%.
Le traitement sera alors repris à une dose de 25% inférieure à la dose précédente.
Le taux d'hémoglobine doit être mesuré une fois par semaine ou toutes les deux semaines jusqu'à ce qu'il se soit stabilisé.
Ensuite, le taux d'hémoglobine peut être mesuré à des intervalles plus longs.
Phase d' entretien
Pendant la phase d’ entretien, Aranesp peut continuer à être administré en une injection unique hebdomadaire ou une injection une fois toutes les deux semaines.
Les patients dialysés traités par une injection d’ Aranesp toutes les 2 semaines devront recevoir une dose initiale d’ Aranesp équivalente au double de la dose hebdomadaire préalablement administrée.
Chez les patients non dialysés, une fois le taux d’ hémoglobine cible atteint par l’ administration d’ une dose toutes les deux semaines, Aranesp peut être administré par injection sous-cutanée une fois par mois en utilisant une dose initiale équivalente au double de la dose utilisée toutes les deux semaines.
La dose administrée doit être évaluée de façon à maintenir le taux d’ hémoglobine cible.
Si une adaptation de dose est nécessaire pour maintenir l'hémoglobine au taux souhaité, il est recommandé d’ augmenter ou de diminuer la dose d’ environ 25% par rapport à la dose précédente.
Si le taux d’ hémoglobine augmente de plus de 2 g/ dl (1,25 mmol/ l) sur une période de 4 semaines, réduire la dose d’ environ 25% en fonction de l’ importance de cette augmentation.
Si le taux d'hémoglobine est supérieur à 12 g/ dl (7,5 mmol/ l), une diminution de dose devra être envisagée.
Si le taux d’ hémoglobine continue à augmenter, la dose devra être réduite d’ environ 25%.
Le traitement sera alors repris à une dose de 25% inférieure à la dose précédente.
Les patients devront être étroitement surveillés afin de s’ assurer que la dose minimale adéquate d’ Aranesp est utilisée pour contrôler les symptômes de l’ anémie.
Après chaque adaptation de dose ou de schéma posologique, le taux d'hémoglobine doit être contrôlé une fois par semaine ou toutes les deux semaines.
Pendant la phase d'entretien, la posologie ne doit pas être modifiée plus d'une fois toutes les deux semaines.
133 Lorsque la voie d'administration est modifiée, il faut utiliser la même dose et contrôler le taux d'hémoglobine une fois par semaine ou toutes les deux semaines, de façon à adapter la dose pour maintenir le taux souhaité.
Les essais cliniques ont démontré que les patients adultes recevant de la r-HuEPO une, deux ou trois fois par semaine peuvent bénéficier d’ une administration d’ Aranesp une fois par semaine ou une fois toutes les 2 semaines.
La dose initiale hebdomadaire d’ Aranesp (µg/ semaine) peut être calculée en divisant la dose totale hebdomadaire de r-HuEPO (UI/ semaine) par 200.
La dose initiale d’ Aranesp administrée toutes les 2 semaines (µg/ 2 semaines) peut être calculée en divisant par 200 la dose totale de r-HuEPO administrée sur une période de 2 semaines.
En raison des variabilités individuelles, la recherche de la dose thérapeutique optimale doit être effectuée pour chaque patient.
Lors de la substitution de la r-HuEPO par Aranesp, le taux d’ hémoglobine doit être surveillé une fois par semaine ou toutes les deux semaines et la même voie d’ administration doit être utilisée.
Enfants insuffisants rénaux chroniques
Phase correctrice
Chez les enfants à partir de 11 ans, la dose initiale est de 0,45 µg/ kg de poids corporel, administrée par voie sous-cutanée ou intraveineuse, en une injection unique hebdomadaire.
Chez les patients non dialysés, une dose initiale de 0,75 µg/ kg peut être administrée par voie sous-cutanée, en une injection unique une fois toutes les deux semaines.
Si l'augmentation du taux d'hémoglobine est insuffisante (moins de 1 g/ dl [0,6 mmol/ l] en quatre semaines), la dose peut être augmentée d’ environ 25%.
La posologie ne doit pas être augmentée plus d'une fois toutes les quatre semaines.
Si l'augmentation du taux d'hémoglobine est supérieure à 2 g/ dl (1,25 mmol/ l) sur une période de quatre semaines, réduire la dose d’ environ 25% par rapport à la dose précédente, en fonction du niveau d’ augmentation.
Si le taux d'hémoglobine est supérieur à 12 g/ dl (7,5 mmol/ l), une diminution de dose devra être envisagée.
Si le taux d’ hémoglobine continue à augmenter, la dose devra être réduite d’ environ 25%.
Le traitement sera alors repris à une dose de 25% inférieure à la dose précédente.
Le taux d'hémoglobine doit être mesuré une fois par semaine ou toutes les deux semaines jusqu'à ce qu'il se soit stabilisé.
Ensuite, le taux d'hémoglobine peut être mesuré à des intervalles plus importants.
Il n’ existe pas de recommandations pour la correction du taux d’ hémoglobine chez l’ enfant de 1 à 10 ans.
Phase d’ entretien
Chez les enfants à partir de 11 ans, pendant la phase d’ entretien, Aranesp peut continuer à être administré en une injection unique hebdomadaire ou une injection une fois toutes les deux semaines.
Les patients dialysés traités par une injection d’ Aranesp toutes les 2 semaines devront recevoir une dose initiale d’ Aranesp équivalente au double de la dose hebdomadaire préalablement administrée.
Chez les patients non dialysés, dès que le taux d’ hémoglobine cible est atteint par l’ administration d’ une dose toutes les deux semaines, Aranesp peut être administré par injection sous-cutanée une fois par mois en utilisant une dose initiale équivalente au double de la dose utilisée toutes les deux semaines.
Chez les patients âgés de 1 à 18 ans, les données cliniques disponibles chez l’ enfant ont démontré que les patients recevant de la r-HuEPO deux ou trois fois par semaine pouvaient bénéficier d’ une administration d’ Aranesp une fois par semaine, et que ceux recevant de la r-HuEPO une fois par semaine pouvaient bénéficier d’ une administration d’ Aranesp une fois toutes les deux semaines.
La dose initiale hebdomadaire d’ Aranesp (µg/ semaine) en pédiatrie peut être calculée en divisant la dose totale hebdomadaire de r-HuEPO (UI/ semaine) par 240.
En raison des variabilités individuelles, la
Lors de la substitution de la r-HuEPO par Aranesp, le taux d’ hémoglobine doit être surveillé une fois par semaine ou toutes les deux semaines et la même voie d’ administration doit être utilisée.
La dose administrée doit être évaluée périodiquement de façon à maintenir le taux d’ hémoglobine cible.
Si une adaptation de dose est nécessaire pour maintenir l'hémoglobine au taux souhaité, il est recommandé d’ augmenter ou de diminuer la dose d’ environ 25% par rapport à la dose précédente.
Si le taux d’ hémoglobine augmente de plus de 2 g/ dl (1,25 mmol/ l) en 4 semaines, réduire la dose d’ environ 25% en fonction de l’ importance de cette augmentation.
Si le taux d'hémoglobine est supérieur à 12 g/ dl (7,5 mmol/ l), une diminution de dose devra être envisagée.
Si le taux d’ hémoglobine continue à augmenter, la dose devra être réduite d’ environ 25%.
Le traitement sera alors repris à une dose de 25% inférieure à la dose précédente.
Les patients devront être étroitement surveillés afin de s’ assurer que la dose minimale adéquate d’ Aranesp est utilisée pour contrôler les symptômes de l’ anémie.
Après chaque adaptation de dose ou de rythme d’ administration, le taux d'hémoglobine doit être contrôlé une fois par semaine ou toutes les deux semaines.
Pendant la phase d'entretien, la posologie ne doit pas être modifiée plus d'une fois toutes les deux semaines.
Lorsque la voie d'administration est modifiée, il faut utiliser la même dose et contrôler le taux d'hémoglobine une fois par semaine ou toutes les deux semaines, de façon à adapter la dose pour maintenir le taux d’ hémoglobine souhaité.
Traitement de l’ anémie symptomatique induite par la chimiothérapie chez les patients cancéreux
Aranesp doit être administré par voie sous-cutanée à des patients présentant une anémie (par ex. taux d’ hémoglobine ≤ 10 g/ dl (6,2 mmol/ l)) afin d’ atteindre un taux d’ hémoglobine ne dépassant pas 12 g/ dl (7,5 mmol/ l).
Les symptômes et les conséquences de l’ anémie peuvent varier en fonction de l’ âge, du sexe et de l’ ensemble du tableau clinique; il est nécessaire qu’ un médecin procède à une évaluation de la maladie et de son évolution.
En raison des variabilités intra-individuelles, on peut observer des concentrations ponctuelles d’ hémoglobine en dessous et au dessus des valeurs recherchées.
La variabilité du taux d’ hémoglobine devra être contrôlée en ajustant la posologie par rapport au taux cible d’ hémoglobine compris entre 10 (6,2 mmol/ l) et 12 g/ dl (7,5 mmol/ l).
Le maintien, d’ un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité; des recommandations pour l’ ajustement posologique lorsque le taux d’ hémoglobine dépasse 12 g/ dl sont détaillées ci-après.
La dose initiale recommandée est de 500 µg (6,75 µg/ kg de poids corporel), administrée une fois toutes les trois semaines, ou de 2,25 µg/ kg de poids corporel administrée une fois par semaine.
Si la réponse clinique (fatigue, taux d’ hémoglobine) n’ est pas satisfaisante après neuf semaines de traitement, la poursuite du traitement peut s’ avérer inefficace.
Le traitement par Aranesp doit être interrompu environ quatre semaines après la fin de la chimiothérapie.
Une fois l’ objectif thérapeutique individuel atteint, la dose doit être réduite de 25 à 50% afin de s’ assurer que la dose minimale adéquate d’ Aranesp est utilisée pour maintenir le taux d’ hémoglobine permettant de contrôler les symptômes de l’ anémie.
Le choix d’ une dose de 500 µg, 300 µg ou 150 µg doit être envisagé.
135 Les patients doivent être étroitement surveillés.
Si le taux d’ hémoglobine dépasse 12 g/ dl (7,5 mmol/ l), la dose devra être réduite d’ environ 25 à 50%.
Le traitement par Aranesp devra être temporairement arrêté si le taux d’ hémoglobine dépasse 13 g/ dl (8,1 mmol/ l).
Le traitement sera repris à une dose d’ environ 25% inférieure à la dose précédente, lorsque le taux d’ hémoglobine sera redescendu à 12 g/ dl (7,5 mmol/ l) ou moins.
Si le taux d’ hémoglobine augmente de plus de 2 g/ dl (1,25 mmol/ l) sur une période de quatre semaines, la dose devra être réduite de 25 à 50%.
4.3 Contre-indications
Hypersensibilité connue à la darbepoetin alfa, à la r-HuEPO ou à l’ un des excipients.
Hypertension artérielle mal contrôlée.
4.4 Mises en garde spéciales et précautions d’ emploi
Généralités
La pression artérielle doit être surveillée chez tous les patients, en particulier pendant la phase d’ initiation du traitement par Aranesp.
Si la pression artérielle est difficile à contrôler après la mise en place de mesures appropriées, le taux d’ hémoglobine peut être réduit en diminuant la posologie ou en espaçant les injections d’ Aranesp (se reporter au paragraphe 4.2).
Afin d’ assurer une érythropoïèse efficace, le statut martial doit être contrôlé chez tous les patients, avant et pendant le traitement, une supplémentation en fer peut être nécessaire.
L’ absence de réponse au traitement par Aranesp doit conduire rapidement à en rechercher les causes.
Une carence en fer, en acide folique ou en vitamine B12 diminue l'efficacité des agents stimulant l’ érythropoïèse et doit alors être corrigée.
Des infections intercurrentes, des épisodes inflammatoires ou traumatiques, une perte de sang occulte, une hémolyse, une intoxication grave par l'aluminium, une maladie hématologique sous-jacente ou une myélofibrose peuvent aussi altérer la réponse érythropoïétique.
La numération des réticulocytes est un élément d’ évaluation de l’ activité médullaire.
Si les causes habituelles d’ une absence de réponse ont été exclues, et si le patient présente une réticulopénie, un examen de la moelle osseuse doit être envisagé.
Si la biopsie de moelle osseuse est compatible avec une érythroblastopénie, une recherche d’ anticorps anti-érythropoïétine devra être effectuée.
Des cas d’ érythroblastopénie dus à des anticorps neutralisants dirigés contre l’ érythropoïétine, ont été rapportés avec les érythropoïétines recombinantes, incluant la darbepoetin alfa.
Cela a principalement été rapporté chez des patients présentant une insuffisance rénale chronique et traités par voie sous- cutanée.
Ces anticorps neutralisants présentent une réaction croisée avec les autres érythropoïétines et un traitement relais par la darbepoetin alfa ne doit pas être instauré chez un patient pour lequel la présence d'anticorps neutralisants est suspectée ou confirmée (voir rubrique 4.8).
L’ existence d’ une pathologie hépatique évolutive était un critère d’ exclusion de toutes les études avec Aranesp.
Par conséquent, aucune donnée n’ est disponible chez des patients présentant une insuffisance hépatique.
Aranesp doit être également utilisé avec précaution chez les patients atteints d’ anémie falciforme ou d’ épilepsie.
Un usage détourné d’ Aranesp chez des sujets sains peut entraîner une augmentation excessive de l’ hématocrite.
Ceci peut être associé à des complications cardiovasculaires mettant en jeu le pronostic vital.
136 Le capuchon de protection de la seringue préremplie contient du caoutchouc naturel (un dérivé du latex) qui peut provoquer des réactions allergiques.
Chez les patients atteints d’ insuffisance rénale chronique, le taux d’ hémoglobine durant la phase d’ entretien ne doit pas dépasser la limite supérieure du taux cible d’ hémoglobine recommandé à la rubrique 4.2.
Au cours d’ études cliniques, une augmentation du nombre de décès, des évènements cardiovasculaires graves et de thrombose vasculaire au point d’ accès a été observée lorsque des agents stimulant l’ érythropoïèse (ASEs) étaient administrés dans le but d’ atteindre des taux cibles d’ hémoglobine supérieurs à 12 g/ dl (7,5 mmol/ l).
Des essais cliniques contrôlés n’ ont pas démontré de bénéfices significatifs attribuables à l’ administration des érythropoïétines, lorsque les taux d’ hémoglobines étaient augmentés au delà des valeurs permettant de contrôler les symptômes de l’ anémie et d’ éviter le recours aux transfusions sanguines.
Aranesp devra être utilisé avec précaution chez les patients atteints d'épilepsie.
Des convulsions ont été rapportées chez des patients traités par Aranesp.
Patients insuffisants rénaux chroniques
Une supplémentation en fer est recommandée chez tous les patients dont le taux de ferritine sérique est inférieur à 100 µg/ l ou dont la saturation de la transferrine est inférieure à 20%.
Chez les patients insuffisants rénaux chroniques présentant des manifestations cliniques d'ischémie myocardique ou d'insuffisance cardiaque congestive, le taux d'hémoglobine à atteindre doit être déterminé individuellement.
Chez ces patients une limite supérieure de 12 g/ dl (7,5 mmol/ l) est souhaitable, sauf si une symptomatologie sévère (ex.: angor) impose une autre approche.
La kaliémie devra être surveillée régulièrement durant le traitement par Aranesp.
Une élévation du taux de potassium a été rapportée chez quelques patients traités par Aranesp, bien que le lien de causalité n'ait pas été établi.
En cas de taux élevé ou d'augmentation de la kaliémie, il faut envisager l'arrêt de l'administration d'Aranesp jusqu'à normalisation de la kaliémie.
Patients cancéreux
Effet sur la croissance tumorale
Les érythropoïétines sont des facteurs de croissance qui stimulent essentiellement la production des globules rouges.
Des récepteurs à l’ érythropoïétine seraient exprimés à la surface de différents types de cellules tumorales.
Comme tout facteur de croissance, les érythropoïétines seraient susceptibles de stimuler la croissance des tumeurs..
Dans plusieurs études contrôlées au cours desquelles des érythropoïétines ont été administrées, il n’ a pas été observé une amélioration de la survie globale ou une diminution du risque de progression tumorale chez les patients atteints d’ une anémie associée à un cancer.
Au cours d’ études cliniques contrôlées, l’ utilisation d’ Aranesp et d’ autres agents stimulant l’ érythropoïèse (ASEs) ont montré:
• un racourcissement du temps jusqu’ à progression tumorale chez les patients atteints d’ un cancer de la tête et du cou à un stade avancé et recevant une radiothérapie, lorsque les ASEs étaient administrés dans le but d’ atteindre des taux cibles d’ hémoglobine supérieurs à 14 g/ dl (8,7 mmol/ l).
Les ASEs ne sont pas indiqués pour une utilisation dans cette population de patients
• une diminution de la survie globale et une augmentation du nombre de décès à 4 mois, attribuées à la progression de la maladie, chez des patientes atteintes d’ un cancer du sein
• une augmentation du risque de décès lorsque les ASEs étaient administrés dans le but d’ atteindre un taux cible d’ hémoglobine de 12 g/ dl (7,5 mmol/ l) chez des patients atteints d’ une tumeur maligne active ne recevant ni chimiothérapie, ni radiothérapie.
Les ASEs ne sont pas indiqués pour une utilisation dans cette population de patients
Au vu des informations ci-dessus, dans certaines situations cliniques, la transfusion sanguine doit être le traitement privilégié de l’ anémie des patients cancéreux.
La décision d’ administrer des érythropoïétines recombinantes doit être déterminée sur une évaluation du rapport bénéfice/ risque prenant en compte l’ avis du patient dans son contexte clinique spécifique.
Les facteurs à considérer dans cette évaluation doivent inclure le type de tumeur et son stade, le degré de l’ anémie, l’ espérance de vie, l’ environnement dans lequel le patient est traité et la préférence du patient (voir rubrique 5.1).
Si le taux d’ hémoglobine est supérieur à 12 g/ dl (7,5 mmol/ l) chez les patients atteints de tumeurs solides ou de pathologies malignes lymphoprolifératives, respecter strictement l’ adaptation posologique décrite au paragraphe 4.2, afin de minimiser les risques éventuels d’ évènements thromboemboliques.
Le nombre de plaquettes et le taux d’ hémoglobine doivent également être surveillés à intervalles réguliers.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Les résultats cliniques disponibles à ce jour n’ ont pas mis en évidence d’ interaction entre Aranesp et d’ autres substances.
Cependant, il y a un risque potentiel d’ interaction médicamenteuse avec les médicaments ayant une forte affinité de liaison avec les globules rouges comme la ciclosporine et le tacrolimus.
Si la darbepoetin alfa est administrée en même temps que l’ un de ces produits, leurs taux sanguins devront être surveillés et un ajustement de leur posologie devra être effectué en fonction de l’ augmentation du taux d’ hémoglobine.
4.6 Grossesse et allaitement
Aucune donnée clinique n’ est disponible chez la femme enceinte.
Les études animales n'ont pas montré d’ effet délétère sur la gestation, le développement embryo-fœ tal, la mise bas ou le développement postnatal.
Des mesures de prudence sont requises en cas de prescription chez la femme enceinte.
Comme il n’ y a pas d’ expérience clinique chez la femme en période d’ allaitement, il est recommandé de ne pas administrer Aranesp chez la femme qui allaite.
Quand le traitement par Aranesp est absolument indiqué, l’ allaitement devra être interrompu.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Généralités
Des cas de réactions allergiques graves comprenant réactions anaphylactiques, oedème de Quincke, dyspnée, rash cutané et urticaire ont été rapportés avec la darbepoetin alfa.
138 Expérience issue des essais cliniques
Patients insuffisants rénaux chroniques
Les données sont issues d'études contrôlées incluant 1357 patients,766 traités par Aranesp et 591 traités par la r-HuEPO. Dans le groupe de patients traités par Aranesp, 83% ont été dialysés et 17% n’ ont pas été dialysés. groupe de patients traités par Aranesp, 83% ont été dialysés et 17% n’ ont pas été dialysés.
Une douleur au point d'injection a été rapportée comme attribuable au traitement dans les études où Aranesp a été administré par voie sous-cutanée.
Cette observation a été plus fréquente qu'avec la r-HuEPO.
La gêne au point d'injection était généralement légère et transitoire et survenait le plus souvent après la première injection.
L'incidence des effets indésirables considérés comme étant reliés au traitement par Aranesp dans les études cliniques contrôlées est:
Classification MedDRA par système organe
Incidence chez les patients
Effets indésirables
Troubles Cardiaques
Très Fréquent (≥ 1/ 10)
Hypertension artérielle
Affections de la peau et du tissu sous-cutané Troubles vasculaires
Fréquent (≥ 1/ 100 à < 1/ 10) Peu fréquent (≥ 1/ 1,000 à < 1/ 100)
Rash/ Erythème Évènements thrombo-emboliques
Troubles généraux et anomalies au site d’ administration
Fréquent (≥ 1/ 100 à ≤ 1/ 10)
Douleur au point d' injection
Patients cancéreux
Les effets indésirables ont été déterminés sur la base du regroupement des données de sept études randomisées, en doubleaveugle, contrôlées versus placebo avec un total de 2112 patients (1200 sous Aranesp et 912 sous placebo).
Les patients présentant une tumeur solide (par exemple cancer du poumon, du sein, du colon ou des ovaires) ou des hémopathies malignes lymphoïdes (par exemple lymphome, ou myélome multiple) ont été inclus dans ces études cliniques.
L'incidence des effets indésirables considérés comme étant reliés au traitement par Aranesp dans les études cliniques contrôlées est:
Classification MedDRA par système organe
Incidence
Rash/ Erythème
Affections vasculaires
Fréquent (≥ 1/ 100 à < 1/ 10)
Évènements thrombo-emboliques y compris embolie pulmonaire
Troubles généraux et anomalies au site d’ administration
Fréquent (≥ 1/ 100 à < 1/ 10)
Douleur au point d’ injection
Expérience après commercialisation
Les effets indésirables suivants ont été rapportés après la commercialisation d’ Aranesp:
Des cas isolés d’ érythroblastopénie dus à des anticorps neutralisants dirigés contre l’ érythropoïétine, ont été rapportés principalement chez les patients traités par voie sous- cutanée pour une insuffisance rénale chronique. En cas d’ érythroblastopénie diagnostiquée, le
139 traitement par Aranesp doit être interrompu et les patients ne doivent pas être traités par une autre érythropoïétine recombinante (se reporter au paragraphe 4.4).
• Réactions allergiques, y compris réactions anaphylactiques, oedème de Quincke, rash cutané et urticaire.
• Convulsions.
4.9 Surdosage
La marge thérapeutique d’ Aranesp est très large.
Même à des taux sériques très élevés aucun symptôme de surdosage n’ a été observé.
En cas de polyglobulie, le traitement par Aranesp devra être temporairement interrompu (voir rubrique 4.2).
Une saignée peut être réalisée en cas de nécessité clinique.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Antianémique – Code ATC:
B03XA02.
L'érythropoïétine humaine est une hormone glycoprotéique endogène; elle constitue le principal régulateur de l'érythropoïèse par son interaction spécifique avec le récepteur de l’ érythropoïétine sur les cellules souches de la lignée érythrocytaire de la moelle osseuse.
L'érythropoïétine est sécrétée et régulée principalement par le rein en réponse à des modifications de l'oxygénation tissulaire.
Chez les patients insuffisants rénaux chroniques, la production de l’ érythropoïétine endogène est altérée et la cause principale de leur anémie est une déficience en érythropoïétine.
Chez les patients cancéreux recevant une chimiothérapie, l’ étiologie de l’ anémie est multifactorielle.
Chez ces patients, un déficit en érythropoïétine et une diminution de la réponse des cellules souches de la lignée érythrocytaire à l’ érythropoïétine endogène contribuent tous deux significativement à leur anémie.
La darbepoetin alfa stimule l'érythropoïèse selon le même mécanisme que celui de l'hormone endogène.
La darbepoetin alfa possède cinq chaînes N-glucidiques alors que l'hormone endogène et l'érythropoïétine humaine recombinante (r-HuEPO) n'en ont que trois.
Les résidus osidiques additionnels sont, d’ un point de vue moléculaire, indistincts de ceux de l’ hormone endogène.
En raison de sa plus grande teneur glucidique, la darbepoetin alfa a une demi-vie terminale plus longue que celle de la r-HuEPO et par conséquent une plus grande activité in vivo.
Malgré ces modifications moléculaires, la darbepoetin alfa conserve sa spécificité très étroite pour le récepteur de l’ érythropoïétine.
Patients cancéreux recevant une chimiothérapie
Lors d’ une étude prospective, randomisée, en double aveugle, contrôlée versus placebo, menée chez 314 patients atteints de cancer du poumon et recevant une chimiothérapie à base de sels de platine, une réduction significative des besoins transfusionnels a été observée (p < 0,001).
Les études cliniques ont montré une même efficacité de la darbepoetin alfa qu’ elle soit administrée en une seule injection une fois toutes les trois semaines, une fois toutes les deux semaines ou une fois par semaine, sans augmenter la quantité totale de produit.
La tolérance et l’ efficacité d’ Aranesp, administré une fois toutes les trois semaines, mesurée par la réduction des besoins transfusionnels chez des patients traités par chimiothérapie, ont été évaluées au cours d’ un essai international randomisé mené en double aveugle.
Cette étude a été réalisée chez 705 patients anémiés atteints de pathologies malignes non myéloïdes et traités par plusieurs cycles de chimiothérapie.
Les patients ont été randomisés pour recevoir Aranesp, soit à la dose de 500 µg une
Dans les deux groupes, la dose a été réduite de 40% par rapport à la dose précédente (par exemple, à 300 µg lors de la première réduction dans le groupe administration une fois toutes les trois semaines et à 1,35 µg/ kg dans le groupe administration hebdomadaire) lorsque l’ augmentation du taux d’ hémoglobine a été supérieure à 1g/ dl sur une période de 14 jours.
Dans le groupe administration une fois toutes les trois semaines, 72% des patients ont nécessité une réduction de dose.
Dans le groupe administration hebdomadaire, une réduction de dose a été nécessaire chez 75% des patients.
Cette étude montre que l’ administration d’ une dose de 500 µg une fois toutes les trois semaines est comparable à une administration hebdomadaire en ce qui concerne l’ incidence des patients ayant reçu au moins une transfusion de la semaine 5 à la fin du traitement.
Lors d’ une étude prospective, randomisée, en double aveugle, contrôlée versus placebo, menée chez 344 patients atteints de pathologies malignes lymphoprolifératives, présentant une anémie et recevant une chimiothérapie, une réduction significative des besoins transfusionnels ainsi qu’ une amélioration significative de l’ augmentation du taux d’ hémoglobine ont été observées (p < 0,001).
Une amélioration de la fatigue, mesurée par l’ échelle d’ évaluation fonctionnelle de la fatigue liée à la chimiothérapie anticancéreuse (FACT-fatigue), a également été observée.
L’ érythropoïétine est un facteur de croissance qui stimule essentiellement la production des globules rouges.
Des récepteurs à l’ érythropoïétine seraient exprimés à la surface de différents types de cellules tumorales.
La survie et la progression tumorale ont été étudiées dans 5 essais contrôlés incluant 2833 patients.
Quatre de ces essais étaient des études conduites en double aveugle, contrôlées versus placebo, et la cinquième était une étude conduite en ouvert.
Deux de ces études ont inclus des patients traités par chimiothérapie.
Le taux cible d’ hémoglobine dans deux études était supérieur à 13 g/ dl; dans les 3 autres études, ce taux cible était de 12-14 g/ dl.
Dans l’ étude conduite en ouvert, aucune différence sur la survie globale n’ a été observée entre les patients traités par érythropoïétine humaine recombinante et le groupe contrôle.
Dans les 4 études contrôlées versus placebo, les risques relatifs de survie globale se sont échelonnés de 1,25 à 2,47 en faveur des groupes contrôles.
Ces études ont montré une surmortalité inexpliquée et constante, statistiquement significative, chez les patients atteints d’ anémie associée à différents types de cancers fréquents, traités par érythropoïétine humaine recombinante, par rapport aux groupes contrôles.
Ces résultats sur la survie globale n’ ont pas pu être expliqués de façon satisfaisante par des différences d’ incidence de survenue de thromboses et de leurs complications associées, entre les patients recevant une érythropoïétine humaine recombinante et ceux des groupes contrôles.
Une revue systématique a également été conduite, incluant plus de 9000 patients ayant participé à 57 essais cliniques.
Une méta-analyse des données de survie globale a estimé le risque relatif à 1,08 en faveur des groupes contrôles ([IC 95% :0,99; 1,18], 42 essais et 8167 patients).
Une augmentation du risque relatif d’ évènements thromboemboliques (RR:
1,67, [IC 95% :1,35; 2,06], 35 essais et 6769 patients) a été observée chez les patients traités par érythropoïétine humaine recombinante.
Il existe par conséquent des arguments, suggérant que le traitement par érythropoïétine recombinante humaine peut avoir un effet délétère chez les patients atteints d’ un cancer.
Les conséquences de ces résultats, quant à l’ administration d’ érythropoïétine humaine recombinante chez les patients atteints de cancer, traités par chimiothérapie, afin d’ atteindre des taux cibles d’ hémoglobine inférieurs à 13 g/ dl sont mal définies, car peu de patients répondant à ces caractéristiques ont été inclus dans les données analysées.
5.2 Propriétés pharmacocinétiques
En raison de sa plus grande teneur glucidique, la concentration de darbepoetin alfa dans le sang circulant reste supérieure à la concentration minimale nécessaire à l’ érythropoïèse, pendant une durée plus longue que celle de la dose molaire équivalente de r-HuEPO, permettant ainsi une administration moins fréquente de la darbepoetin alfa afin d’ obtenir une même activité biologique.
141 Patients insuffisants rénaux chroniques
Les propriétés pharmacocinétiques de la darbepoetin alfa ont fait l'objet d'études cliniques chez des patients insuffisants rénaux chroniques après administration intraveineuse et sous-cutanée.
La demi- vie d’ élimination terminale de la darbepoetin alfa est d'environ 21 heures (Déviation Standard (DS) = 7,5) par voie intraveineuse.
La clairance de la darbepoetin alfa est de 1,9 ml/ h/ kg (DS = 0,56) et le volume de distribution (Vd) est approximativement égal au volume plasmatique (50 ml/ kg).
La biodisponibilité est d'environ 37% par voie sous-cutanée.
Après une administration sous-cutanée mensuelle d’ une dose de darbepoetin alfa allant de 0,6 à 2,1 µg/ kg, la demi-vie terminale est de 73 heures (DS = 24).
Dans les études cliniques, une accumulation minimale a été observée quelle que soit la voie d'administration.
Les études précliniques ont montré une clairance rénale minimale (jusqu'à 2% de la clairance totale) qui n’ affecte pas la demi-vie sérique.
Les données provenant de 809 patients, ayant reçu Aranesp dans les études cliniques européennes, ont été analysées afin d’ évaluer la dose requise pour maintenir le taux d’ hémoglobine; aucune différence n’ a été observée entre les doses moyennes hebdomadaires administrées par voie intraveineuse ou sous- cutanée.
L’ évaluation des propriétés pharmacocinétiques de la darbepoetin alfa chez des enfants (3 à 16 ans) insuffisants rénaux chroniques, dialysés ou non, après une administration unique par voie sous-cutanée ou intraveineuse a permis de déterminer les profils pharmacocinétiques pour des périodes allant jusqu’ à une semaine (168 heures).
Par rapport aux données pharmacocinétiques obtenues chez l’ adulte insuffisant rénal chronique sur une même période, la comparaison a montré que les propriétés pharmacocinétiques de la darbepoetin alfa sont similaires chez les adultes et les enfants insuffisants rénaux chroniques.
Après administration intraveineuse, une différence d’ environ 25% a été observée concernant l’ aire sous la courbe du temps 0 à l’ infini (AUC[0-∞]) entre l’ enfant et l’ adulte; toutefois, cette différence était moins de deux fois inférieure à l’ AUC (0-∞) observée chez l’ enfant.
L’ AUC (0- ∞) chez les adultes et les enfants insuffisants rénaux chroniques a été similaire après administration sous-cutanée, il en a été de même pour la demi-vie après une administration sous-cutanée ou intraveineuse.
Patients cancéreux recevant une chimiothérapie
Après l’ administration sous-cutanée d’ une dose de 2,25 µg/ kg de darbepoetin alfa à des patients adultes cancéreux, un pic moyen de concentration de 10,6 ng/ ml (DS = 5,9) a été atteint au temps moyen de 91 heures (DS = 19,7).
Ces paramètres correspondaient à une pharmacocinétique dose-linéaire pour une large échelle de doses (de 0,5 à 8 µg/ kg une fois par semaine et de 3 à 9 µg/ kg toutes les deux semaines).
Les paramètres pharmacocinétiques n’ ont pas changé après administrations multiples pendant 12 semaines (administration toutes les semaines ou toutes les deux semaines).
Toutefois, il n’ y a pas eu d’ accumulation inattendue après administration répétée.
Afin de déterminer avec précision la demi-vie terminale, une étude pharmacocinétique a été réalisée chez des patients présentant une anémie chimio-induite, traités par une dose sous-cutanée de darbepoetin alfa de 6,75 µg/ kg toutes les trois semaines.
Dans cette étude, la demi-vie terminale moyenne (DS) était de 74 heures (DS = 27).
5.3 Données de sécurité précliniques
Dans toutes les études menées chez le rat et le chien, Aranesp a entraîné une augmentation significative de l’ hémoglobine, de l’ hématocrite, de la numération érythrocytaire et des réticulocytes correspondant aux effets pharmacologiques attendus.
Les effets indésirables observés à de très hautes doses ont été considérés comme reliés à un effet pharmacologique majoré (diminution de la perfusion tissulaire due à une augmentation de la viscosité sanguine).
Ceux -ci incluent la myélofibrose et l’ hypertrophie splénique ainsi que l’ élargissement du complexe QRS à l’ électrocardiogramme chez les chiens mais aucun trouble du rythme ni de modifications de l’ intervalle QT n’ ont été observés.
142 L’ utilisation d’ Aranesp n’ a pas permis de mettre en évidence une génotoxicité potentielle ni d’ effet sur la prolifération des cellules non hématologiques in vitro ou in vivo.
Lors des études de toxicité chronique, aucune réaction tumorigène ou mitogène inattendue n’ a été observée quel que soit le type de tissu.
Le potentiel carcinogène de la darbepoetin alfa n’ a pas été évalué lors des études animales à long terme.
Dans les études effectuées chez le rat et chez le lapin, aucun effet délétère cliniquement significatif sur la gestation, le développement embryo-foetal, la mise bas ou le développement postnatal n’ a pu être observé.
Le passage transplacentaire a été faible.
Aucune altération de la fertilité n’ a été détectée.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Phosphate monosodique anhydre Phosphate disodique anhydre Chlorure de sodium Polysorbate 80 Eau pour préparations injectables
6.2 Incompatibilités
En l’ absence d’ études d’ incompatibilités, Aranesp ne doit pas être mélangé ou administré par perfusion intraveineuse en association avec d'autres médicaments.
6.3 Durée de conservation
2 ans.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2ºC et 8ºC).
Ne pas congeler.
Conserver la seringue préremplie dans son emballage d’ origine pour la protéger de la lumière
Pour l’ usage ambulatoire, Aranesp peut être sorti de ces conditions de conservation une seule fois, pendant une période unique maximale de 7 jours à température ambiante (jusqu’ à 25ºC).
Lorsque la seringue a été sortie du réfrigérateur et a atteint la température ambiante (jusqu’ à 25°C) elle doit être utilisée dans les 7 jours ou jetée.
6.5 Nature et contenu de l’ emballage extérieur
Emballage contenant une ou quatre seringues préremplies, d’ Aranesp 150 µg, solution injectable de 0,3 ml (500 µg/ ml).
Les seringues peuvent être présentées sous plaquette thermoformée (boîte de 1 et 4 seringues) ou sans plaquette thermoformée (boîte de 1seringue uniquement).
Les seringues préremplies sont en verre de type 1 avec des aiguilles en acier inoxydable 27G.
Le capuchon de protection de la seringue préremplie contient du caoutchouc naturel (un dérivé du latex).
Voir rubrique 4.4.
143 Toutes les présentations peuvent ne pas être commercialisées
6.6 Précautions particulières d’ élimination
Aranesp est une solution stérile mais sans conservateur.
Ne pas administrer plus d’ une dose par seringue.
Tout produit restant dans la seringue préremplie doit être jeté.
Avant administration, la solution d’ Aranesp doit être inspectée visuellement pour détecter la présence de particules visibles.
Seules les solutions incolores, limpides ou légèrement opalescentes peuvent être injectées.
Ne pas agiter.
Laisser la seringue préremplie atteindre la température ambiante avant injection.
Alterner les sites d’ injection et injecter lentement afin d’ éviter une gêne au point d’ injection.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Amgen Europe B. V.
Minervum 7061 NL-4817 ZK Breda Pays-Bas
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 01/ 185/ 019 (1 seringue préremplie sous plaquette thermoformée) EU/ 1/ 01/ 185/ 020(4 seringues préremplies sous plaquette thermoformée) EU/ 1/ 01/ 185/ 042 (1 seringue préremplie non conditionnée sous plaquette thermoformée)
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
Date du dernier renouvellement:
19 Mai 2006
10.
DATE DE MISE À JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
144 1.
DÉNOMINATION DU MÉDICAMENT
Aranesp 300 microgrammes, solution injectable en seringue préremplie.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque seringue préremplie contient 300 microgrammes de darbepoetin alfa dans 0,6 ml (500 µg/ ml).
La darbepoetin alfa est produite sur des cellules Ovariennes de Hamster Chinois (CHO-K1) par la technique de l’ ADN recombinant.
Pour les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable en seringue préremplie (injectable).
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
Traitement de l’ anémie symptomatique liée à l’ insuffisance rénale chronique (IRC) chez l’ adulte et l’ enfant.
Traitement de l’ anémie symptomatique chez des patients adultes atteints de pathologies malignes non myéloïdes et recevant une chimiothérapie.
4.2 Posologie et mode d’ administration
Le traitement par Aranesp doit être instauré par des médecins ayant l’ expérience des indications mentionnées ci-dessus.
Aranesp est présenté en seringue préremplie prête à l’ injection.
Les instructions pour l’ utilisation, la manipulation et l’ élimination sont données au paragraphe 6.6.
Traitement de l’ anémie symptomatique chez les adultes et les enfants atteints d’ insuffisance rénale chronique
Les symptômes et les conséquences de l’ anémie peuvent varier en fonction de l’ âge, du sexe et de l’ ensemble du tableau clinique; il est nécessaire qu’ un médecin procède à une évaluation de la maladie et de son évolution.
Aranesp peut être administré par voie sous cutanée ou intraveineuse afin d’ augmenter l’ hémoglobinémie à la valeur maximale de 12 g/ dl (7,5 mmol/ l).
La voie sous-cutanée est à priviliégier chez les patients qui ne sont pas hémodialysés, afin de préserver les veines périphériques.
En raison des variabilités intra-individuelles, on peut observer des concentrations ponctuelles d’ hémoglobine en dessous et au dessus des valeurs recherchées.
La variabilité du taux d’ hémoglobine devra être contrôlée en ajustant la posologie, par rapport au taux cible d’ hémoglobine compris entre 10 (6,2 mmol/ l) et 12 g/ dl (7,5 mmol/ l).
Le maintien d’ un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité; des recommandations pour l’ ajustement posologique lorsque le taux d’ hémoglobine dépasse 12 g/ dl sont détaillées ci-après.
Il faut éviter une augmentation du taux d'hémoglobine supérieure à 2 g/ dl (1,25 mmol/ l) sur une période de 4 semaines.
Si cela survient, la posologique doit être ajustée.
145 Le traitement avec Aranesp est divisé en deux phases – phase correctrice et phase d’ entretien.
Les modalités de traitement sont présentées séparément pour les adultes et les enfants.
Le traitement des enfants de moins de 1 an n’ a pas été étudié:
Adultes insuffisants rénaux chroniques
Phase correctrice
La dose initiale est de 0,45 µg/ kg de poids corporel, administrée par voie sous-cutanée ou intraveineuse, en une injection unique hebdomadaire.
Chez les patients non dialysés, une dose initiale de 0,75 µg/ kg peut être administrée par voie sous-cutanée, en une injection unique une fois toutes les deux semaines.
Si l'augmentation du taux d'hémoglobine est insuffisante (moins de 1 g/ dl [0,6 mmol/ l] en quatre semaines), la dose peut être augmentée d’ environ 25%.
La posologie ne doit pas être augmentée plus d'une fois toutes les quatre semaines.
Si l'augmentation du taux d'hémoglobine est supérieure à 2 g/ dl (1,25 mmol/ l) sur une période de quatre semaines, réduire la dose d’ environ 25% par rapport à la dose précédente, en fonction de l’ importance de cette augmentation.
Si le taux d'hémoglobine est supérieur à 12 g/ dl (7,5 mmol/ l), une diminution de dose devra être envisagée.
Si le taux d’ hémoglobine continue à augmenter, la dose devra être réduite d’ environ 25%.
Le traitement sera alors repris à une dose de 25% inférieure à la dose précédente.
Le taux d'hémoglobine doit être mesuré une fois par semaine ou toutes les deux semaines jusqu'à ce qu'il se soit stabilisé.
Ensuite, le taux d'hémoglobine peut être mesuré à des intervalles plus longs.
Phase d' entretien
Pendant la phase d’ entretien, Aranesp peut continuer à être administré en une injection unique hebdomadaire ou une injection une fois toutes les deux semaines.
Les patients dialysés traités par une injection d’ Aranesp toutes les 2 semaines devront recevoir une dose initiale d’ Aranesp équivalente au double de la dose hebdomadaire préalablement administrée.
Chez les patients non dialysés, une fois le taux d’ hémoglobine cible atteint par l’ administration d’ une dose toutes les deux semaines, Aranesp peut être administré par injection sous-cutanée une fois par mois en utilisant une dose initiale équivalente au double de la dose utilisée toutes les deux semaines.
La dose administrée doit être évaluée de façon à maintenir le taux d’ hémoglobine cible.
Si une adaptation de dose est nécessaire pour maintenir l'hémoglobine au taux souhaité, il est recommandé d’ augmenter ou de diminuer la dose d’ environ 25% par rapport à la dose précédente.
Si le taux d’ hémoglobine augmente de plus de 2 g/ dl (1,25 mmol/ l) sur une période de 4 semaines, réduire la dose d’ environ 25% en fonction de l’ importance de cette augmentation.
Si le taux d'hémoglobine est supérieur à 12 g/ dl (7,5 mmol/ l), une diminution de dose devra être envisagée.
Si le taux d’ hémoglobine continue à augmenter, la dose devra être réduite d’ environ 25%.
Le traitement sera alors repris à une dose de 25% inférieure à la dose précédente.
Les patients devront être étroitement surveillés afin de s’ assurer que la dose minimale adéquate d’ Aranesp est utilisée pour contrôler les symptômes de l’ anémie.
Après chaque adaptation de dose ou de schéma posologique, le taux d'hémoglobine doit être contrôlé une fois par semaine ou toutes les deux semaines.
Pendant la phase d'entretien, la posologie ne doit pas être modifiée plus d'une fois toutes les deux semaines.
146 Lorsque la voie d'administration est modifiée, il faut utiliser la même dose et contrôler le taux d'hémoglobine une fois par semaine ou toutes les deux semaines, de façon à adapter la dose pour maintenir le taux souhaité.
Les essais cliniques ont démontré que les patients adultes recevant de la r-HuEPO une, deux ou trois fois par semaine peuvent bénéficier d’ une administration d’ Aranesp une fois par semaine ou une fois toutes les 2 semaines.
La dose initiale hebdomadaire d’ Aranesp (µg/ semaine) peut être calculée en divisant la dose totale hebdomadaire de r-HuEPO (UI/ semaine) par 200.
La dose initiale d’ Aranesp administrée toutes les 2 semaines (µg/ 2 semaines) peut être calculée en divisant par 200 la dose totale de r-HuEPO administrée sur une période de 2 semaines.
En raison des variabilités individuelles, la recherche de la dose thérapeutique optimale doit être effectuée pour chaque patient.
Lors de la substitution de la r-HuEPO par Aranesp, le taux d’ hémoglobine doit être surveillé une fois par semaine ou toutes les deux semaines et la même voie d’ administration doit être utilisée.
Enfants insuffisants rénaux chroniques
Phase correctrice
Chez les enfants à partir de 11 ans, la dose initiale est de 0,45 µg/ kg de poids corporel, administrée par voie sous-cutanée ou intraveineuse, en une injection unique hebdomadaire.
Chez les patients non dialysés, une dose initiale de 0,75 µg/ kg peut être administrée par voie sous-cutanée, en une injection unique une fois toutes les deux semaines.
Si l'augmentation du taux d'hémoglobine est insuffisante (moins de 1 g/ dl [0,6 mmol/ l] en quatre semaines), la dose peut être augmentée d’ environ 25%.
La posologie ne doit pas être augmentée plus d'une fois toutes les quatre semaines.
Si l'augmentation du taux d'hémoglobine est supérieure à 2 g/ dl (1,25 mmol/ l) sur une période de quatre semaines, réduire la dose d’ environ 25% par rapport à la dose précédente, en fonction du niveau d’ augmentation.
Si le taux d'hémoglobine est supérieur à 12 g/ dl (7,5 mmol/ l), une diminution de dose devra être envisagée.
Si le taux d’ hémoglobine continue à augmenter, la dose devra être réduite d’ environ 25%.
Le traitement sera alors repris à une dose de 25% inférieure à la dose précédente.
Le taux d'hémoglobine doit être mesuré une fois par semaine ou toutes les deux semaines jusqu'à ce qu'il se soit stabilisé.
Ensuite, le taux d'hémoglobine peut être mesuré à des intervalles plus importants.
Il n’ existe pas de recommandations pour la correction du taux d’ hémoglobine chez l’ enfant de 1 à 10 ans.
Phase d’ entretien
Chez les enfants à partir de 11 ans, pendant la phase d’ entretien, Aranesp peut continuer à être administré en une injection unique hebdomadaire ou une injection une fois toutes les deux semaines.
Les patients dialysés traités par une injection d’ Aranesp toutes les 2 semaines devront recevoir une dose initiale d’ Aranesp équivalente au double de la dose hebdomadaire préalablement administrée.
Chez les patients non dialysés, dès que le taux d’ hémoglobine cible est atteint par l’ administration d’ une dose toutes les deux semaines, Aranesp peut être administré par injection sous-cutanée une fois par mois en utilisant une dose initiale équivalente au double de la dose utilisée toutes les deux semaines.
Chez les patients âgés de 1 à 18 ans, les données cliniques disponibles chez l’ enfant ont démontré que les patients recevant de la r-HuEPO deux ou trois fois par semaine pouvaient bénéficier d’ une administration d’ Aranesp une fois par semaine, et que ceux recevant de la r-HuEPO une fois par semaine pouvaient bénéficier d’ une administration d’ Aranesp une fois toutes les deux semaines.
La dose initiale hebdomadaire d’ Aranesp (µg/ semaine) en pédiatrie peut être calculée en divisant la dose totale hebdomadaire de r-HuEPO (UI/ semaine) par 240.
En raison des variabilités individuelles, la
Lors de la substitution de la r-HuEPO par Aranesp, le taux d’ hémoglobine doit être surveillé une fois par semaine ou toutes les deux semaines et la même voie d’ administration doit être utilisée.
La dose administrée doit être évaluée périodiquement de façon à maintenir le taux d’ hémoglobine cible.
Si une adaptation de dose est nécessaire pour maintenir l'hémoglobine au taux souhaité, il est recommandé d’ augmenter ou de diminuer la dose d’ environ 25% par rapport à la dose précédente.
Si le taux d’ hémoglobine augmente de plus de 2 g/ dl (1,25 mmol/ l) en 4 semaines, réduire la dose d’ environ 25% en fonction de l’ importance de cette augmentation.
Si le taux d'hémoglobine est supérieur à 12 g/ dl (7,5 mmol/ l), une diminution de dose devra être envisagée.
Si le taux d’ hémoglobine continue à augmenter, la dose devra être réduite d’ environ 25%.
Le traitement sera alors repris à une dose de 25% inférieure à la dose précédente.
Les patients devront être étroitement surveillés afin de s’ assurer que la dose minimale adéquate d’ Aranesp est utilisée pour contrôler les symptômes de l’ anémie.
Après chaque adaptation de dose ou de rythme d’ administration, le taux d'hémoglobine doit être contrôlé une fois par semaine ou toutes les deux semaines.
Pendant la phase d'entretien, la posologie ne doit pas être modifiée plus d'une fois toutes les deux semaines.
Lorsque la voie d'administration est modifiée, il faut utiliser la même dose et contrôler le taux d'hémoglobine une fois par semaine ou toutes les deux semaines, de façon à adapter la dose pour maintenir le taux d’ hémoglobine souhaité.
Traitement de l’ anémie symptomatique induite par la chimiothérapie chez les patients cancéreux
Aranesp doit être administré par voie sous-cutanée à des patients présentant une anémie (par ex. taux d’ hémoglobine ≤ 10 g/ dl (6,2 mmol/ l)) afin d’ atteindre un taux d’ hémoglobine ne dépassant pas 12 g/ dl (7,5 mmol/ l).
Les symptômes et les conséquences de l’ anémie peuvent varier en fonction de l’ âge, du sexe et de l’ ensemble du tableau clinique; il est nécessaire qu’ un médecin procède à une évaluation de la maladie et de son évolution.
En raison des variabilités intra-individuelles, on peut observer des concentrations ponctuelles d’ hémoglobine en dessous et au dessus des valeurs recherchées.
La variabilité du taux d’ hémoglobine devra être contrôlée en ajustant la posologie par rapport au taux cible d’ hémoglobine compris entre 10 (6,2 mmol/ l) et 12 g/ dl (7,5 mmol/ l).
Le maintien, d’ un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité; des recommandations pour l’ ajustement posologique lorsque le taux d’ hémoglobine dépasse 12 g/ dl sont détaillées ci-après.
La dose initiale recommandée est de 500 µg (6,75 µg/ kg de poids corporel), administrée une fois toutes les trois semaines, ou de 2,25 µg/ kg de poids corporel administrée une fois par semaine.
Si la réponse clinique (fatigue, taux d’ hémoglobine) n’ est pas satisfaisante après neuf semaines de traitement, la poursuite du traitement peut s’ avérer inefficace.
Le traitement par Aranesp doit être interrompu environ quatre semaines après la fin de la chimiothérapie.
Une fois l’ objectif thérapeutique individuel atteint, la dose doit être réduite de 25 à 50% afin de s’ assurer que la dose minimale adéquate d’ Aranesp est utilisée pour maintenir le taux d’ hémoglobine permettant de contrôler les symptômes de l’ anémie.
Le choix d’ une dose de 500 µg, 300 µg ou 150 µg doit être envisagé.
148 Les patients doivent être étroitement surveillés.
Si le taux d’ hémoglobine dépasse 12 g/ dl (7,5 mmol/ l), la dose devra être réduite d’ environ 25 à 50%.
Le traitement par Aranesp devra être temporairement arrêté si le taux d’ hémoglobine dépasse 13 g/ dl (8,1 mmol/ l).
Le traitement sera repris à une dose d’ environ 25% inférieure à la dose précédente, lorsque le taux d’ hémoglobine sera redescendu à 12 g/ dl (7,5 mmol/ l) ou moins.
Si le taux d’ hémoglobine augmente de plus de 2 g/ dl (1,25 mmol/ l) sur une période de quatre semaines, la dose devra être réduite de 25 à 50%.
4.3 Contre-indications
Hypersensibilité connue à la darbepoetin alfa, à la r-HuEPO ou à l’ un des excipients.
Hypertension artérielle mal contrôlée.
4.4 Mises en garde spéciales et précautions d’ emploi
Généralités
La pression artérielle doit être surveillée chez tous les patients, en particulier pendant la phase d’ initiation du traitement par Aranesp.
Si la pression artérielle est difficile à contrôler après la mise en place de mesures appropriées, le taux d’ hémoglobine peut être réduit en diminuant la posologie ou en espaçant les injections d’ Aranesp (se reporter au paragraphe 4.2).
Afin d’ assurer une érythropoïèse efficace, le statut martial doit être contrôlé chez tous les patients, avant et pendant le traitement, une supplémentation en fer peut être nécessaire.
L’ absence de réponse au traitement par Aranesp doit conduire rapidement à en rechercher les causes.
Une carence en fer, en acide folique ou en vitamine B12 diminue l'efficacité des agents stimulant l’ érythropoïèse et doit alors être corrigée.
Des infections intercurrentes, des épisodes inflammatoires ou traumatiques, une perte de sang occulte, une hémolyse, une intoxication grave par l'aluminium, une maladie hématologique sous-jacente ou une myélofibrose peuvent aussi altérer la réponse érythropoïétique.
La numération des réticulocytes est un élément d’ évaluation de l’ activité médullaire.
Si les causes habituelles d’ une absence de réponse ont été exclues, et si le patient présente une réticulopénie, un examen de la moelle osseuse doit être envisagé.
Si la biopsie de moelle osseuse est compatible avec une érythroblastopénie, une recherche d’ anticorps anti-érythropoïétine devra être effectuée.
Des cas d’ érythroblastopénie dus à des anticorps neutralisants dirigés contre l’ érythropoïétine, ont été rapportés avec les érythropoïétines recombinantes, incluant la darbepoetin alfa.
Cela a principalement été rapporté chez des patients présentant une insuffisance rénale chronique et traités par voie sous- cutanée.
Ces anticorps neutralisants présentent une réaction croisée avec les autres érythropoïétines et un traitement relais par la darbepoetin alfa ne doit pas être instauré chez un patient pour lequel la présence d'anticorps neutralisants est suspectée ou confirmée (voir rubrique 4.8).
L’ existence d’ une pathologie hépatique évolutive était un critère d’ exclusion de toutes les études avec Aranesp.
Par conséquent, aucune donnée n’ est disponible chez des patients présentant une insuffisance hépatique.
Aranesp doit être également utilisé avec précaution chez les patients atteints d’ anémie falciforme ou d’ épilepsie.
Un usage détourné d’ Aranesp chez des sujets sains peut entraîner une augmentation excessive de l’ hématocrite.
Ceci peut être associé à des complications cardiovasculaires mettant en jeu le pronostic vital.
149 Le capuchon de protection de la seringue préremplie contient du caoutchouc naturel (un dérivé du latex) qui peut provoquer des réactions allergiques.
Chez les patients atteints d’ insuffisance rénale chronique, le taux d’ hémoglobine durant la phase d’ entretien ne doit pas dépasser la limite supérieure du taux cible d’ hémoglobine recommandé à la rubrique 4.2.
Au cours d’ études cliniques, une augmentation du nombre de décès, des évènements cardiovasculaires graves et de thrombose vasculaire au point d’ accès a été observée lorsque des agents stimulant l’ érythropoïèse (ASEs) étaient administrés dans le but d’ atteindre des taux cibles d’ hémoglobine supérieurs à 12 g/ dl (7,5 mmol/ l).
Des essais cliniques contrôlés n’ ont pas démontré de bénéfices significatifs attribuables à l’ administration des érythropoïétines, lorsque les taux d’ hémoglobines étaient augmentés au delà des valeurs permettant de contrôler les symptômes de l’ anémie et d’ éviter le recours aux transfusions sanguines.
Aranesp devra être utilisé avec précaution chez les patients atteints d'épilepsie.
Des convulsions ont été rapportées chez des patients traités par Aranesp.
Patients insuffisants rénaux chroniques
Une supplémentation en fer est recommandée chez tous les patients dont le taux de ferritine sérique est inférieur à 100 µg/ l ou dont la saturation de la transferrine est inférieure à 20%.
Chez les patients insuffisants rénaux chroniques présentant des manifestations cliniques d'ischémie myocardique ou d'insuffisance cardiaque congestive, le taux d'hémoglobine à atteindre doit être déterminé individuellement.
Chez ces patients une limite supérieure de 12 g/ dl (7,5 mmol/ l) est souhaitable, sauf si une symptomatologie sévère (ex.: angor) impose une autre approche.
La kaliémie devra être surveillée régulièrement durant le traitement par Aranesp.
Une élévation du taux de potassium a été rapportée chez quelques patients traités par Aranesp, bien que le lien de causalité n'ait pas été établi.
En cas de taux élevé ou d'augmentation de la kaliémie, il faut envisager l'arrêt de l'administration d'Aranesp jusqu'à normalisation de la kaliémie.
Patients cancéreux
Effet sur la croissance tumorale
Les érythropoïétines sont des facteurs de croissance qui stimulent essentiellement la production des globules rouges.
Des récepteurs à l’ érythropoïétine seraient exprimés à la surface de différents types de cellules tumorales.
Comme tout facteur de croissance, les érythropoïétines seraient susceptibles de stimuler la croissance des tumeurs..
Dans plusieurs études contrôlées au cours desquelles des érythropoïétines ont été administrées, il n’ a pas été observé une amélioration de la survie globale ou une diminution du risque de progression tumorale chez les patients atteints d’ une anémie associée à un cancer.
Au cours d’ études cliniques contrôlées, l’ utilisation d’ Aranesp et d’ autres agents stimulant l’ érythropoïèse (ASEs) ont montré:
• un racourcissement du temps jusqu’ à progression tumorale chez les patients atteints d’ un cancer de la tête et du cou à un stade avancé et recevant une radiothérapie, lorsque les ASEs étaient administrés dans le but d’ atteindre des taux cibles d’ hémoglobine supérieurs à 14 g/ dl (8,7 mmol/ l).
Les ASEs ne sont pas indiqués pour une utilisation dans cette population de patients
• une diminution de la survie globale et une augmentation du nombre de décès à 4 mois, attribuées à la progression de la maladie, chez des patientes atteintes d’ un cancer du sein
• une augmentation du risque de décès lorsque les ASEs étaient administrés dans le but d’ atteindre un taux cible d’ hémoglobine de 12 g/ dl (7,5 mmol/ l) chez des patients atteints d’ une tumeur maligne active ne recevant ni chimiothérapie, ni radiothérapie.
Les ASEs ne sont pas indiqués pour une utilisation dans cette population de patients
Au vu des informations ci-dessus, dans certaines situations cliniques, la transfusion sanguine doit être le traitement privilégié de l’ anémie des patients cancéreux.
La décision d’ administrer des érythropoïétines recombinantes doit être déterminée sur une évaluation du rapport bénéfice/ risque prenant en compte l’ avis du patient dans son contexte clinique spécifique.
Les facteurs à considérer dans cette évaluation doivent inclure le type de tumeur et son stade, le degré de l’ anémie, l’ espérance de vie, l’ environnement dans lequel le patient est traité et la préférence du patient (voir rubrique 5.1).
Si le taux d’ hémoglobine est supérieur à 12 g/ dl (7,5 mmol/ l) chez les patients atteints de tumeurs solides ou de pathologies malignes lymphoprolifératives, respecter strictement l’ adaptation posologique décrite au paragraphe 4.2, afin de minimiser les risques éventuels d’ évènements thromboemboliques.
Le nombre de plaquettes et le taux d’ hémoglobine doivent également être surveillés à intervalles réguliers.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Les résultats cliniques disponibles à ce jour n’ ont pas mis en évidence d’ interaction entre Aranesp et d’ autres substances.
Cependant, il y a un risque potentiel d’ interaction médicamenteuse avec les médicaments ayant une forte affinité de liaison avec les globules rouges comme la ciclosporine et le tacrolimus.
Si la darbepoetin alfa est administrée en même temps que l’ un de ces produits, leurs taux sanguins devront être surveillés et un ajustement de leur posologie devra être effectué en fonction de l’ augmentation du taux d’ hémoglobine.
4.6 Grossesse et allaitement
Aucune donnée clinique n’ est disponible chez la femme enceinte.
Les études animales n'ont pas montré d’ effet délétère sur la gestation, le développement embryo-fœ tal, la mise bas ou le développement postnatal.
Des mesures de prudence sont requises en cas de prescription chez la femme enceinte.
Comme il n’ y a pas d’ expérience clinique chez la femme en période d’ allaitement, il est recommandé de ne pas administrer Aranesp chez la femme qui allaite.
Quand le traitement par Aranesp est absolument indiqué, l’ allaitement devra être interrompu.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Généralités
Des cas de réactions allergiques graves comprenant réactions anaphylactiques, oedème de Quincke, dyspnée, rash cutané et urticaire ont été rapportés avec la darbepoetin alfa.
151 Expérience issue des essais cliniques
Patients insuffisants rénaux chroniques
Les données sont issues d'études contrôlées incluant 1357 patients,766 traités par Aranesp et 591 traités par la r-HuEPO. Dans le groupe de patients traités par Aranesp, 83% ont été dialysés et 17% n’ ont pas été dialysés.
Une douleur au point d'injection a été rapportée comme attribuable au traitement dans les études où Aranesp a été administré par voie sous-cutanée.
Cette observation a été plus fréquente qu'avec la r-HuEPO.
La gêne au point d'injection était généralement légère et transitoire et survenait le plus souvent après la première injection.
L'incidence des effets indésirables considérés comme étant reliés au traitement par Aranesp dans les études cliniques contrôlées est:
Classification MedDRA par système organe
Incidence chez les patients
Effets indésirables
Troubles Cardiaques
Très Fréquent (≥ 1/ 10)
Hypertension artérielle
Affections de la peau et du tissu sous-cutané Troubles vasculaires
Fréquent (≥ 1/ 100 à < 1/ 10) Peu fréquent (≥ 1/ 1,000 à < 1/ 100)
Rash/ Erythème Évènements thrombo-emboliques
Troubles généraux et anomalies au site d’ administration
Fréquent (≥ 1/ 100 à ≤ 1/ 10)
Douleur au point d' injection
Patients cancéreux
Les effets indésirables ont été déterminés sur la base du regroupement des données de sept études randomisées, en doubleaveugle, contrôlées versus placebo avec un total de 2112 patients (1200 sous Aranesp et 912 sous placebo).
Les patients présentant une tumeur solide (par exemple cancer du poumon, du sein, du colon ou des ovaires) ou des hémopathies malignes lymphoïdes (par exemple lymphome, ou myélome multiple) ont été inclus dans ces études cliniques.
L'incidence des effets indésirables considérés comme étant reliés au traitement par Aranesp dans les études cliniques contrôlées est:
Classification MedDRA par système organe
Incidence
Rash/ Erythème
Affections vasculaires
Fréquent (≥ 1/ 100 à < 1/ 10)
Évènements thrombo-emboliques y compris embolie pulmonaire
Troubles généraux et anomalies au site d’ administration
Très Fréquent (≥ 1/ 10)
Fréquent (≥ 1/ 100 à < 1/ 10)
Douleur au point d’ injection
Expérience après commercialisation
Les effets indésirables suivants ont été rapportés après la commercialisation d’ Aranesp:
Des cas isolés d’ érythroblastopénie dus à des anticorps neutralisants dirigés contre l’ érythropoïétine, ont été rapportés principalement chez les patients traités par voie sous- cutanée pour une insuffisance rénale chronique. En cas d’ érythroblastopénie diagnostiquée, le traitement par Aranesp doit être interrompu et les patients ne doivent pas être traités par une autre érythropoïétine recombinante (se reporter au paragraphe 4.4).
152 • Réactions allergiques, y compris réactions anaphylactiques, oedème de Quincke, rash cutané et urticaire.
• Convulsions.
4.9 Surdosage
La marge thérapeutique d’ Aranesp est très large.
Même à des taux sériques très élevés aucun symptôme de surdosage n’ a été observé.
En cas de polyglobulie, le traitement par Aranesp devra être temporairement interrompu (voir rubrique 4.2).
Une saignée peut être réalisée en cas de nécessité clinique.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Antianémique – Code ATC:
B03XA02.
L'érythropoïétine humaine est une hormone glycoprotéique endogène; elle constitue le principal régulateur de l'érythropoïèse par son interaction spécifique avec le récepteur de l’ érythropoïétine sur les cellules souches de la lignée érythrocytaire de la moelle osseuse.
L'érythropoïétine est sécrétée et régulée principalement par le rein en réponse à des modifications de l'oxygénation tissulaire.
Chez les patients insuffisants rénaux chroniques, la production de l’ érythropoïétine endogène est altérée et la cause principale de leur anémie est une déficience en érythropoïétine.
Chez les patients cancéreux recevant une chimiothérapie, l’ étiologie de l’ anémie est multifactorielle.
Chez ces patients, un déficit en érythropoïétine et une diminution de la réponse des cellules souches de la lignée érythrocytaire à l’ érythropoïétine endogène contribuent tous deux significativement à leur anémie.
La darbepoetin alfa stimule l'érythropoïèse selon le même mécanisme que celui de l'hormone endogène.
La darbepoetin alfa possède cinq chaînes N-glucidiques alors que l'hormone endogène et l'érythropoïétine humaine recombinante (r-HuEPO) n'en ont que trois.
Les résidus osidiques additionnels sont, d’ un point de vue moléculaire, indistincts de ceux de l’ hormone endogène.
En raison de sa plus grande teneur glucidique, la darbepoetin alfa a une demi-vie terminale plus longue que celle de la r-HuEPO et par conséquent une plus grande activité in vivo.
Malgré ces modifications moléculaires, la darbepoetin alfa conserve sa spécificité très étroite pour le récepteur de l’ érythropoïétine.
Patients cancéreux recevant une chimiothérapie
Lors d’ une étude prospective, randomisée, en double aveugle, contrôlée versus placebo, menée chez 314 patients atteints de cancer du poumon et recevant une chimiothérapie à base de sels de platine, une réduction significative des besoins transfusionnels a été observée (p < 0,001).
Les études cliniques ont montré une même efficacité de la darbepoetin alfa qu’ elle soit administrée en une seule injection une fois toutes les trois semaines, une fois toutes les deux semaines ou une fois par semaine, sans augmenter la quantité totale de produit.
La tolérance et l’ efficacité d’ Aranesp, administré une fois toutes les trois semaines, mesurée par la réduction des besoins transfusionnels chez des patients traités par chimiothérapie, ont été évaluées au cours d’ un essai international randomisé mené en double aveugle.
Cette étude a été réalisée chez 705 patients anémiés atteints de pathologies malignes non myéloïdes et traités par plusieurs cycles de chimiothérapie.
Les patients ont été randomisés pour recevoir Aranesp, soit à la dose de 500 µg une fois toutes les trois semaines, soit à la dose hebdomadaire de 2,25 µg / kg.
Dans les deux groupes, la dose a été réduite de 40% par rapport à la dose précédente (par exemple, à 300 µg lors de la première
153 réduction dans le groupe administration une fois toutes les trois semaines et à 1,35 µg/ kg dans le groupe administration hebdomadaire) lorsque l’ augmentation du taux d’ hémoglobine a été supérieure à 1g/ dl sur une période de 14 jours.
Dans le groupe administration hebdomadaire, une réduction de dose a été nécessaire chez 75% des patients.
Cette étude montre que l’ administration d’ une dose de 500 µg une fois toutes les trois semaines est comparable à une administration hebdomadaire en ce qui concerne l’ incidence des patients ayant reçu au moins une transfusion de la semaine 5 à la fin du traitement.
Lors d’ une étude prospective, randomisée, en double aveugle, contrôlée versus placebo, menée chez 344 patients atteints de pathologies malignes lymphoprolifératives, présentant une anémie et recevant une chimiothérapie, une réduction significative des besoins transfusionnels ainsi qu’ une amélioration significative de l’ augmentation du taux d’ hémoglobine ont été observées (p < 0,001).
Une amélioration de la fatigue, mesurée par l’ échelle d’ évaluation fonctionnelle de la fatigue liée à la chimiothérapie anticancéreuse (FACT-fatigue), a également été observée.
L’ érythropoïétine est un facteur de croissance qui stimule essentiellement la production des globules rouges.
Des récepteurs à l’ érythropoïétine seraient exprimés à la surface de différents types de cellules tumorales.
La survie et la progression tumorale ont été étudiées dans 5 essais contrôlés incluant 2833 patients.
Quatre de ces essais étaient des études conduites en double aveugle, contrôlées versus placebo, et la cinquième était une étude conduite en ouvert.
Deux de ces études ont inclus des patients traités par chimiothérapie.
Le taux cible d’ hémoglobine dans deux études était supérieur à 13 g/ dl; dans les 3 autres études, ce taux cible était de 12-14 g/ dl.
Dans l’ étude conduite en ouvert, aucune différence sur la survie globale n’ a été observée entre les patients traités par érythropoïétine humaine recombinante et le groupe contrôle.
Dans les 4 études contrôlées versus placebo, les risques relatifs de survie globale se sont échelonnés de 1,25 à 2,47 en faveur des groupes contrôles.
Ces études ont montré une surmortalité inexpliquée et constante, statistiquement significative, chez les patients atteints d’ anémie associée à différents types de cancers fréquents, traités par érythropoïétine humaine recombinante, par rapport aux groupes contrôles.
Ces résultats sur la survie globale n’ ont pas pu être expliqués de façon satisfaisante par des différences d’ incidence de survenue de thromboses et de leurs complications associées, entre les patients recevant une érythropoïétine humaine recombinante et ceux des groupes contrôles.
Une revue systématique a également été conduite, incluant plus de 9000 patients ayant participé à 57 essais cliniques.
Une méta-analyse des données de survie globale a estimé le risque relatif à 1,08 en faveur des groupes contrôles ([IC 95% :0,99; 1,18], 42 essais et 8167 patients).
Une augmentation du risque relatif d’ évènements thromboemboliques (RR:
1,67, [IC 95% :1,35; 2,06], 35 essais et 6769 patients) a été observée chez les patients traités par érythropoïétine humaine recombinante.
Il existe par conséquent des arguments, suggérant que le traitement par érythropoïétine recombinante humaine peut avoir un effet délétère chez les patients atteints d’ un cancer.
Les conséquences de ces résultats, quant à l’ administration d’ érythropoïétine humaine recombinante chez les patients atteints de cancer, traités par chimiothérapie, afin d’ atteindre des taux cibles d’ hémoglobine inférieurs à 13 g/ dl sont mal définies, car peu de patients répondant à ces caractéristiques ont été inclus dans les données analysées.
5.2 Propriétés pharmacocinétiques
En raison de sa plus grande teneur glucidique, la concentration de darbepoetin alfa dans le sang circulant reste supérieure à la concentration minimale nécessaire à l’ érythropoïèse, pendant une durée plus longue que celle de la dose molaire équivalente de r-HuEPO, permettant ainsi une administration moins fréquente de la darbepoetin alfa afin d’ obtenir une même activité biologique.
154 Patients insuffisants rénaux chroniques
Les propriétés pharmacocinétiques de la darbepoetin alfa ont fait l'objet d'études cliniques chez des patients insuffisants rénaux chroniques après administration intraveineuse et sous-cutanée.
La demi- vie d’ élimination terminale de la darbepoetin alfa est d'environ 21 heures (Déviation Standard (DS) = 7,5) par voie intraveineuse.
La clairance de la darbepoetin alfa est de 1,9 ml/ h/ kg (DS = 0,56) et le volume de distribution (Vd) est approximativement égal au volume plasmatique (50 ml/ kg).
La biodisponibilité est d'environ 37% par voie sous-cutanée.
Après une administration sous-cutanée mensuelle d’ une dose de darbepoetin alfa allant de 0,6 à 2,1 µg/ kg, la demi-vie terminale est de 73 heures (DS = 24).
Dans les études cliniques, une accumulation minimale a été observée quelle que soit la voie d'administration.
Les études précliniques ont montré une clairance rénale minimale (jusqu'à 2% de la clairance totale) qui n’ affecte pas la demi-vie sérique.
Les données provenant de 809 patients, ayant reçu Aranesp dans les études cliniques européennes, ont été analysées afin d’ évaluer la dose requise pour maintenir le taux d’ hémoglobine; aucune différence n’ a été observée entre les doses moyennes hebdomadaires administrées par voie intraveineuse ou sous- cutanée.
L’ évaluation des propriétés pharmacocinétiques de la darbepoetin alfa chez des enfants (3 à 16 ans) insuffisants rénaux chroniques, dialysés ou non, après une administration unique par voie sous-cutanée ou intraveineuse a permis de déterminer les profils pharmacocinétiques pour des périodes allant jusqu’ à une semaine (168 heures).
Par rapport aux données pharmacocinétiques obtenues chez l’ adulte insuffisant rénal chronique sur une même période, la comparaison a montré que les propriétés pharmacocinétiques de la darbepoetin alfa sont similaires chez les adultes et les enfants insuffisants rénaux chroniques.
Après administration intraveineuse, une différence d’ environ 25% a été observée concernant l’ aire sous la courbe du temps 0 à l’ infini (AUC[0-∞]) entre l’ enfant et l’ adulte; toutefois, cette différence était moins de deux fois inférieure à l’ AUC (0-∞) observée chez l’ enfant.
L’ AUC (0- ∞) chez les adultes et les enfants insuffisants rénaux chroniques a été similaire après administration sous-cutanée, il en a été de même pour la demi-vie après une administration sous-cutanée ou intraveineuse.
Patients cancéreux recevant une chimiothérapie
Après l’ administration sous-cutanée d’ une dose de 2,25 µg/ kg de darbepoetin alfa à des patients adultes cancéreux, un pic moyen de concentration de 10,6 ng/ ml (DS = 5,9) a été atteint au temps moyen de 91 heures (DS = 19,7).
Ces paramètres correspondaient à une pharmacocinétique dose-linéaire pour une large échelle de doses (de 0,5 à 8 µg/ kg une fois par semaine et de 3 à 9 µg/ kg toutes les deux semaines).
Les paramètres pharmacocinétiques n’ ont pas changé après administrations multiples pendant 12 semaines (administration toutes les semaines ou toutes les deux semaines).
Toutefois, il n’ y a pas eu d’ accumulation inattendue après administration répétée.
Afin de déterminer avec précision la demi-vie terminale, une étude pharmacocinétique a été réalisée chez des patients présentant une anémie chimio-induite, traités par une dose sous-cutanée de darbepoetin alfa de 6,75 µg/ kg toutes les trois semaines.
Dans cette étude, la demi-vie terminale moyenne (DS) était de 74 heures (DS = 27).
5.3 Données de sécurité précliniques
Dans toutes les études menées chez le rat et le chien, Aranesp a entraîné une augmentation significative de l’ hémoglobine, de l’ hématocrite, de la numération érythrocytaire et des réticulocytes correspondant aux effets pharmacologiques attendus.
Les effets indésirables observés à de très hautes doses ont été considérés comme reliés à un effet pharmacologique majoré (diminution de la perfusion tissulaire due à une augmentation de la viscosité sanguine).
Ceux -ci incluent la myélofibrose et l’ hypertrophie splénique ainsi que l’ élargissement du complexe QRS à l’ électrocardiogramme chez les chiens mais aucun trouble du rythme ni de modifications de l’ intervalle QT n’ ont été observés.
155 L’ utilisation d’ Aranesp n’ a pas permis de mettre en évidence une génotoxicité potentielle ni d’ effet sur la prolifération des cellules non hématologiques in vitro ou in vivo.
Lors des études de toxicité chronique, aucune réaction tumorigène ou mitogène inattendue n’ a été observée quel que soit le type de tissu.
Le potentiel carcinogène de la darbepoetin alfa n’ a pas été évalué lors des études animales à long terme.
Dans les études effectuées chez le rat et chez le lapin, aucun effet délétère cliniquement significatif sur la gestation, le développement embryo-foetal, la mise bas ou le développement postnatal n’ a pu être observé.
Le passage transplacentaire a été faible.
Aucune altération de la fertilité n’ a été détectée.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Phosphate monosodique anhydre Phosphate disodique anhydre Chlorure de sodium Polysorbate 80 Eau pour préparations injectables
6.2 Incompatibilités
En l’ absence d’ études d’ incompatibilités, Aranesp ne doit pas être mélangé ou administré par perfusion intraveineuse en association avec d'autres médicaments.
6.3 Durée de conservation
2 ans.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2ºC et 8ºC).
Ne pas congeler.
Conserver la seringue préremplie dans son emballage d’ origine pour la protéger de la lumière
Pour l’ usage ambulatoire, Aranesp peut être sorti de ces conditions de conservation une seule fois, pendant une période unique maximale de 7 jours à température ambiante (jusqu’ à 25ºC).
Lorsque la seringue a été sortie du réfrigérateur et a atteint la température ambiante (jusqu’ à 25°C) elle doit être utilisée dans les 7 jours ou jetée.
6.5 Nature et contenu de l’ emballage extérieur
Emballage contenant une ou quatre seringues préremplies, d’ Aranesp 300 µg, solution injectable de 0,6 ml (500 µg/ ml).
Les seringues peuvent être présentées sous plaquette thermoformée (boîte de 1et 4 seringues) ou sans plaquette thermoformée (boîte de 1seringue uniquement).
Les seringues préremplies sont en verre de type 1 avec des aiguilles en acier inoxydable 27G.
Le capuchon de protection de la seringue préremplie contient du caoutchouc naturel (un dérivé du latex).
Voir rubrique 4.4.
Toutes les présentations peuvent ne pas être commercialisées
156 6.6 Précautions particulières d’ élimination
Aranesp est une solution stérile mais sans conservateur.
Ne pas administrer plus d’ une dose par seringue.
Tout produit restant dans la seringue préremplie doit être jeté.
Avant administration, la solution Aranesp doit être inspectée visuellement pour détecter la présence de particules visibles.
Seules les solutions incolores, limpides ou légèrement opalescentes peuvent être injectées.
Ne pas agiter.
Laisser la seringue préremplie atteindre la température ambiante avant injection
Alterner les sites d’ injection et injecter lentement afin d’ éviter une gêne au point d’ injection.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Amgen Europe B. V.
Minervum 7061 NL-4817 ZK Breda Pays-Bas
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 01/ 185/ 021 (1 seringue préremplie sous plaquette thermoformée) EU/ 1/ 01/ 185/ 022 (4 seringues préremplies sous plaquette thermoformée) EU/ 1/ 01/ 185/ 043 (1 seringue préremplie non conditionnée plaquette thermoformée)
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
8 Juin 2001 Date du dernier renouvellement:
19 Mai 2006
10.
DATE DE MISE À JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
157 1.
DÉNOMINATION DU MÉDICAMENT
Aranesp 500 microgrammes, solution injectable en seringue préremplie.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque seringue préremplie contient 500 microgrammes de darbepoetin alfa dans 1 ml (500 µg/ ml).
La darbepoetin alfa est produite sur des cellules Ovariennes de Hamster Chinois (CHO-K1) par la technique de l’ ADN recombinant
Pour les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable en seringue préremplie (injectable).
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
Traitement de l’ anémie symptomatique liée à l’ insuffisance rénale chronique (IRC) chez l’ adulte et l’ enfant.
Traitement de l’ anémie symptomatique chez des patients adultes atteints de pathologies malignes non myéloïdes et recevant une chimiothérapie.
4.2 Posologie et mode d’ administration
Le traitement par Aranesp doit être instauré par des médecins ayant l’ expérience des indications mentionnées ci-dessus.
Aranesp est présenté en seringue préremplie prête à l’ injection.
Les instructions pour l’ utilisation, la manipulation et l’ élimination sont données au paragraphe 6.6.
Traitement de l’ anémie symptomatique chez les adultes et les enfants atteints d’ insuffisance rénale chronique
Les symptômes et les conséquences de l’ anémie peuvent varier en fonction de l’ âge, du sexe et de l’ ensemble du tableau clinique; il est nécessaire qu’ un médecin procède à une évaluation de la maladie et de son évolution.
Aranesp peut être administré par voie sous cutanée ou intraveineuse afin d’ augmenter l’ hémoglobinémie à la valeur maximale de 12 g/ dl (7,5 mmol/ l).
La voie sous-cutanée est à priviliégier chez les patients qui ne sont pas hémodialysés, afin de préserver les veines périphériques.
En raison des variabilités intra-individuelles, on peut observer des concentrations ponctuelles d’ hémoglobine en dessous et au dessus des valeurs recherchées.
La variabilité du taux d’ hémoglobine devra être contrôlée en ajustant la posologie, par rapport au taux cible d’ hémoglobine compris entre 10 (6,2 mmol/ l) et 12 g/ dl (7,5 mmol/ l).
Le maintien d’ un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité; des recommandations pour l’ ajustement posologique lorsque le taux d’ hémoglobine dépasse 12 g/ dl sont détaillées ci-après.
Il faut éviter une augmentation du taux d'hémoglobine supérieure à 2 g/ dl (1,25 mmol/ l) sur une période de 4 semaines.
Si cela survient, la posologique doit être ajustée.
158 Le traitement avec Aranesp est divisé en deux phases – phase correctrice et phase d’ entretien.
Les modalités de traitement sont présentées séparément pour les adultes et les enfants.
Le traitement des enfants de moins de 1 an n’ a pas été étudié:
Adultes insuffisants rénaux chroniques
Phase correctrice
La dose initiale est de 0,45 µg/ kg de poids corporel, administrée par voie sous-cutanée ou intraveineuse, en une injection unique hebdomadaire.
Chez les patients non dialysés, une dose initiale de 0,75 µg/ kg peut être administrée par voie sous-cutanée, en une injection unique une fois toutes les deux semaines.
Si l'augmentation du taux d'hémoglobine est insuffisante (moins de 1 g/ dl [0,6 mmol/ l] en quatre semaines), la dose peut être augmentée d’ environ 25%.
La posologie ne doit pas être augmentée plus d'une fois toutes les quatre semaines.
Si l'augmentation du taux d'hémoglobine est supérieure à 2 g/ dl (1,25 mmol/ l) sur une période de quatre semaines, réduire la dose d’ environ 25% par rapport à la dose précédente, en fonction de l’ importance de cette augmentation.
Si le taux d'hémoglobine est supérieur à 12 g/ dl (7,5 mmol/ l), une diminution de dose devra être envisagée.
Si le taux d’ hémoglobine continue à augmenter, la dose devra être réduite d’ environ 25%.
Le traitement sera alors repris à une dose de 25% inférieure à la dose précédente.
Le taux d'hémoglobine doit être mesuré une fois par semaine ou toutes les deux semaines jusqu'à ce qu'il se soit stabilisé.
Ensuite, le taux d'hémoglobine peut être mesuré à des intervalles plus longs.
Phase d' entretien
Pendant la phase d’ entretien, Aranesp peut continuer à être administré en une injection unique hebdomadaire ou une injection une fois toutes les deux semaines.
Les patients dialysés traités par une injection d’ Aranesp toutes les 2 semaines devront recevoir une dose initiale d’ Aranesp équivalente au double de la dose hebdomadaire préalablement administrée.
Chez les patients non dialysés, une fois le taux d’ hémoglobine cible atteint par l’ administration d’ une dose toutes les deux semaines, Aranesp peut être administré par injection sous-cutanée une fois par mois en utilisant une dose initiale équivalente au double de la dose utilisée toutes les deux semaines.
La dose administrée doit être évaluée de façon à maintenir le taux d’ hémoglobine cible.
Si une adaptation de dose est nécessaire pour maintenir l'hémoglobine au taux souhaité, il est recommandé d’ augmenter ou de diminuer la dose d’ environ 25% par rapport à la dose précédente.
Si le taux d’ hémoglobine augmente de plus de 2 g/ dl (1,25 mmol/ l) sur une période de 4 semaines, réduire la dose d’ environ 25% en fonction de l’ importance de cette augmentation.
Si le taux d'hémoglobine est supérieur à 12 g/ dl (7,5 mmol/ l), une diminution de dose devra être envisagée.
Si le taux d’ hémoglobine continue à augmenter, la dose devra être réduite d’ environ 25%.
Le traitement sera alors repris à une dose de 25% inférieure à la dose précédente.
Les patients devront être étroitement surveillés afin de s’ assurer que la dose minimale adéquate d’ Aranesp est utilisée pour contrôler les symptômes de l’ anémie.
Après chaque adaptation de dose ou de schéma posologique, le taux d'hémoglobine doit être contrôlé une fois par semaine ou toutes les deux semaines.
Pendant la phase d'entretien, la posologie ne doit pas être modifiée plus d'une fois toutes les deux semaines.
159 Lorsque la voie d'administration est modifiée, il faut utiliser la même dose et contrôler le taux d'hémoglobine une fois par semaine ou toutes les deux semaines, de façon à adapter la dose pour maintenir le taux souhaité.
Les essais cliniques ont démontré que les patients adultes recevant de la r-HuEPO une, deux ou trois fois par semaine peuvent bénéficier d’ une administration d’ Aranesp une fois par semaine ou une fois toutes les 2 semaines.
La dose initiale hebdomadaire d’ Aranesp (µg/ semaine) peut être calculée en divisant la dose totale hebdomadaire de r-HuEPO (UI/ semaine) par 200.
La dose initiale d’ Aranesp administrée toutes les 2 semaines (µg/ 2 semaines) peut être calculée en divisant par 200 la dose totale de r-HuEPO administrée sur une période de 2 semaines.
En raison des variabilités individuelles, la recherche de la dose thérapeutique optimale doit être effectuée pour chaque patient.
Lors de la substitution de la r-HuEPO par Aranesp, le taux d’ hémoglobine doit être surveillé une fois par semaine ou toutes les deux semaines et la même voie d’ administration doit être utilisée.
Enfants insuffisants rénaux chroniques
Phase correctrice
Chez les enfants à partir de 11 ans, la dose initiale est de 0,45 µg/ kg de poids corporel, administrée par voie sous-cutanée ou intraveineuse, en une injection unique hebdomadaire.
Chez les patients non dialysés, une dose initiale de 0,75 µg/ kg peut être administrée par voie sous-cutanée, en une injection unique une fois toutes les deux semaines.
Si l'augmentation du taux d'hémoglobine est insuffisante (moins de 1 g/ dl [0,6 mmol/ l] en quatre semaines), la dose peut être augmentée d’ environ 25%.
La posologie ne doit pas être augmentée plus d'une fois toutes les quatre semaines.
Si l'augmentation du taux d'hémoglobine est supérieure à 2 g/ dl (1,25 mmol/ l) sur une période de quatre semaines, réduire la dose d’ environ 25% par rapport à la dose précédente, en fonction du niveau d’ augmentation.
Si le taux d'hémoglobine est supérieur à 12 g/ dl (7,5 mmol/ l), une diminution de dose devra être envisagée.
Si le taux d’ hémoglobine continue à augmenter, la dose devra être réduite d’ environ 25%.
Le traitement sera alors repris à une dose de 25% inférieure à la dose précédente.
Le taux d'hémoglobine doit être mesuré une fois par semaine ou toutes les deux semaines jusqu'à ce qu'il se soit stabilisé.
Ensuite, le taux d'hémoglobine peut être mesuré à des intervalles plus importants.
Il n’ existe pas de recommandations pour la correction du taux d’ hémoglobine chez l’ enfant de 1 à 10 ans.
Phase d’ entretien
Chez les enfants à partir de 11 ans, pendant la phase d’ entretien, Aranesp peut continuer à être administré en une injection unique hebdomadaire ou une injection une fois toutes les deux semaines.
Les patients dialysés traités par une injection d’ Aranesp toutes les 2 semaines devront recevoir une dose initiale d’ Aranesp équivalente au double de la dose hebdomadaire préalablement administrée.
Chez les patients non dialysés, dès que le taux d’ hémoglobine cible est atteint par l’ administration d’ une dose toutes les deux semaines, Aranesp peut être administré par injection sous-cutanée une fois par mois en utilisant une dose initiale équivalente au double de la dose utilisée toutes les deux semaines.
Chez les patients âgés de 1 à 18 ans, les données cliniques disponibles chez l’ enfant ont démontré que les patients recevant de la r-HuEPO deux ou trois fois par semaine pouvaient bénéficier d’ une administration d’ Aranesp une fois par semaine, et que ceux recevant de la r-HuEPO une fois par semaine pouvaient bénéficier d’ une administration d’ Aranesp une fois toutes les deux semaines.
La dose initiale hebdomadaire d’ Aranesp (µg/ semaine) en pédiatrie peut être calculée en divisant la dose totale hebdomadaire de r-HuEPO (UI/ semaine) par 240.
En raison des variabilités individuelles, la
Lors de la substitution de la r-HuEPO par Aranesp, le taux d’ hémoglobine doit être surveillé une fois par semaine ou toutes les deux semaines et la même voie d’ administration doit être utilisée.
La dose administrée doit être évaluée périodiquement de façon à maintenir le taux d’ hémoglobine cible.
Si une adaptation de dose est nécessaire pour maintenir l'hémoglobine au taux souhaité, il est recommandé d’ augmenter ou de diminuer la dose d’ environ 25% par rapport à la dose précédente.
Si le taux d’ hémoglobine augmente de plus de 2 g/ dl (1,25 mmol/ l) en 4 semaines, réduire la dose d’ environ 25% en fonction de l’ importance de cette augmentation.
Si le taux d'hémoglobine est supérieur à 12 g/ dl (7,5 mmol/ l), une diminution de dose devra être envisagée.
Si le taux d’ hémoglobine continue à augmenter, la dose devra être réduite d’ environ 25%.
Le traitement sera alors repris à une dose de 25% inférieure à la dose précédente.
Les patients devront être étroitement surveillés afin de s’ assurer que la dose minimale adéquate d’ Aranesp est utilisée pour contrôler les symptômes de l’ anémie.
Après chaque adaptation de dose ou de rythme d’ administration, le taux d'hémoglobine doit être contrôlé une fois par semaine ou toutes les deux semaines.
Pendant la phase d'entretien, la posologie ne doit pas être modifiée plus d'une fois toutes les deux semaines.
Lorsque la voie d'administration est modifiée, il faut utiliser la même dose et contrôler le taux d'hémoglobine une fois par semaine ou toutes les deux semaines, de façon à adapter la dose pour maintenir le taux d’ hémoglobine souhaité.
Traitement de l’ anémie symptomatique induite par la chimiothérapie chez les patients cancéreux
Aranesp doit être administré par voie sous-cutanée à des patients présentant une anémie (par ex. taux d’ hémoglobine ≤ 10 g/ dl (6,2 mmol/ l)) afin d’ atteindre un taux d’ hémoglobine ne dépassant pas 12 g/ dl (7,5 mmol/ l).
Les symptômes et les conséquences de l’ anémie peuvent varier en fonction de l’ âge, du sexe et de l’ ensemble du tableau clinique; il est nécessaire qu’ un médecin procède à une évaluation de la maladie et de son évolution.
En raison des variabilités intra-individuelles, on peut observer des concentrations ponctuelles d’ hémoglobine en dessous et au dessus des valeurs recherchées.
La variabilité du taux d’ hémoglobine devra être contrôlée en ajustant la posologie par rapport au taux cible d’ hémoglobine compris entre 10 (6,2 mmol/ l) et 12 g/ dl (7,5 mmol/ l).
Le maintien, d’ un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité; des recommandations pour l’ ajustement posologique lorsque le taux d’ hémoglobine dépasse 12 g/ dl sont détaillées ci-après.
La dose initiale recommandée est de 500 µg (6,75 µg/ kg de poids corporel), administrée une fois toutes les trois semaines, ou de 2,25 µg/ kg de poids corporel administrée une fois par semaine.
Si la réponse clinique (fatigue, taux d’ hémoglobine) n’ est pas satisfaisante après neuf semaines de traitement, la poursuite du traitement peut s’ avérer inefficace.
Le traitement par Aranesp doit être interrompu environ quatre semaines après la fin de la chimiothérapie.
Une fois l’ objectif thérapeutique individuel atteint, la dose doit être réduite de 25 à 50% afin de s’ assurer que la dose minimale adéquate d’ Aranesp est utilisée pour maintenir le taux d’ hémoglobine permettant de contrôler les symptômes de l’ anémie.
Le choix d’ une dose de 500 µg, 300 µg ou 150 µg doit être envisagé.
161 Les patients doivent être étroitement surveillés.
Si le taux d’ hémoglobine dépasse 12 g/ dl (7,5 mmol/ l), la dose devra être réduite d’ environ 25 à 50%.
Le traitement par Aranesp devra être temporairement arrêté si le taux d’ hémoglobine dépasse 13 g/ dl (8,1 mmol/ l).
Le traitement sera repris à une dose d’ environ 25% inférieure à la dose précédente, lorsque le taux d’ hémoglobine sera redescendu à 12 g/ dl (7,5 mmol/ l) ou moins.
Si le taux d’ hémoglobine augmente de plus de 2 g/ dl (1,25 mmol/ l) sur une période de quatre semaines, la dose devra être réduite de 25 à 50%.
4.3 Contre-indications
Hypersensibilité connue à la darbepoetin alfa, à la r-HuEPO ou à l’ un des excipients.
Hypertension artérielle mal contrôlée.
4.4 Mises en garde spéciales et précautions d’ emploi
Généralités
La pression artérielle doit être surveillée chez tous les patients, en particulier pendant la phase d’ initiation du traitement par Aranesp.
Si la pression artérielle est difficile à contrôler après la mise en place de mesures appropriées, le taux d’ hémoglobine peut être réduit en diminuant la posologie ou en espaçant les injections d’ Aranesp (se reporter au paragraphe 4.2).
Afin d’ assurer une érythropoïèse efficace, le statut martial doit être contrôlé chez tous les patients, avant et pendant le traitement, une supplémentation en fer peut être nécessaire.
L’ absence de réponse au traitement par Aranesp doit conduire rapidement à en rechercher les causes.
Une carence en fer, en acide folique ou en vitamine B12 diminue l'efficacité des agents stimulant l’ érythropoïèse et doit alors être corrigée.
Des infections intercurrentes, des épisodes inflammatoires ou traumatiques, une perte de sang occulte, une hémolyse, une intoxication grave par l'aluminium, une maladie hématologique sous-jacente ou une myélofibrose peuvent aussi altérer la réponse érythropoïétique.
La numération des réticulocytes est un élément d’ évaluation de l’ activité médullaire.
Si les causes habituelles d’ une absence de réponse ont été exclues, et si le patient présente une réticulopénie, un examen de la moelle osseuse doit être envisagé.
Si la biopsie de moelle osseuse est compatible avec une érythroblastopénie, une recherche d’ anticorps anti-érythropoïétine devra être effectuée.
Des cas d’ érythroblastopénie dus à des anticorps neutralisants dirigés contre l’ érythropoïétine, ont été rapportés avec les érythropoïétines recombinantes, incluant la darbepoetin alfa.
Cela a principalement été rapporté chez des patients présentant une insuffisance rénale chronique et traités par voie sous- cutanée.
Ces anticorps neutralisants présentent une réaction croisée avec les autres érythropoïétines et un traitement relais par la darbepoetin alfa ne doit pas être instauré chez un patient pour lequel la présence d'anticorps neutralisants est suspectée ou confirmée (voir rubrique 4.8).
L’ existence d’ une pathologie hépatique évolutive était un critère d’ exclusion de toutes les études avec Aranesp.
Par conséquent, aucune donnée n’ est disponible chez des patients présentant une insuffisance hépatique.
Aranesp doit être également utilisé avec précaution chez les patients atteints d’ anémie falciforme ou d’ épilepsie.
Un usage détourné d’ Aranesp chez des sujets sains peut entraîner une augmentation excessive de l’ hématocrite.
Ceci peut être associé à des complications cardiovasculaires mettant en jeu le pronostic vital.
162 Le capuchon de protection de la seringue préremplie contient du caoutchouc naturel (un dérivé du latex) qui peut provoquer des réactions allergiques.
Chez les patients atteints d’ insuffisance rénale chronique, le taux d’ hémoglobine durant la phase d’ entretien ne doit pas dépasser la limite supérieure du taux cible d’ hémoglobine recommandé à la rubrique 4.2.
Au cours d’ études cliniques, une augmentation du nombre de décès, des évènements cardiovasculaires graves et de thrombose vasculaire au point d’ accès a été observée lorsque des agents stimulant l’ érythropoïèse (ASEs) étaient administrés dans le but d’ atteindre des taux cibles d’ hémoglobine supérieurs à 12 g/ dl (7,5 mmol/ l).
Des essais cliniques contrôlés n’ ont pas démontré de bénéfices significatifs attribuables à l’ administration des érythropoïétines, lorsque les taux d’ hémoglobines étaient augmentés au delà des valeurs permettant de contrôler les symptômes de l’ anémie et d’ éviter le recours aux transfusions sanguines.
Aranesp devra être utilisé avec précaution chez les patients atteints d'épilepsie.
Des convulsions ont été rapportées chez des patients traités par Aranesp.
Patients insuffisants rénaux chroniques
Une supplémentation en fer est recommandée chez tous les patients dont le taux de ferritine sérique est inférieur à 100 µg/ l ou dont la saturation de la transferrine est inférieure à 20%.
Chez les patients insuffisants rénaux chroniques présentant des manifestations cliniques d'ischémie myocardique ou d'insuffisance cardiaque congestive, le taux d'hémoglobine à atteindre doit être déterminé individuellement.
Chez ces patients une limite supérieure de 12 g/ dl (7,5 mmol/ l) est souhaitable, sauf si une symptomatologie sévère (ex.: angor) impose une autre approche.
La kaliémie devra être surveillée régulièrement durant le traitement par Aranesp.
Une élévation du taux de potassium a été rapportée chez quelques patients traités par Aranesp, bien que le lien de causalité n'ait pas été établi.
En cas de taux élevé ou d'augmentation de la kaliémie, il faut envisager l'arrêt de l'administration d'Aranesp jusqu'à normalisation de la kaliémie.
Patients cancéreux
Effet sur la croissance tumorale
Les érythropoïétines sont des facteurs de croissance qui stimulent essentiellement la production des globules rouges.
Des récepteurs à l’ érythropoïétine seraient exprimés à la surface de différents types de cellules tumorales.
Comme tout facteur de croissance, les érythropoïétines seraient susceptibles de stimuler la croissance des tumeurs..
Dans plusieurs études contrôlées au cours desquelles des érythropoïétines ont été administrées, il n’ a pas été observé une amélioration de la survie globale ou une diminution du risque de progression tumorale chez les patients atteints d’ une anémie associée à un cancer.
Au cours d’ études cliniques contrôlées, l’ utilisation d’ Aranesp et d’ autres agents stimulant l’ érythropoïèse (ASEs) ont montré:
• un racourcissement du temps jusqu’ à progression tumorale chez les patients atteints d’ un cancer de la tête et du cou à un stade avancé et recevant une radiothérapie, lorsque les ASEs étaient administrés dans le but d’ atteindre des taux cibles d’ hémoglobine supérieurs à 14 g/ dl (8,7 mmol/ l).
Les ASEs ne sont pas indiqués pour une utilisation dans cette population de patients
• une diminution de la survie globale et une augmentation du nombre de décès à 4 mois, attribuées à la progression de la maladie, chez des patientes atteintes d’ un cancer du sein
• une augmentation du risque de décès lorsque les ASEs étaient administrés dans le but d’ atteindre un taux cible d’ hémoglobine de 12 g/ dl (7,5 mmol/ l) chez des patients atteints d’ une tumeur maligne active ne recevant ni chimiothérapie, ni radiothérapie.
Les ASEs ne sont pas indiqués pour une utilisation dans cette population de patients
Au vu des informations ci-dessus, dans certaines situations cliniques, la transfusion sanguine doit être le traitement privilégié de l’ anémie des patients cancéreux.
La décision d’ administrer des érythropoïétines recombinantes doit être déterminée sur une évaluation du rapport bénéfice/ risque prenant en compte l’ avis du patient dans son contexte clinique spécifique.
Les facteurs à considérer dans cette évaluation doivent inclure le type de tumeur et son stade, le degré de l’ anémie, l’ espérance de vie, l’ environnement dans lequel le patient est traité et la préférence du patient (voir rubrique 5.1).
Si le taux d’ hémoglobine est supérieur à 12 g/ dl (7,5 mmol/ l) chez les patients atteints de tumeurs solides ou de pathologies malignes lymphoprolifératives, respecter strictement l’ adaptation posologique décrite au paragraphe 4.2, afin de minimiser les risques éventuels d’ évènements thromboemboliques.
Le nombre de plaquettes et le taux d’ hémoglobine doivent également être surveillés à intervalles réguliers.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Les résultats cliniques disponibles à ce jour n’ ont pas mis en évidence d’ interaction entre Aranesp et d’ autres substances.
Cependant, il y a un risque potentiel d’ interaction médicamenteuse avec les médicaments ayant une forte affinité de liaison avec les globules rouges comme la ciclosporine et le tacrolimus.
Si la darbepoetin alfa est administrée en même temps que l’ un de ces produits, leurs taux sanguins devront être surveillés et un ajustement de leur posologie devra être effectué en fonction de l’ augmentation du taux d’ hémoglobine.
4.6 Grossesse et allaitement
Aucune donnée clinique n’ est disponible chez la femme enceinte.
Les études animales n'ont pas montré d’ effet délétère sur la gestation, le développement embryo-fœ tal, la mise bas ou le développement postnatal.
Des mesures de prudence sont requises en cas de prescription chez la femme enceinte.
Comme il n’ y a pas d’ expérience clinique chez la femme en période d’ allaitement, il est recommandé de ne pas administrer Aranesp chez la femme qui allaite.
Quand le traitement par Aranesp est absolument indiqué, l’ allaitement devra être interrompu.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Généralités
Des cas de réactions allergiques graves comprenant réactions anaphylactiques, oedème de Quincke, dyspnée, rash cutané et urticaire ont été rapportés avec la darbepoetin alfa.
Expérience issue des essais cliniques
164 Patients insuffisants rénaux chroniques
Les données sont issues d'études contrôlées incluant 1357 patients,766 traités par Aranesp et 591 traités par la r-HuEPO. Dans le groupe de patients traités par Aranesp, 83% ont été dialysés et 17% n’ ont pas été dialysés. Une douleur au point d'injection a été rapportée comme attribuable au traitement dans les études où Aranesp a été administré par voie sous-cutanée.
Cette observation a été plus fréquente qu'avec la r-HuEPO.
La gêne au point d'injection était généralement légère et transitoire et survenait le plus souvent après la première injection.
L'incidence des effets indésirables considérés comme étant reliés au traitement par Aranesp dans les études cliniques contrôlées est:
Classification MedDRA par système organe
Incidence chez les patients
Effets indésirables
Troubles Cardiaques
Très Fréquent (≥ 1/ 10)
Hypertension artérielle
Affections de la peau et du tissu sous-cutané Troubles vasculaires
Fréquent (≥ 1/ 100 à < 1/ 10) Peu fréquent (≥ 1/ 1,000 à < 1/ 100)
Rash/ Erythème Évènements thrombo-emboliques
Troubles généraux et anomalies au site d’ administration
Fréquent (≥ 1/ 100 à ≤ 1/ 10)
Douleur au point d' injection
Patients cancéreux
Les effets indésirables ont été déterminés sur la base du regroupement des données de sept études randomisées, en doubleaveugle, contrôlées versus placebo avec un total de 2112 patients (1200 sous Aranesp et 912 sous placebo).
L'incidence des effets indésirables considérés comme étant reliés au traitement par Aranesp dans les études cliniques contrôlées est:
Classification MedDRA par système organe
Affections de la peau et du tissu sous-cutané
Fréquent (≥ 1/ 100 à < 1/ 10)
Rash/ Erythème
Affections vasculaires
Fréquent (≥ 1/ 100 à < 1/ 10)
Évènements thrombo-emboliques y compris embolie pulmonaire
Troubles généraux et anomalies au site d’ administration
Très Fréquent (≥ 1/ 10)
Fréquent (≥ 1/ 100 à < 1/ 10)
Douleur au point d’ injection
Expérience après commercialisation
Les effets indésirables suivants ont été rapportés après la commercialisation d’ Aranesp:
Des cas isolés d’ érythroblastopénie dus à des anticorps neutralisants dirigés contre l’ érythropoïétine, ont été rapportés principalement chez les patients traités par voie sous- cutanée pour une insuffisance rénale chronique. En cas d’ érythroblastopénie diagnostiquée, le traitement par Aranesp doit être interrompu et les patients ne doivent pas être traités par une autre érythropoïétine recombinante (se reporter au paragraphe 4.4).
• Réactions allergiques, y compris réactions anaphylactiques, oedème de Quincke, rash cutané et urticaire.
• Convulsions.
165 4.9 Surdosage
La marge thérapeutique d’ Aranesp est très large.
Même à des taux sériques très élevés aucun symptôme de surdosage n’ a été observé.
En cas de polyglobulie, le traitement par Aranesp devra être temporairement interrompu (voir rubrique 4.2).
Une saignée peut être réalisée en cas de nécessité clinique.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Antianémique – Code ATC:
B03XA02.
L'érythropoïétine humaine est une hormone glycoprotéique endogène; elle constitue le principal régulateur de l'érythropoïèse par son interaction spécifique avec le récepteur de l’ érythropoïétine sur les cellules souches de la lignée érythrocytaire de la moelle osseuse.
L'érythropoïétine est sécrétée et régulée principalement par le rein en réponse à des modifications de l'oxygénation tissulaire.
Chez les patients insuffisants rénaux chroniques, la production de l’ érythropoïétine endogène est altérée et la cause principale de leur anémie est une déficience en érythropoïétine.
Chez les patients cancéreux recevant une chimiothérapie, l’ étiologie de l’ anémie est multifactorielle.
Chez ces patients, un déficit en érythropoïétine et une diminution de la réponse des cellules souches de la lignée érythrocytaire à l’ érythropoïétine endogène contribuent tous deux significativement à leur anémie.
La darbepoetin alfa stimule l'érythropoïèse selon le même mécanisme que celui de l'hormone endogène.
La darbepoetin alfa possède cinq chaînes N-glucidiques alors que l'hormone endogène et l'érythropoïétine humaine recombinante (r-HuEPO) n'en ont que trois.
Les résidus osidiques additionnels sont, d’ un point de vue moléculaire, indistincts de ceux de l’ hormone endogène.
En raison de sa plus grande teneur glucidique, la darbepoetin alfa a une demi-vie terminale plus longue que celle de la r-HuEPO et par conséquent une plus grande activité in vivo.
Malgré ces modifications moléculaires, la darbepoetin alfa conserve sa spécificité très étroite pour le récepteur de l’ érythropoïétine.
Patients cancéreux recevant une chimiothérapie
Lors d’ une étude prospective, randomisée, en double aveugle, contrôlée versus placebo, menée chez 314 patients atteints de cancer du poumon et recevant une chimiothérapie à base de sels de platine, une réduction significative des besoins transfusionnels a été observée (p < 0,001).
Les études cliniques ont montré une même efficacité de la darbepoetin alfa qu’ elle soit administrée en une seule injection une fois toutes les trois semaines, une fois toutes les deux semaines ou une fois par semaine, sans augmenter la quantité totale de produit.
La tolérance et l’ efficacité d’ Aranesp, administré une fois toutes les trois semaines, mesurée par la réduction des besoins transfusionnels chez des patients traités par chimiothérapie, ont été évaluées au cours d’ un essai international randomisé mené en double aveugle.
Cette étude a été réalisée chez 705 patients anémiés atteints de pathologies malignes non myéloïdes et traités par plusieurs cycles de chimiothérapie.
Les patients ont été randomisés pour recevoir Aranesp, soit à la dose de 500 µg une fois toutes les trois semaines, soit à la dose hebdomadaire de 2,25 µg / kg.
Dans les deux groupes, la dose a été réduite de 40% par rapport à la dose précédente (par exemple, à 300 µg lors de la première réduction dans le groupe administration une fois toutes les trois semaines et à 1,35 µg/ kg dans le groupe administration hebdomadaire) lorsque l’ augmentation du taux d’ hémoglobine a été supérieure à 1g/ dl sur une période de 14 jours.
Dans le groupe administration une fois toutes les trois semaines, 72% des patients ont nécessité une réduction de dose.
Dans le groupe administration hebdomadaire, une réduction de dose a été nécessaire chez 75% des patients.
Cette étude montre que l’ administration
Lors d’ une étude prospective, randomisée, en double aveugle, contrôlée versus placebo, menée chez 344 patients atteints de pathologies malignes lymphoprolifératives, présentant une anémie et recevant une chimiothérapie, une réduction significative des besoins transfusionnels ainsi qu’ une amélioration significative de l’ augmentation du taux d’ hémoglobine ont été observées (p < 0,001).
Une amélioration de la fatigue, mesurée par l’ échelle d’ évaluation fonctionnelle de la fatigue liée à la chimiothérapie anticancéreuse (FACT-fatigue), a également été observée.
L’ érythropoïétine est un facteur de croissance qui stimule essentiellement la production des globules rouges.
Des récepteurs à l’ érythropoïétine seraient exprimés à la surface de différents types de cellules tumorales.
La survie et la progression tumorale ont été étudiées dans 5 essais contrôlés incluant 2833 patients.
Quatre de ces essais étaient des études conduites en double aveugle, contrôlées versus placebo, et la cinquième était une étude conduite en ouvert.
Deux de ces études ont inclus des patients traités par chimiothérapie.
Le taux cible d’ hémoglobine dans deux études était supérieur à 13 g/ dl; dans les 3 autres études, ce taux cible était de 12-14 g/ dl.
Dans l’ étude conduite en ouvert, aucune différence sur la survie globale n’ a été observée entre les patients traités par érythropoïétine humaine recombinante et le groupe contrôle.
Dans les 4 études contrôlées versus placebo, les risques relatifs de survie globale se sont échelonnés de 1,25 à 2,47 en faveur des groupes contrôles.
Ces études ont montré une surmortalité inexpliquée et constante, statistiquement significative, chez les patients atteints d’ anémie associée à différents types de cancers fréquents, traités par érythropoïétine humaine recombinante, par rapport aux groupes contrôles.
Ces résultats sur la survie globale n’ ont pas pu être expliqués de façon satisfaisante par des différences d’ incidence de survenue de thromboses et de leurs complications associées, entre les patients recevant une érythropoïétine humaine recombinante et ceux des groupes contrôles.
Une revue systématique a également été conduite, incluant plus de 9000 patients ayant participé à 57 essais cliniques.
Une méta-analyse des données de survie globale a estimé le risque relatif à 1,08 en faveur des groupes contrôles ([IC 95% :0,99; 1,18], 42 essais et 8167 patients).
Une augmentation du risque relatif d’ évènements thromboemboliques (RR:
1,67, [IC 95% :1,35; 2,06], 35 essais et 6769 patients) a été observée chez les patients traités par érythropoïétine humaine recombinante.
Il existe par conséquent des arguments, suggérant que le traitement par érythropoïétine recombinante humaine peut avoir un effet délétère chez les patients atteints d’ un cancer.
Les conséquences de ces résultats, quant à l’ administration d’ érythropoïétine humaine recombinante chez les patients atteints de cancer, traités par chimiothérapie, afin d’ atteindre des taux cibles d’ hémoglobine inférieurs à 13 g/ dl sont mal définies, car peu de patients répondant à ces caractéristiques ont été inclus dans les données analysées.
5.2 Propriétés pharmacocinétiques
En raison de sa plus grande teneur glucidique, la concentration de darbepoetin alfa dans le sang circulant reste supérieure à la concentration minimale nécessaire à l’ érythropoïèse, pendant une durée plus longue que celle de la dose molaire équivalente de r-HuEPO, permettant ainsi une administration moins fréquente de la darbepoetin alfa afin d’ obtenir une même activité biologique.
Patients insuffisants rénaux chroniques
Les propriétés pharmacocinétiques de la darbepoetin alfa ont fait l'objet d'études cliniques chez des patients insuffisants rénaux chroniques après administration intraveineuse et sous-cutanée.
La demi- vie d’ élimination terminale de la darbepoetin alfa est d'environ 21 heures (Déviation Standard (DS) = 7,5) par voie intraveineuse.
La
167 biodisponibilité est d'environ 37% par voie sous-cutanée.
Après une administration sous-cutanée mensuelle d’ une dose de darbepoetin alfa allant de 0,6 à 2,1 µg/ kg, la demi-vie terminale est de 73 heures (DS = 24).
Dans les études cliniques, une accumulation minimale a été observée quelle que soit la voie d'administration.
Les études précliniques ont montré une clairance rénale minimale (jusqu'à 2% de la clairance totale) qui n’ affecte pas la demi-vie sérique.
Les données provenant de 809 patients, ayant reçu Aranesp dans les études cliniques européennes, ont été analysées afin d’ évaluer la dose requise pour maintenir le taux d’ hémoglobine; aucune différence n’ a été observée entre les doses moyennes hebdomadaires administrées par voie intraveineuse ou sous- cutanée.
L’ évaluation des propriétés pharmacocinétiques de la darbepoetin alfa chez des enfants (3 à 16 ans) insuffisants rénaux chroniques, dialysés ou non, après une administration unique par voie sous-cutanée ou intraveineuse a permis de déterminer les profils pharmacocinétiques pour des périodes allant jusqu’ à une semaine (168 heures).
Par rapport aux données pharmacocinétiques obtenues chez l’ adulte insuffisant rénal chronique sur une même période, la comparaison a montré que les propriétés pharmacocinétiques de la darbepoetin alfa sont similaires chez les adultes et les enfants insuffisants rénaux chroniques.
Après administration intraveineuse, une différence d’ environ 25% a été observée concernant l’ aire sous la courbe du temps 0 à l’ infini (AUC[0-∞]) entre l’ enfant et l’ adulte; toutefois, cette différence était moins de deux fois inférieure à l’ AUC (0-∞) observée chez l’ enfant.
L’ AUC (0- ∞) chez les adultes et les enfants insuffisants rénaux chroniques a été similaire après administration sous-cutanée, il en a été de même pour la demi-vie après une administration sous-cutanée ou intraveineuse.
Patients cancéreux recevant une chimiothérapie
Après l’ administration sous-cutanée d’ une dose de 2,25 µg/ kg de darbepoetin alfa à des patients adultes cancéreux, un pic moyen de concentration de 10,6 ng/ ml (DS = 5,9) a été atteint au temps moyen de 91 heures (DS = 19,7).
Ces paramètres correspondaient à une pharmacocinétique dose-linéaire pour une large échelle de doses (de 0,5 à 8 µg/ kg une fois par semaine et de 3 à 9 µg/ kg toutes les deux semaines).
Les paramètres pharmacocinétiques n’ ont pas changé après administrations multiples pendant 12 semaines (administration toutes les semaines ou toutes les deux semaines).
Toutefois, il n’ y a pas eu d’ accumulation inattendue après administration répétée.
Afin de déterminer avec précision la demi-vie terminale, une étude pharmacocinétique a été réalisée chez des patients présentant une anémie chimio-induite, traités par une dose sous-cutanée de darbepoetin alfa de 6,75 µg/ kg toutes les trois semaines.
Dans cette étude, la demi-vie terminale moyenne (DS) était de 74 heures (DS = 27).
5.3 Données de sécurité précliniques
Dans toutes les études menées chez le rat et le chien, Aranesp a entraîné une augmentation significative de l’ hémoglobine, de l’ hématocrite, de la numération érythrocytaire et des réticulocytes correspondant aux effets pharmacologiques attendus.
Les effets indésirables observés à de très hautes doses ont été considérés comme reliés à un effet pharmacologique majoré (diminution de la perfusion tissulaire due à une augmentation de la viscosité sanguine).
Ceux -ci incluent la myélofibrose et l’ hypertrophie splénique ainsi que l’ élargissement du complexe QRS à l’ électrocardiogramme chez les chiens mais aucun trouble du rythme ni de modifications de l’ intervalle QT n’ ont été observés.
L’ utilisation d’ Aranesp n’ a pas permis de mettre en évidence une génotoxicité potentielle ni d’ effet sur la prolifération des cellules non hématologiques in vitro ou in vivo.
Lors des études de toxicité chronique, aucune réaction tumorigène ou mitogène inattendue n’ a été observée quel que soit le type de tissu.
Le potentiel carcinogène de la darbepoetin alfa n’ a pas été évalué lors des études animales à long terme.
168 Dans les études effectuées chez le rat et chez le lapin, aucun effet délétère cliniquement significatif sur la gestation, le développement embryo-foetal, la mise bas ou le développement postnatal n’ a pu être observé.
Le passage transplacentaire a été faible.
Aucune altération de la fertilité n’ a été détectée.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Phosphate monosodique anhydre Phosphate disodique anhydre Chlorure de sodium Polysorbate 80 Eau pour préparations injectables
6.2 Incompatibilités
En l’ absence d’ études d’ incompatibilités, Aranesp ne doit pas être mélangé ou administré par perfusion intraveineuse en association avec d'autres médicaments.
6.3 Durée de conservation
2 ans.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2ºC et 8ºC).
Ne pas congeler.
Conserver la seringue préremplie dans son emballage d’ origine pour la protéger de la lumière
Pour l’ usage ambulatoire, Aranesp peut être sorti de ces conditions de conservation une seule fois, pendant une période unique maximale de 7 jours à température ambiante (ne dépassant pas 25ºC).
Lorsque la seringue a été sortie du réfrigérateur et a atteint la température ambiante (maximum 25°C) elle doit être utilisée dans les 7 jours ou jetée.
6.5 Nature et contenu de l’ emballage extérieur
Emballage contenant une ou quatre seringues préremplies d’ Aranesp 500 µg, solution injectable de 1 ml (500 µg/ ml).
Les seringues peuvent être présentées sous plaquette thermoformée (boîte de 1et 4 seringues) ou sans plaquette thermoformée (boîte de 1seringue uniquement).
Les seringues préremplies sont en verre de type 1 avec des aiguilles en acier inoxydable 27G.
Le capuchon de protection de la seringue préremplie contient du caoutchouc naturel (un dérivé du latex).
Voir rubrique 4.4.
Toutes les présentations peuvent ne pas être commercialisées
6.6 Précautions particulières d’ élimination
Aranesp est une solution stérile mais sans conservateur.
Ne pas administrer plus d’ une dose par seringue.
Tout produit restant dans la seringue préremplie doit être jeté.
Avant administration, la solution d’ Aranesp doit être inspectée visuellement pour détecter la présence de particules visibles.
Seules les solutions incolores, limpides ou légèrement opalescentes peuvent être
Ne pas agiter.
Laisser la seringue préremplie atteindre la température ambiante avant injection
Alterner les sites d’ injection et injecter lentement afin d’ éviter une gêne au point d’ injection.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Amgen Europe B. V.
Minervum 7061 NL-4817 ZK Breda Pays-Bas
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 01/ 185/ 031 (1 seringue préremplie sous plaquette thermoformée) EU/ 1/ 01/ 185/ 032 (4 seringues préremplies sous plaquette thermoformée) EU/ 1/ 01/ 185/ 044 (1 seringue préremplie non conditionnée sous plaquette thermoformée)
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
8 Juin 2001 Date du dernier renouvellement:
19 Mai 2006
10.
DATE DE MISE À JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
170 1.
DÉNOMINATION DU MÉDICAMENT
Aranesp 10 microgrammes, solution injectable en stylo prérempli.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque stylo prérempli contient 10 microgrammes de darbepoetin alfa dans 0.4 ml (25 µg/ ml).
La darbepoetin alfa est produite par sur des cellules Ovariennes de Hamster Chinois (CHO-K1). par la technique de l’ ADN recombinant.
Pour les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
(SureClick) (injectable).
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
Traitement de l’ anémie symptomatique liée à l’ insuffisance rénale chronique (IRC) chez l’ adulte et l’ enfant.
Traitement de l’ anémie symptomatique chez des patients adultes atteints de pathologies malignes non myéloïdes et recevant une chimiothérapie.
4.2 Posologie et mode d’ administration
Le traitement par Aranesp doit être instauré par des médecins ayant l’ expérience des indications mentionnées ci-dessus.
Aranesp (SureClick) est présenté en stylo prérempli prêt à l’ injection.
Les instructions pour l’ utilisation, la manipulation et l’ élimination sont données au paragraphe 6.6.
Traitement de l’ anémie symptomatique chez les adultes et les enfants atteints d’ insuffisance rénale chronique
Les symptômes et les conséquences de l’ anémie peuvent varier en fonction de l’ âge, du sexe et de l’ ensemble du tableau clinique; il est nécessaire qu’ un médecin procède à une évaluation de la maladie et de son évolution.
Aranesp peut être administré par voie sous cutanée ou intraveineuse afin d’ augmenter l’ hémoglobinémie à la valeur maximale de 12 g/ dl (7,5 mmol/ l).
La voie sous-cutanée est à priviliégier chez les patients qui ne sont pas hémodialysés, afin de préserver les veines périphériques.
En raison des variabilités intra-individuelles, on peut observer des concentrations ponctuelles d’ hémoglobine en dessous et au dessus des valeurs recherchées.
La variabilité du taux d’ hémoglobine devra être contrôlée en ajustant la posologie, par rapport au taux cible d’ hémoglobine compris entre 10 (6,2 mmol/ l) et 12 g/ dl (7,5 mmol/ l).
Le maintien d’ un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité; des recommandations pour l’ ajustement posologique lorsque le taux d’ hémoglobine dépasse 12 g/ dl sont détaillées ci-après.
Il faut éviter une augmentation du taux d'hémoglobine supérieure à 2 g/ dl (1,25 mmol/ l) sur une période de 4 semaines.
Si cela survient, la posologique doit être ajustée.
171 Le traitement avec Aranesp est divisé en deux phases – phase correctrice et phase d’ entretien.
Les modalités de traitement sont présentées séparément pour les adultes et les enfants.
Le traitement des enfants de moins de 1 an n’ a pas été étudié:
Adultes insuffisants rénaux chroniques
Phase correctrice
La dose initiale est de 0,45 µg/ kg de poids corporel, administrée par voie sous-cutanée ou intraveineuse, en une injection unique hebdomadaire.
Chez les patients non dialysés, une dose initiale de 0,75 µg/ kg peut être administrée par voie sous-cutanée, en une injection unique une fois toutes les deux semaines.
Si l'augmentation du taux d'hémoglobine est insuffisante (moins de 1 g/ dl [0,6 mmol/ l] en quatre semaines), la dose peut être augmentée d’ environ 25%.
La posologie ne doit pas être augmentée plus d'une fois toutes les quatre semaines.
Si l'augmentation du taux d'hémoglobine est supérieure à 2 g/ dl (1,25 mmol/ l) sur une période de quatre semaines, réduire la dose d’ environ 25% par rapport à la dose précédente, en fonction de l’ importance de cette augmentation.
Si le taux d'hémoglobine est supérieur à 12 g/ dl (7,5 mmol/ l), une diminution de dose devra être envisagée.
Si le taux d’ hémoglobine continue à augmenter, la dose devra être réduite d’ environ 25%.
Le traitement sera alors repris à une dose de 25% inférieure à la dose précédente.
Le taux d'hémoglobine doit être mesuré une fois par semaine ou toutes les deux semaines jusqu'à ce qu'il se soit stabilisé.
Ensuite, le taux d'hémoglobine peut être mesuré à des intervalles plus longs.
Phase d' entretien
Pendant la phase d’ entretien, Aranesp peut continuer à être administré en une injection unique hebdomadaire ou une injection une fois toutes les deux semaines.
Les patients dialysés traités par une injection d’ Aranesp toutes les 2 semaines devront recevoir une dose initiale d’ Aranesp équivalente au double de la dose hebdomadaire préalablement administrée.
Chez les patients non dialysés, une fois le taux d’ hémoglobine cible atteint par l’ administration d’ une dose toutes les deux semaines, Aranesp peut être administré par injection sous-cutanée une fois par mois en utilisant une dose initiale équivalente au double de la dose utilisée toutes les deux semaines.
La dose administrée doit être évaluée de façon à maintenir le taux d’ hémoglobine cible.
Si une adaptation de dose est nécessaire pour maintenir l'hémoglobine au taux souhaité, il est recommandé d’ augmenter ou de diminuer la dose d’ environ 25% par rapport à la dose précédente.
Si le taux d’ hémoglobine augmente de plus de 2 g/ dl (1,25 mmol/ l) sur une période de 4 semaines, réduire la dose d’ environ 25% en fonction de l’ importance de cette augmentation.
Si le taux d'hémoglobine est supérieur à 12 g/ dl (7,5 mmol/ l), une diminution de dose devra être envisagée.
Si le taux d’ hémoglobine continue à augmenter, la dose devra être réduite d’ environ 25%.
Le traitement sera alors repris à une dose de 25% inférieure à la dose précédente.
Les patients devront être étroitement surveillés afin de s’ assurer que la dose minimale adéquate d’ Aranesp est utilisée pour contrôler les symptômes de l’ anémie.
Après chaque adaptation de dose ou de schéma posologique, le taux d'hémoglobine doit être contrôlé une fois par semaine ou toutes les deux semaines.
Pendant la phase d'entretien, la posologie ne doit pas être modifiée plus d'une fois toutes les deux semaines.
172 Lorsque la voie d'administration est modifiée, il faut utiliser la même dose et contrôler le taux d'hémoglobine une fois par semaine ou toutes les deux semaines, de façon à adapter la dose pour maintenir le taux souhaité.
Les essais cliniques ont démontré que les patients adultes recevant de la r-HuEPO une, deux ou trois fois par semaine peuvent bénéficier d’ une administration d’ Aranesp une fois par semaine ou une fois toutes les 2 semaines.
La dose initiale hebdomadaire d’ Aranesp (µg/ semaine) peut être calculée en divisant la dose totale hebdomadaire de r-HuEPO (UI/ semaine) par 200.
La dose initiale d’ Aranesp administrée toutes les 2 semaines (µg/ 2 semaines) peut être calculée en divisant par 200 la dose totale de r-HuEPO administrée sur une période de 2 semaines.
En raison des variabilités individuelles, la recherche de la dose thérapeutique optimale doit être effectuée pour chaque patient.
Lors de la substitution de la r-HuEPO par Aranesp, le taux d’ hémoglobine doit être surveillé une fois par semaine ou toutes les deux semaines et la même voie d’ administration doit être utilisée.
Enfants insuffisants rénaux chroniques
Phase correctrice
Chez les enfants à partir de 11 ans, la dose initiale est de 0,45 µg/ kg de poids corporel, administrée par voie sous-cutanée ou intraveineuse, en une injection unique hebdomadaire.
Chez les patients non dialysés, une dose initiale de 0,75 µg/ kg peut être administrée par voie sous-cutanée, en une injection unique une fois toutes les deux semaines.
Si l'augmentation du taux d'hémoglobine est insuffisante (moins de 1 g/ dl [0,6 mmol/ l] en quatre semaines), la dose peut être augmentée d’ environ 25%.
La posologie ne doit pas être augmentée plus d'une fois toutes les quatre semaines.
Si l'augmentation du taux d'hémoglobine est supérieure à 2 g/ dl (1,25 mmol/ l) sur une période de quatre semaines, réduire la dose d’ environ 25% par rapport à la dose précédente, en fonction du niveau d’ augmentation.
Si le taux d'hémoglobine est supérieur à 12 g/ dl (7,5 mmol/ l), une diminution de dose devra être envisagée.
Si le taux d’ hémoglobine continue à augmenter, la dose devra être réduite d’ environ 25%.
Le traitement sera alors repris à une dose de 25% inférieure à la dose précédente.
Le taux d'hémoglobine doit être mesuré une fois par semaine ou toutes les deux semaines jusqu'à ce qu'il se soit stabilisé.
Ensuite, le taux d'hémoglobine peut être mesuré à des intervalles plus importants.
Il n’ existe pas de recommandations pour la correction du taux d’ hémoglobine chez l’ enfant de 1 à 10 ans.
Phase d’ entretien
Chez les enfants à partir de 11 ans, pendant la phase d’ entretien, Aranesp peut continuer à être administré en une injection unique hebdomadaire ou une injection une fois toutes les deux semaines.
Les patients dialysés traités par une injection d’ Aranesp toutes les 2 semaines devront recevoir une dose initiale d’ Aranesp équivalente au double de la dose hebdomadaire préalablement administrée.
Chez les patients non dialysés, dès que le taux d’ hémoglobine cible est atteint par l’ administration d’ une dose toutes les deux semaines, Aranesp peut être administré par injection sous-cutanée une fois par mois en utilisant une dose initiale équivalente au double de la dose utilisée toutes les deux semaines.
Chez les patients âgés de 1 à 18 ans, les données cliniques disponibles chez l’ enfant ont démontré que les patients recevant de la r-HuEPO deux ou trois fois par semaine pouvaient bénéficier d’ une administration d’ Aranesp une fois par semaine, et que ceux recevant de la r-HuEPO une fois par semaine pouvaient bénéficier d’ une administration d’ Aranesp une fois toutes les deux semaines.
La dose initiale hebdomadaire d’ Aranesp (µg/ semaine) en pédiatrie peut être calculée en divisant la dose totale hebdomadaire de r-HuEPO (UI/ semaine) par 240.
En raison des variabilités individuelles, la
Lors de la substitution de la r-HuEPO par Aranesp, le taux d’ hémoglobine doit être surveillé une fois par semaine ou toutes les deux semaines et la même voie d’ administration doit être utilisée.
La dose administrée doit être évaluée périodiquement de façon à maintenir le taux d’ hémoglobine cible.
Si une adaptation de dose est nécessaire pour maintenir l'hémoglobine au taux souhaité, il est recommandé d’ augmenter ou de diminuer la dose d’ environ 25% par rapport à la dose précédente.
Si le taux d’ hémoglobine augmente de plus de 2 g/ dl (1,25 mmol/ l) en 4 semaines, réduire la dose d’ environ 25% en fonction de l’ importance de cette augmentation.
Si le taux d'hémoglobine est supérieur à 12 g/ dl (7,5 mmol/ l), une diminution de dose devra être envisagée.
Si le taux d’ hémoglobine continue à augmenter, la dose devra être réduite d’ environ 25%.
Le traitement sera alors repris à une dose de 25% inférieure à la dose précédente.
Les patients devront être étroitement surveillés afin de s’ assurer que la dose minimale adéquate d’ Aranesp est utilisée pour contrôler les symptômes de l’ anémie.
Après chaque adaptation de dose ou de rythme d’ administration, le taux d'hémoglobine doit être contrôlé une fois par semaine ou toutes les deux semaines.
Pendant la phase d'entretien, la posologie ne doit pas être modifiée plus d'une fois toutes les deux semaines.
Lorsque la voie d'administration est modifiée, il faut utiliser la même dose et contrôler le taux d'hémoglobine une fois par semaine ou toutes les deux semaines, de façon à adapter la dose pour maintenir le taux d’ hémoglobine souhaité.
Traitement de l’ anémie symptomatique induite par la chimiothérapie chez les patients cancéreux
Aranesp doit être administré par voie sous-cutanée à des patients présentant une anémie (par ex. taux d’ hémoglobine ≤ 10 g/ dl (6,2 mmol/ l)) afin d’ atteindre un taux d’ hémoglobine ne dépassant pas 12 g/ dl (7,5 mmol/ l).
Les symptômes et les conséquences de l’ anémie peuvent varier en fonction de l’ âge, du sexe et de l’ ensemble du tableau clinique; il est nécessaire qu’ un médecin procède à une évaluation de la maladie et de son évolution.
En raison des variabilités intra-individuelles, on peut observer des concentrations ponctuelles d’ hémoglobine en dessous et au dessus des valeurs recherchées.
La variabilité du taux d’ hémoglobine devra être contrôlée en ajustant la posologie par rapport au taux cible d’ hémoglobine compris entre 10 (6,2 mmol/ l) et 12 g/ dl (7,5 mmol/ l).
Le maintien, d’ un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité; des recommandations pour l’ ajustement posologique lorsque le taux d’ hémoglobine dépasse 12 g/ dl sont détaillées ci-après.
La dose initiale recommandée est de 500 µg (6,75 µg/ kg de poids corporel), administrée une fois toutes les trois semaines, ou de 2,25 µg/ kg de poids corporel administrée une fois par semaine.
Si la réponse clinique (fatigue, taux d’ hémoglobine) n’ est pas satisfaisante après neuf semaines de traitement, la poursuite du traitement peut s’ avérer inefficace.
Le traitement par Aranesp doit être interrompu environ quatre semaines après la fin de la chimiothérapie.
Une fois l’ objectif thérapeutique individuel atteint, la dose doit être réduite de 25 à 50% afin de s’ assurer que la dose minimale adéquate d’ Aranesp est utilisée pour maintenir le taux d’ hémoglobine permettant de contrôler les symptômes de l’ anémie.
Le choix d’ une dose de 500 µg, 300 µg ou 150 µg doit être envisagé.
174 Les patients doivent être étroitement surveillés.
Si le taux d’ hémoglobine dépasse 12 g/ dl (7,5 mmol/ l), la dose devra être réduite d’ environ 25 à 50%.
Le traitement par Aranesp devra être temporairement arrêté si le taux d’ hémoglobine dépasse 13 g/ dl (8,1 mmol/ l).
Le traitement sera repris à une dose d’ environ 25% inférieure à la dose précédente, lorsque le taux d’ hémoglobine sera redescendu à 12 g/ dl (7,5 mmol/ l) ou moins.
Si le taux d’ hémoglobine augmente de plus de 2 g/ dl (1,25 mmol/ l) sur une période de quatre semaines, la dose devra être réduite de 25 à 50%.
4.3 Contre-indications
Hypersensibilité connue à la darbepoetin alfa, à la r-HuEPO ou à l’ un des excipients.
Hypertension artérielle mal contrôlée.
4.4 Mises en garde spéciales et précautions d’ emploi
Généralités
La pression artérielle doit être surveillée chez tous les patients, en particulier pendant la phase d’ initiation du traitement par Aranesp.
Si la pression artérielle est difficile à contrôler après la mise en place de mesures appropriées, le taux d’ hémoglobine peut être réduit en diminuant la posologie ou en espaçant les injections d’ Aranesp (se reporter au paragraphe 4.2).
Afin d’ assurer une érythropoïèse efficace, le statut martial doit être contrôlé chez tous les patients, avant et pendant le traitement, une supplémentation en fer peut être nécessaire.
L’ absence de réponse au traitement par Aranesp doit conduire rapidement à en rechercher les causes.
Une carence en fer, en acide folique ou en vitamine B12 diminue l'efficacité des agents stimulant l’ érythropoïèse et doit alors être corrigée.
Des infections intercurrentes, des épisodes inflammatoires ou traumatiques, une perte de sang occulte, une hémolyse, une intoxication grave par l'aluminium, une maladie hématologique sous-jacente ou une myélofibrose peuvent aussi altérer la réponse érythropoïétique.
La numération des réticulocytes est un élément d’ évaluation de l’ activité médullaire.
Si les causes habituelles d’ une absence de réponse ont été exclues, et si le patient présente une réticulopénie, un examen de la moelle osseuse doit être envisagé.
Si la biopsie de moelle osseuse est compatible avec une érythroblastopénie, une recherche d’ anticorps anti-érythropoïétine devra être effectuée.
Des cas d’ érythroblastopénie dus à des anticorps neutralisants dirigés contre l’ érythropoïétine, ont été rapportés avec les érythropoïétines recombinantes, incluant la darbepoetin alfa.
Cela a principalement été rapporté chez des patients présentant une insuffisance rénale chronique et traités par voie sous- cutanée.
Ces anticorps neutralisants présentent une réaction croisée avec les autres érythropoïétines et un traitement relais par la darbepoetin alfa ne doit pas être instauré chez un patient pour lequel la présence d'anticorps neutralisants est suspectée ou confirmée (voir rubrique 4.8).
L’ existence d’ une pathologie hépatique évolutive était un critère d’ exclusion de toutes les études avec Aranesp.
Par conséquent, aucune donnée n’ est disponible chez des patients présentant une insuffisance hépatique.
Aranesp doit être également utilisé avec précaution chez les patients atteints d’ anémie falciforme ou d’ épilepsie.
Un usage détourné d’ Aranesp chez des sujets sains peut entraîner une augmentation excessive de l’ hématocrite.
Ceci peut être associé à des complications cardiovasculaires mettant en jeu le pronostic vital.
175 Le capuchon de protection du stylo prérempli contient du caoutchouc naturel (un dérivé du latex) qui peut provoquer des réactions allergiques.
Chez les patients atteints d’ insuffisance rénale chronique, le taux d’ hémoglobine durant la phase d’ entretien ne doit pas dépasser la limite supérieure du taux cible d’ hémoglobine recommandé à la rubrique 4.2.
Au cours d’ études cliniques, une augmentation du nombre de décès, des évènements cardiovasculaires graves et de thrombose vasculaire au point d’ accès a été observée lorsque des agents stimulant l’ érythropoïèse (ASEs) étaient administrés dans le but d’ atteindre des taux cibles d’ hémoglobine supérieurs à 12 g/ dl (7,5 mmol/ l).
Des essais cliniques contrôlés n’ ont pas démontré de bénéfices significatifs attribuables à l’ administration des érythropoïétines, lorsque les taux d’ hémoglobines étaient augmentés au delà des valeurs permettant de contrôler les symptômes de l’ anémie et d’ éviter le recours aux transfusions sanguines.
Aranesp devra être utilisé avec précaution chez les patients atteints d'épilepsie.
Des convulsions ont été rapportées chez des patients traités par Aranesp.
Patients insuffisants rénaux chroniques
Une supplémentation en fer est recommandée chez tous les patients dont le taux de ferritine sérique est inférieur à 100 µg/ l ou dont la saturation de la transferrine est inférieure à 20%.
Chez les patients insuffisants rénaux chroniques présentant des manifestations cliniques d'ischémie myocardique ou d'insuffisance cardiaque congestive, le taux d'hémoglobine à atteindre doit être déterminé individuellement.
Chez ces patients une limite supérieure de 12 g/ dl (7,5 mmol/ l) est souhaitable, sauf si une symptomatologie sévère (ex.: angor) impose une autre approche.
La kaliémie devra être surveillée régulièrement durant le traitement par Aranesp.
Une élévation du taux de potassium a été rapportée chez quelques patients traités par Aranesp, bien que le lien de causalité n'ait pas été établi.
En cas de taux élevé ou d'augmentation de la kaliémie, il faut envisager l'arrêt de l'administration d'Aranesp jusqu'à normalisation de la kaliémie.
Patients cancéreux
Effet sur la croissance tumorale
Les érythropoïétines sont des facteurs de croissance qui stimulent essentiellement la production des globules rouges.
Des récepteurs à l’ érythropoïétine seraient exprimés à la surface de différents types de cellules tumorales.
Comme tout facteur de croissance, les érythropoïétines seraient susceptibles de stimuler la croissance des tumeurs..
Dans plusieurs études contrôlées au cours desquelles des érythropoïétines ont été administrées, il n’ a pas été observé une amélioration de la survie globale ou une diminution du risque de progression tumorale chez les patients atteints d’ une anémie associée à un cancer.
Au cours d’ études cliniques contrôlées, l’ utilisation d’ Aranesp et d’ autres agents stimulant l’ érythropoïèse (ASEs) ont montré:
• un racourcissement du temps jusqu’ à progression tumorale chez les patients atteints d’ un cancer de la tête et du cou à un stade avancé et recevant une radiothérapie, lorsque les ASEs étaient administrés dans le but d’ atteindre des taux cibles d’ hémoglobine supérieurs à 14 g/ dl (8,7 mmol/ l).
Les ASEs ne sont pas indiqués pour une utilisation dans cette population de patients
• une diminution de la survie globale et une augmentation du nombre de décès à 4 mois, attribuées à la progression de la maladie, chez des patientes atteintes d’ un cancer du sein
• une augmentation du risque de décès lorsque les ASEs étaient administrés dans le but d’ atteindre un taux cible d’ hémoglobine de 12 g/ dl (7,5 mmol/ l) chez des patients atteints d’ une tumeur maligne active ne recevant ni chimiothérapie, ni radiothérapie.
Les ASEs ne sont pas indiqués pour une utilisation dans cette population de patients
Au vu des informations ci-dessus, dans certaines situations cliniques, la transfusion sanguine doit être le traitement privilégié de l’ anémie des patients cancéreux.
La décision d’ administrer des érythropoïétines recombinantes doit être déterminée sur une évaluation du rapport bénéfice/ risque prenant en compte l’ avis du patient dans son contexte clinique spécifique.
Les facteurs à considérer dans cette évaluation doivent inclure le type de tumeur et son stade, le degré de l’ anémie, l’ espérance de vie, l’ environnement dans lequel le patient est traité et la préférence du patient (voir rubrique 5.1).
Si le taux d’ hémoglobine est supérieur à 12 g/ dl (7,5 mmol/ l) chez les patients atteints de tumeurs solides ou de pathologies malignes lymphoprolifératives, respecter strictement l’ adaptation posologique décrite au paragraphe 4.2, afin de minimiser les risques éventuels d’ évènements thromboemboliques.
Le nombre de plaquettes et le taux d’ hémoglobine doivent également être surveillés à intervalles réguliers.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Les résultats cliniques disponibles à ce jour n’ ont pas mis en évidence d’ interaction entre Aranesp et d’ autres substances.
Cependant, il y a un risque potentiel d’ interaction médicamenteuse avec les médicaments ayant une forte affinité de liaison avec les globules rouges comme la ciclosporine et le tacrolimus.
Si la darbepoetin alfa est administrée en même temps que l’ un de ces produits, leurs taux sanguins devront être surveillés et un ajustement de leur posologie devra être effectué en fonction de l’ augmentation du taux d’ hémoglobine.
4.6 Grossesse et allaitement
Aucune donnée clinique n’ est disponible chez la femme enceinte.
Les études animales n'ont pas montré d’ effet délétère sur la gestation, le développement embryo-fœ tal, la mise bas ou le développement postnatal.
Des mesures de prudence sont requises en cas de prescription chez la femme enceinte.
Comme il n’ y a pas d’ expérience clinique chez la femme en période d’ allaitement, il est recommandé de ne pas administrer Aranesp chez la femme qui allaite.
Quand le traitement par Aranesp est absolument indiqué, l’ allaitement devra être interrompu.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Généralités
Des cas de réactions allergiques graves comprenant réactions anaphylactiques, oedème de Quincke, dyspnée, rash cutané et urticaire ont été rapportés avec la darbepoetin alfa.
177 Expérience issue des essais cliniques
Patients insuffisants rénaux chroniques
Les données sont issues d'études contrôlées incluant 1357 patients,766 traités par Aranesp et 591 traités par la r-HuEPO. Dans le groupe de patients traités par Aranesp, 83% ont été dialysés et 17% n’ ont pas été dialysés. Une douleur au point d'injection a été rapportée comme attribuable au traitement dans les études où Aranesp a été administré par voie sous-cutanée.
Cette observation a été plus fréquente qu'avec la r-HuEPO.
La gêne au point d'injection était généralement légère et transitoire et survenait le plus souvent après la première injection.
L'incidence des effets indésirables considérés comme étant reliés au traitement par Aranesp dans les études cliniques contrôlées est:
Classification MedDRA par système organe
Incidence chez les patients
Effets indésirables
Troubles Cardiaques
Très Fréquent (≥ 1/ 10)
Hypertension artérielle
Affections de la peau et du tissu sous-cutané Troubles vasculaires
Fréquent (≥ 1/ 100 à < 1/ 10) Peu fréquent (≥ 1/ 1,000 à < 1/ 100)
Rash/ Erythème Évènements thrombo-emboliques
Troubles généraux et anomalies au site d’ administration
Fréquent (≥ 1/ 100 à ≤ 1/ 10)
Douleur au point d' injection
Patients cancéreux
Les effets indésirables ont été déterminés sur la base du regroupement des données de sept études randomisées, en doubleaveugle, contrôlées versus placebo avec un total de 2112 patients (1200 sous Aranesp et 912 sous placebo).
Les patients présentant une tumeur solide (par exemple cancer du poumon, du sein, du colon ou des ovaires) ou des hémopathies malignes lymphoïdes (par exemple lymphome, ou myélome multiple) ont été inclus dans ces études cliniques.
L'incidence des effets indésirables considérés comme étant reliés au traitement par Aranesp dans les études cliniques contrôlées est:
Classification MedDRA par système organe
Incidence
Rash/ Erythème
Affections vasculaires
Fréquent (≥ 1/ 100 à < 1/ 10)
Évènements thrombo-emboliques y compris embolie pulmonaire
Troubles généraux et anomalies au site d’ administration
Très Fréquent (≥ 1/ 10)
Fréquent (≥ 1/ 100 à < 1/ 10)
Douleur au point d’ injection
Expérience après commercialisation
Les effets indésirables suivants ont été rapportés après la commercialisation d’ Aranesp:
Des cas isolés d’ érythroblastopénie dus à des anticorps neutralisants dirigés contre l’ érythropoïétine, ont été rapportés principalement chez les patients traités par voie sous- cutanée pour une insuffisance rénale chronique. En cas d’ érythroblastopénie diagnostiquée, le traitement par Aranesp doit être interrompu et les patients ne doivent pas être traités par une autre érythropoïétine recombinante (se reporter au paragraphe 4.4).
178 • Réactions allergiques, y compris réactions anaphylactiques, oedème de Quincke, rash cutané et urticaire.
• Convulsions.
4.9 Surdosage
La marge thérapeutique d’ Aranesp est très large.
Même à des taux sériques très élevés aucun symptôme de surdosage n’ a été observé.
En cas de polyglobulie, le traitement par Aranesp devra être temporairement interrompu (voir rubrique 4.2).
Une saignée peut être réalisée en cas de nécessité clinique.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Antianémique – Code ATC:
B03XA02.
L'érythropoïétine humaine est une hormone glycoprotéique endogène; elle constitue le principal régulateur de l'érythropoïèse par son interaction spécifique avec le récepteur de l’ érythropoïétine sur les cellules souches de la lignée érythrocytaire de la moelle osseuse.
L'érythropoïétine est sécrétée et régulée principalement par le rein en réponse à des modifications de l'oxygénation tissulaire.
Chez les patients insuffisants rénaux chroniques, la production de l’ érythropoïétine endogène est altérée et la cause principale de leur anémie est une déficience en érythropoïétine.
Chez les patients cancéreux recevant une chimiothérapie, l’ étiologie de l’ anémie est multifactorielle.
Chez ces patients, un déficit en érythropoïétine et une diminution de la réponse des cellules souches de la lignée érythrocytaire à l’ érythropoïétine endogène contribuent tous deux significativement à leur anémie.
La darbepoetin alfa stimule l'érythropoïèse selon le même mécanisme que celui de l'hormone endogène.
La darbepoetin alfa possède cinq chaînes N-glucidiques alors que l'hormone endogène et l'érythropoïétine humaine recombinante (r-HuEPO) n'en ont que trois.
Les résidus osidiques additionnels sont, d’ un point de vue moléculaire, indistincts de ceux de l’ hormone endogène.
En raison de sa plus grande teneur glucidique, la darbepoetin alfa a une demi-vie terminale plus longue que celle de la r-HuEPO et par conséquent une plus grande activité in vivo.
Malgré ces modifications moléculaires, la darbepoetin alfa conserve sa spécificité très étroite pour le récepteur de l’ érythropoïétine.
Patients cancéreux recevant une chimiothérapie
Lors d’ une étude prospective, randomisée, en double aveugle, contrôlée versus placebo, menée chez 314 patients atteints de cancer du poumon et recevant une chimiothérapie à base de sels de platine, une réduction significative des besoins transfusionnels a été observée (p < 0,001).
Les études cliniques ont montré une même efficacité de la darbepoetin alfa qu’ elle soit administrée en une seule injection une fois toutes les trois semaines, une fois toutes les deux semaines ou une fois par semaine, sans augmenter la quantité totale de produit.
La tolérance et l’ efficacité d’ Aranesp, administré une fois toutes les trois semaines, mesurée par la réduction des besoins transfusionnels chez des patients traités par chimiothérapie, ont été évaluées au cours d’ un essai international randomisé mené en double aveugle.
Cette étude a été réalisée chez 705 patients anémiés atteints de pathologies malignes non myéloïdes et traités par plusieurs cycles de chimiothérapie.
Les patients ont été randomisés pour recevoir Aranesp, soit à la dose de 500 µg une fois toutes les trois semaines, soit à la dose hebdomadaire de 2,25 µg / kg.
Dans les deux groupes, la dose a été réduite de 40% par rapport à la dose précédente (par exemple, à 300 µg lors de la première réduction dans le groupe administration une fois toutes les trois semaines et à 1,35 µg/ kg dans le
179 groupe administration hebdomadaire) lorsque l’ augmentation du taux d’ hémoglobine a été supérieure à 1g/ dl sur une période de 14 jours.
Dans le groupe administration hebdomadaire, une réduction de dose a été nécessaire chez 75% des patients.
Cette étude montre que l’ administration d’ une dose de 500 µg une fois toutes les trois semaines est comparable à une administration hebdomadaire en ce qui concerne l’ incidence des patients ayant reçu au moins une transfusion de la semaine 5 à la fin du traitement.
Lors d’ une étude prospective, randomisée, en double aveugle, contrôlée versus placebo, menée chez 344 patients atteints de pathologies malignes lymphoprolifératives, présentant une anémie et recevant une chimiothérapie, une réduction significative des besoins transfusionnels ainsi qu’ une amélioration significative de l’ augmentation du taux d’ hémoglobine ont été observées (p < 0,001).
Une amélioration de la fatigue, mesurée par l’ échelle d’ évaluation fonctionnelle de la fatigue liée à la chimiothérapie anticancéreuse (FACT-fatigue), a également été observée.
L’ érythropoïétine est un facteur de croissance qui stimule essentiellement la production des globules rouges.
Des récepteurs à l’ érythropoïétine seraient exprimés à la surface de différents types de cellules tumorales.
La survie et la progression tumorale ont été étudiées dans 5 essais contrôlés incluant 2833 patients.
Quatre de ces essais étaient des études conduites en double aveugle, contrôlées versus placebo, et la cinquième était une étude conduite en ouvert.
Deux de ces études ont inclus des patients traités par chimiothérapie.
Le taux cible d’ hémoglobine dans deux études était supérieur à 13 g/ dl; dans les 3 autres études, ce taux cible était de 12-14 g/ dl.
Dans l’ étude conduite en ouvert, aucune différence sur la survie globale n’ a été observée entre les patients traités par érythropoïétine humaine recombinante et le groupe contrôle.
Dans les 4 études contrôlées versus placebo, les risques relatifs de survie globale se sont échelonnés de 1,25 à 2,47 en faveur des groupes contrôles.
Ces études ont montré une surmortalité inexpliquée et constante, statistiquement significative, chez les patients atteints d’ anémie associée à différents types de cancers fréquents, traités par érythropoïétine humaine recombinante, par rapport aux groupes contrôles.
Ces résultats sur la survie globale n’ ont pas pu être expliqués de façon satisfaisante par des différences d’ incidence de survenue de thromboses et de leurs complications associées, entre les patients recevant une érythropoïétine humaine recombinante et ceux des groupes contrôles.
Une revue systématique a également été conduite, incluant plus de 9000 patients ayant participé à 57 essais cliniques.
Une méta-analyse des données de survie globale a estimé le risque relatif à 1,08 en faveur des groupes contrôles ([IC 95% :0,99; 1,18], 42 essais et 8167 patients).
Une augmentation du risque relatif d’ évènements thromboemboliques (RR:
1,67, [IC 95% :1,35; 2,06], 35 essais et 6769 patients) a été observée chez les patients traités par érythropoïétine humaine recombinante.
Il existe par conséquent des arguments, suggérant que le traitement par érythropoïétine recombinante humaine peut avoir un effet délétère chez les patients atteints d’ un cancer.
Les conséquences de ces résultats, quant à l’ administration d’ érythropoïétine humaine recombinante chez les patients atteints de cancer, traités par chimiothérapie, afin d’ atteindre des taux cibles d’ hémoglobine inférieurs à 13 g/ dl sont mal définies, car peu de patients répondant à ces caractéristiques ont été inclus dans les données analysées.
5.2 Propriétés pharmacocinétiques
En raison de sa plus grande teneur glucidique, la concentration de darbepoetin alfa dans le sang circulant reste supérieure à la concentration minimale nécessaire à l’ érythropoïèse, pendant une durée plus longue que celle de la dose molaire équivalente de r-HuEPO, permettant ainsi une administration moins fréquente de la darbepoetin alfa afin d’ obtenir une même activité biologique.
Patients insuffisants rénaux chroniques
180 Les propriétés pharmacocinétiques de la darbepoetin alfa ont fait l'objet d'études cliniques chez des patients insuffisants rénaux chroniques après administration intraveineuse et sous-cutanée.
La demi- vie d’ élimination terminale de la darbepoetin alfa est d'environ 21 heures (Déviation Standard (DS) = 7,5) par voie intraveineuse.
La clairance de la darbepoetin alfa est de 1,9 ml/ h/ kg (DS = 0,56) et le volume de distribution (Vd) est approximativement égal au volume plasmatique (50 ml/ kg).
La biodisponibilité est d'environ 37% par voie sous-cutanée.
Après une administration sous-cutanée mensuelle d’ une dose de darbepoetin alfa allant de 0,6 à 2,1 µg/ kg, la demi-vie terminale est de 73 heures (DS = 24).
Dans les études cliniques, une accumulation minimale a été observée quelle que soit la voie d'administration.
Les études précliniques ont montré une clairance rénale minimale (jusqu'à 2% de la clairance totale) qui n’ affecte pas la demi-vie sérique.
Les données provenant de 809 patients, ayant reçu Aranesp dans les études cliniques européennes, ont été analysées afin d’ évaluer la dose requise pour maintenir le taux d’ hémoglobine; aucune différence n’ a été observée entre les doses moyennes hebdomadaires administrées par voie intraveineuse ou sous- cutanée.
L’ évaluation des propriétés pharmacocinétiques de la darbepoetin alfa chez des enfants (3 à 16 ans) insuffisants rénaux chroniques, dialysés ou non, après une administration unique par voie sous-cutanée ou intraveineuse a permis de déterminer les profils pharmacocinétiques pour des périodes allant jusqu’ à une semaine (168 heures).
Par rapport aux données pharmacocinétiques obtenues chez l’ adulte insuffisant rénal chronique sur une même période, la comparaison a montré que les propriétés pharmacocinétiques de la darbepoetin alfa sont similaires chez les adultes et les enfants insuffisants rénaux chroniques.
Après administration intraveineuse, une différence d’ environ 25% a été observée concernant l’ aire sous la courbe du temps 0 à l’ infini (AUC[0-∞]) entre l’ enfant et l’ adulte; toutefois, cette différence était moins de deux fois inférieure à l’ AUC (0-∞) observée chez l’ enfant.
L’ AUC (0- ∞) chez les adultes et les enfants insuffisants rénaux chroniques a été similaire après administration sous-cutanée, il en a été de même pour la demi-vie après une administration sous-cutanée ou intraveineuse.
Patients cancéreux recevant une chimiothérapie
Après l’ administration sous-cutanée d’ une dose de 2,25 µg/ kg de darbepoetin alfa à des patients adultes cancéreux, un pic moyen de concentration de 10,6 ng/ ml (DS = 5,9) a été atteint au temps moyen de 91 heures (DS = 19,7).
Ces paramètres correspondaient à une pharmacocinétique dose-linéaire pour une large échelle de doses (de 0,5 à 8 µg/ kg une fois par semaine et de 3 à 9 µg/ kg toutes les deux semaines).
Les paramètres pharmacocinétiques n’ ont pas changé après administrations multiples pendant 12 semaines (administration toutes les semaines ou toutes les deux semaines).
Toutefois, il n’ y a pas eu d’ accumulation inattendue après administration répétée.
Afin de déterminer avec précision la demi-vie terminale, une étude pharmacocinétique a été réalisée chez des patients présentant une anémie chimio-induite, traités par une dose sous-cutanée de darbepoetin alfa de 6,75 µg/ kg toutes les trois semaines.
Dans cette étude, la demi-vie terminale moyenne (DS) était de 74 heures (DS = 27).
5.3 Données de sécurité précliniques
Dans toutes les études menées chez le rat et le chien, Aranesp a entraîné une augmentation significative de l’ hémoglobine, de l’ hématocrite, de la numération érythrocytaire et des réticulocytes correspondant aux effets pharmacologiques attendus.
Les effets indésirables observés à de très hautes doses ont été considérés comme reliés à un effet pharmacologique majoré (diminution de la perfusion tissulaire due à une augmentation de la viscosité sanguine).
Ceux -ci incluent la myélofibrose et l’ hypertrophie splénique ainsi que l’ élargissement du complexe QRS à l’ électrocardiogramme chez les chiens mais aucun trouble du rythme ni de modifications de l’ intervalle QT n’ ont été observés.
181 L’ utilisation d’ Aranesp n’ a pas permis de mettre en évidence une génotoxicité potentielle ni d’ effet sur la prolifération des cellules non hématologiques in vitro ou in vivo.
Lors des études de toxicité chronique, aucune réaction tumorigène ou mitogène inattendue n’ a été observée quel que soit le type de tissu.
Le potentiel carcinogène de la darbepoetin alfa n’ a pas été évalué lors des études animales à long terme.
Dans les études effectuées chez le rat et chez le lapin, aucun effet délétère cliniquement significatif sur la gestation, le développement embryo-foetal, la mise bas ou le développement postnatal n’ a pu être observé.
Le passage transplacentaire a été faible.
Aucune altération de la fertilité n’ a été détectée.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Phosphate monosodique anhydre Phosphate disodique anhydre Chlorure de sodium Polysorbate 80 Eau pour préparations injectables
6.2 Incompatibilités
En l’ absence d’ études d’ incompatibilités, Aranesp ne doit pas être mélangé ou administré par perfusion intraveineuse en association avec d'autres médicaments.
6.3 Durée de conservation
2 ans.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2ºC et 8ºC).
Ne pas congeler.
Conserver le stylo prérempli dans son emballage d’ origine pour le protéger de la lumière.
Pour l’ usage ambulatoire, Aranesp peut être sorti de ces conditions de conservation une seule fois, pendant une période unique maximale de 7 jours à température ambiante (jusqu’ à 25ºC).
Lorsque le stylo prérempli a été sorti du réfrigérateur et a atteint la température ambiante (jusqu’ à 25°C) il doit être utilisé dans les 7 jours ou jeté.
6.5 Nature et contenu de l’ emballage extérieur
Emballage contenant 1 ou 4 stylos préremplis d’ Aranesp 10 microgrammes solution injectable de 0,4 ml (25 µg/ ml).
Les seringues situées à l’ intérieur du stylo sont en verre de type 1 avec des aiguilles en acier inoxydable 27G.
Le capuchon de protection du stylo prérempli contient du caoutchouc naturel (un dérivé du latex).
Voir rubrique 4.4.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Instructions pour l’ utilisation, la manipulation et l’ élimination
Chaque emballage contient une notice avec toutes les instructions d’ utilisation et de manipulation.
182 Le stylo prérempli Aranesp (SureClick) délivre la totalité de la dose contenue dans chaque présentation.
Aranesp est une solution stérile mais sans conservateur.
Chaque stylo ne doit être utilisé qu’ une seule fois.
Tout produit restant dans le stylo prérempli doit être jeté.
Avant administration, la solution d’ Aranesp doit être inspectée visuellement pour détecter la présence de particules visibles.
Seules les solutions incolores, limpides ou légèrement opalescentes peuvent être injectées.
Ne pas agiter.
Laisser le stylo prérempli atteindre la température ambiante avant injection
Alterner les sites d’ injection afin d’ éviter une gêne au point d’ injection.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Amgen Europe B. V.
Minervum 7061 NL-4817 ZK Breda Pays-Bas
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 01/ 185/ 045 (boîte de1 stylo prérempli) EU/ 1/ 01/ 185/ 046 (boîte de 4 stylos préremplis)
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
8 Juin 2001 Date du dernier renouvellement:
19 Mai 2006
10.
DATE DE MISE À JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. eu. int
183 1.
DÉNOMINATION DU MÉDICAMENT
Aranesp 15 microgrammes, solution injectable en stylo prérempli.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque stylo prérempli contient 15 microgrammes de darbepoetin alfa dans 0.375 ml (40 µg/ ml).
La darbepoetin alfa est produite par sur des cellules Ovariennes de Hamster Chinois (CHO-K1). par la technique de l’ ADN recombinant.
Pour les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
(SureClick) (injectable).
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
Traitement de l’ anémie symptomatique liée à l’ insuffisance rénale chronique (IRC) chez l’ adulte et l’ enfant.
Traitement de l’ anémie symptomatique chez des patients adultes atteints de pathologies malignes non myéloïdes et recevant une chimiothérapie.
4.2 Posologie et mode d’ administration
Le traitement par Aranesp doit être instauré par des médecins ayant l’ expérience des indications mentionnées ci-dessus.
Aranesp (SureClick) est présenté en stylo prérempli prêt à l’ injection.
Les instructions pour l’ utilisation, la manipulation et l’ élimination sont données au paragraphe 6.6.
Traitement de l’ anémie symptomatique chez les adultes et les enfants atteints d’ insuffisance rénale chronique
Les symptômes et les conséquences de l’ anémie peuvent varier en fonction de l’ âge, du sexe et de l’ ensemble du tableau clinique; il est nécessaire qu’ un médecin procède à une évaluation de la maladie et de son évolution.
Aranesp peut être administré par voie sous cutanée ou intraveineuse afin d’ augmenter l’ hémoglobinémie à la valeur maximale de 12 g/ dl (7,5 mmol/ l).
La voie sous-cutanée est à priviliégier chez les patients qui ne sont pas hémodialysés, afin de préserver les veines périphériques.
En raison des variabilités intra-individuelles, on peut observer des concentrations ponctuelles d’ hémoglobine en dessous et au dessus des valeurs recherchées.
La variabilité du taux d’ hémoglobine devra être contrôlée en ajustant la posologie, par rapport au taux cible d’ hémoglobine compris entre 10 (6,2 mmol/ l) et 12 g/ dl (7,5 mmol/ l).
Le maintien d’ un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité; des recommandations pour l’ ajustement posologique lorsque le taux d’ hémoglobine dépasse 12 g/ dl sont détaillées ci-après.
Il faut éviter une augmentation du taux d'hémoglobine supérieure à 2 g/ dl (1,25 mmol/ l) sur une période de 4 semaines.
Si cela survient, la posologique doit être ajustée.
184 Le traitement avec Aranesp est divisé en deux phases – phase correctrice et phase d’ entretien.
Les modalités de traitement sont présentées séparément pour les adultes et les enfants.
Le traitement des enfants de moins de 1 an n’ a pas été étudié:
Adultes insuffisants rénaux chroniques
Phase correctrice
La dose initiale est de 0,45 µg/ kg de poids corporel, administrée par voie sous-cutanée ou intraveineuse, en une injection unique hebdomadaire.
Chez les patients non dialysés, une dose initiale de 0,75 µg/ kg peut être administrée par voie sous-cutanée, en une injection unique une fois toutes les deux semaines.
Si l'augmentation du taux d'hémoglobine est insuffisante (moins de 1 g/ dl [0,6 mmol/ l] en quatre semaines), la dose peut être augmentée d’ environ 25%.
La posologie ne doit pas être augmentée plus d'une fois toutes les quatre semaines.
Si l'augmentation du taux d'hémoglobine est supérieure à 2 g/ dl (1,25 mmol/ l) sur une période de quatre semaines, réduire la dose d’ environ 25% par rapport à la dose précédente, en fonction de l’ importance de cette augmentation.
Si le taux d'hémoglobine est supérieur à 12 g/ dl (7,5 mmol/ l), une diminution de dose devra être envisagée.
Si le taux d’ hémoglobine continue à augmenter, la dose devra être réduite d’ environ 25%.
Le traitement sera alors repris à une dose de 25% inférieure à la dose précédente.
Le taux d'hémoglobine doit être mesuré une fois par semaine ou toutes les deux semaines jusqu'à ce qu'il se soit stabilisé.
Ensuite, le taux d'hémoglobine peut être mesuré à des intervalles plus longs.
Phase d' entretien
Pendant la phase d’ entretien, Aranesp peut continuer à être administré en une injection unique hebdomadaire ou une injection une fois toutes les deux semaines.
Les patients dialysés traités par une injection d’ Aranesp toutes les 2 semaines devront recevoir une dose initiale d’ Aranesp équivalente au double de la dose hebdomadaire préalablement administrée.
Chez les patients non dialysés, une fois le taux d’ hémoglobine cible atteint par l’ administration d’ une dose toutes les deux semaines, Aranesp peut être administré par injection sous-cutanée une fois par mois en utilisant une dose initiale équivalente au double de la dose utilisée toutes les deux semaines.
La dose administrée doit être évaluée de façon à maintenir le taux d’ hémoglobine cible.
Si une adaptation de dose est nécessaire pour maintenir l'hémoglobine au taux souhaité, il est recommandé d’ augmenter ou de diminuer la dose d’ environ 25% par rapport à la dose précédente.
Si le taux d’ hémoglobine augmente de plus de 2 g/ dl (1,25 mmol/ l) sur une période de 4 semaines, réduire la dose d’ environ 25% en fonction de l’ importance de cette augmentation.
Si le taux d'hémoglobine est supérieur à 12 g/ dl (7,5 mmol/ l), une diminution de dose devra être envisagée.
Si le taux d’ hémoglobine continue à augmenter, la dose devra être réduite d’ environ 25%.
Le traitement sera alors repris à une dose de 25% inférieure à la dose précédente.
Les patients devront être étroitement surveillés afin de s’ assurer que la dose minimale adéquate d’ Aranesp est utilisée pour contrôler les symptômes de l’ anémie.
Après chaque adaptation de dose ou de schéma posologique, le taux d'hémoglobine doit être contrôlé une fois par semaine ou toutes les deux semaines.
Pendant la phase d'entretien, la posologie ne doit pas être modifiée plus d'une fois toutes les deux semaines.
185 Lorsque la voie d'administration est modifiée, il faut utiliser la même dose et contrôler le taux d'hémoglobine une fois par semaine ou toutes les deux semaines, de façon à adapter la dose pour maintenir le taux souhaité.
Les essais cliniques ont démontré que les patients adultes recevant de la r-HuEPO une, deux ou trois fois par semaine peuvent bénéficier d’ une administration d’ Aranesp une fois par semaine ou une fois toutes les 2 semaines.
La dose initiale hebdomadaire d’ Aranesp (µg/ semaine) peut être calculée en divisant la dose totale hebdomadaire de r-HuEPO (UI/ semaine) par 200.
La dose initiale d’ Aranesp administrée toutes les 2 semaines (µg/ 2 semaines) peut être calculée en divisant par 200 la dose totale de r-HuEPO administrée sur une période de 2 semaines.
En raison des variabilités individuelles, la recherche de la dose thérapeutique optimale doit être effectuée pour chaque patient.
Lors de la substitution de la r-HuEPO par Aranesp, le taux d’ hémoglobine doit être surveillé une fois par semaine ou toutes les deux semaines et la même voie d’ administration doit être utilisée.
Enfants insuffisants rénaux chroniques
Phase correctrice
Chez les enfants à partir de 11 ans, la dose initiale est de 0,45 µg/ kg de poids corporel, administrée par voie sous-cutanée ou intraveineuse, en une injection unique hebdomadaire.
Chez les patients non dialysés, une dose initiale de 0,75 µg/ kg peut être administrée par voie sous-cutanée, en une injection unique une fois toutes les deux semaines.
Si l'augmentation du taux d'hémoglobine est insuffisante (moins de 1 g/ dl [0,6 mmol/ l] en quatre semaines), la dose peut être augmentée d’ environ 25%.
La posologie ne doit pas être augmentée plus d'une fois toutes les quatre semaines.
Si l'augmentation du taux d'hémoglobine est supérieure à 2 g/ dl (1,25 mmol/ l) sur une période de quatre semaines, réduire la dose d’ environ 25% par rapport à la dose précédente, en fonction du niveau d’ augmentation.
Si le taux d'hémoglobine est supérieur à 12 g/ dl (7,5 mmol/ l), une diminution de dose devra être envisagée.
Si le taux d’ hémoglobine continue à augmenter, la dose devra être réduite d’ environ 25%.
Le traitement sera alors repris à une dose de 25% inférieure à la dose précédente.
Le taux d'hémoglobine doit être mesuré une fois par semaine ou toutes les deux semaines jusqu'à ce qu'il se soit stabilisé.
Ensuite, le taux d'hémoglobine peut être mesuré à des intervalles plus importants.
Il n’ existe pas de recommandations pour la correction du taux d’ hémoglobine chez l’ enfant de 1 à 10 ans.
Phase d’ entretien
Chez les enfants à partir de 11 ans, pendant la phase d’ entretien, Aranesp peut continuer à être administré en une injection unique hebdomadaire ou une injection une fois toutes les deux semaines.
Les patients dialysés traités par une injection d’ Aranesp toutes les 2 semaines devront recevoir une dose initiale d’ Aranesp équivalente au double de la dose hebdomadaire préalablement administrée.
Chez les patients non dialysés, dès que le taux d’ hémoglobine cible est atteint par l’ administration d’ une dose toutes les deux semaines, Aranesp peut être administré par injection sous-cutanée une fois par mois en utilisant une dose initiale équivalente au double de la dose utilisée toutes les deux semaines.
Chez les patients âgés de 1 à 18 ans, les données cliniques disponibles chez l’ enfant ont démontré que les patients recevant de la r-HuEPO deux ou trois fois par semaine pouvaient bénéficier d’ une administration d’ Aranesp une fois par semaine, et que ceux recevant de la r-HuEPO une fois par semaine pouvaient bénéficier d’ une administration d’ Aranesp une fois toutes les deux semaines.
La dose initiale hebdomadaire d’ Aranesp (µg/ semaine) en pédiatrie peut être calculée en divisant la dose totale hebdomadaire de r-HuEPO (UI/ semaine) par 240.
En raison des variabilités individuelles, la
Lors de la substitution de la r-HuEPO par Aranesp, le taux d’ hémoglobine doit être surveillé une fois par semaine ou toutes les deux semaines et la même voie d’ administration doit être utilisée.
La dose administrée doit être évaluée périodiquement de façon à maintenir le taux d’ hémoglobine cible.
Si une adaptation de dose est nécessaire pour maintenir l'hémoglobine au taux souhaité, il est recommandé d’ augmenter ou de diminuer la dose d’ environ 25% par rapport à la dose précédente.
Si le taux d’ hémoglobine augmente de plus de 2 g/ dl (1,25 mmol/ l) en 4 semaines, réduire la dose d’ environ 25% en fonction de l’ importance de cette augmentation.
Si le taux d'hémoglobine est supérieur à 12 g/ dl (7,5 mmol/ l), une diminution de dose devra être envisagée.
Si le taux d’ hémoglobine continue à augmenter, la dose devra être réduite d’ environ 25%.
Le traitement sera alors repris à une dose de 25% inférieure à la dose précédente.
Les patients devront être étroitement surveillés afin de s’ assurer que la dose minimale adéquate d’ Aranesp est utilisée pour contrôler les symptômes de l’ anémie.
Après chaque adaptation de dose ou de rythme d’ administration, le taux d'hémoglobine doit être contrôlé une fois par semaine ou toutes les deux semaines.
Pendant la phase d'entretien, la posologie ne doit pas être modifiée plus d'une fois toutes les deux semaines.
Lorsque la voie d'administration est modifiée, il faut utiliser la même dose et contrôler le taux d'hémoglobine une fois par semaine ou toutes les deux semaines, de façon à adapter la dose pour maintenir le taux d’ hémoglobine souhaité.
Traitement de l’ anémie symptomatique induite par la chimiothérapie chez les patients cancéreux
Aranesp doit être administré par voie sous-cutanée à des patients présentant une anémie (par ex. taux d’ hémoglobine ≤ 10 g/ dl (6,2 mmol/ l)) afin d’ atteindre un taux d’ hémoglobine ne dépassant pas 12 g/ dl (7,5 mmol/ l).
Les symptômes et les conséquences de l’ anémie peuvent varier en fonction de l’ âge, du sexe et de l’ ensemble du tableau clinique; il est nécessaire qu’ un médecin procède à une évaluation de la maladie et de son évolution.
En raison des variabilités intra-individuelles, on peut observer des concentrations ponctuelles d’ hémoglobine en dessous et au dessus des valeurs recherchées.
La variabilité du taux d’ hémoglobine devra être contrôlée en ajustant la posologie par rapport au taux cible d’ hémoglobine compris entre 10 (6,2 mmol/ l) et 12 g/ dl (7,5 mmol/ l).
Le maintien, d’ un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité; des recommandations pour l’ ajustement posologique lorsque le taux d’ hémoglobine dépasse 12 g/ dl sont détaillées ci-après.
La dose initiale recommandée est de 500 µg (6,75 µg/ kg de poids corporel), administrée une fois toutes les trois semaines, ou de 2,25 µg/ kg de poids corporel administrée une fois par semaine.
Si la réponse clinique (fatigue, taux d’ hémoglobine) n’ est pas satisfaisante après neuf semaines de traitement, la poursuite du traitement peut s’ avérer inefficace.
Le traitement par Aranesp doit être interrompu environ quatre semaines après la fin de la chimiothérapie.
Une fois l’ objectif thérapeutique individuel atteint, la dose doit être réduite de 25 à 50% afin de s’ assurer que la dose minimale adéquate d’ Aranesp est utilisée pour maintenir le taux d’ hémoglobine permettant de contrôler les symptômes de l’ anémie.
Le choix d’ une dose de 500 µg, 300 µg ou 150 µg doit être envisagé.
187 Les patients doivent être étroitement surveillés.
Si le taux d’ hémoglobine dépasse 12 g/ dl (7,5 mmol/ l), la dose devra être réduite d’ environ 25 à 50%.
Le traitement par Aranesp devra être temporairement arrêté si le taux d’ hémoglobine dépasse 13 g/ dl (8,1 mmol/ l).
Le traitement sera repris à une dose d’ environ 25% inférieure à la dose précédente, lorsque le taux d’ hémoglobine sera redescendu à 12 g/ dl (7,5 mmol/ l) ou moins.
Si le taux d’ hémoglobine augmente de plus de 2 g/ dl (1,25 mmol/ l) sur une période de quatre semaines, la dose devra être réduite de 25 à 50%.
4.3 Contre-indications
Hypersensibilité connue à la darbepoetin alfa, à la r-HuEPO ou à l’ un des excipients.
Hypertension artérielle mal contrôlée.
4.4 Mises en garde spéciales et précautions d’ emploi
Généralités
La pression artérielle doit être surveillée chez tous les patients, en particulier pendant la phase d’ initiation du traitement par Aranesp.
Si la pression artérielle est difficile à contrôler après la mise en place de mesures appropriées, le taux d’ hémoglobine peut être réduit en diminuant la posologie ou en espaçant les injections d’ Aranesp (se reporter au paragraphe 4.2).
Afin d’ assurer une érythropoïèse efficace, le statut martial doit être contrôlé chez tous les patients, avant et pendant le traitement, une supplémentation en fer peut être nécessaire.
L’ absence de réponse au traitement par Aranesp doit conduire rapidement à en rechercher les causes.
Une carence en fer, en acide folique ou en vitamine B12 diminue l'efficacité des agents stimulant l’ érythropoïèse et doit alors être corrigée.
Des infections intercurrentes, des épisodes inflammatoires ou traumatiques, une perte de sang occulte, une hémolyse, une intoxication grave par l'aluminium, une maladie hématologique sous-jacente ou une myélofibrose peuvent aussi altérer la réponse érythropoïétique.
La numération des réticulocytes est un élément d’ évaluation de l’ activité médullaire.
Si les causes habituelles d’ une absence de réponse ont été exclues, et si le patient présente une réticulopénie, un examen de la moelle osseuse doit être envisagé.
Si la biopsie de moelle osseuse est compatible avec une érythroblastopénie, une recherche d’ anticorps anti-érythropoïétine devra être effectuée.
Des cas d’ érythroblastopénie dus à des anticorps neutralisants dirigés contre l’ érythropoïétine, ont été rapportés avec les érythropoïétines recombinantes, incluant la darbepoetin alfa.
Cela a principalement été rapporté chez des patients présentant une insuffisance rénale chronique et traités par voie sous- cutanée.
Ces anticorps neutralisants présentent une réaction croisée avec les autres érythropoïétines et un traitement relais par la darbepoetin alfa ne doit pas être instauré chez un patient pour lequel la présence d'anticorps neutralisants est suspectée ou confirmée (voir rubrique 4.8).
L’ existence d’ une pathologie hépatique évolutive était un critère d’ exclusion de toutes les études avec Aranesp.
Par conséquent, aucune donnée n’ est disponible chez des patients présentant une insuffisance hépatique.
Aranesp doit être également utilisé avec précaution chez les patients atteints d’ anémie falciforme ou d’ épilepsie.
Un usage détourné d’ Aranesp chez des sujets sains peut entraîner une augmentation excessive de l’ hématocrite.
Ceci peut être associé à des complications cardiovasculaires mettant en jeu le pronostic vital.
188 Le capuchon de protection du stylo prérempli contient du caoutchouc naturel (un dérivé du latex) qui peut provoquer des réactions allergiques.
Chez les patients atteints d’ insuffisance rénale chronique, le taux d’ hémoglobine durant la phase d’ entretien ne doit pas dépasser la limite supérieure du taux cible d’ hémoglobine recommandé à la rubrique 4.2.
Au cours d’ études cliniques, une augmentation du nombre de décès, des évènements cardiovasculaires graves et de thrombose vasculaire au point d’ accès a été observée lorsque des agents stimulant l’ érythropoïèse (ASEs) étaient administrés dans le but d’ atteindre des taux cibles d’ hémoglobine supérieurs à 12 g/ dl (7,5 mmol/ l).
Des essais cliniques contrôlés n’ ont pas démontré de bénéfices significatifs attribuables à l’ administration des érythropoïétines, lorsque les taux d’ hémoglobines étaient augmentés au delà des valeurs permettant de contrôler les symptômes de l’ anémie et d’ éviter le recours aux transfusions sanguines.
Aranesp devra être utilisé avec précaution chez les patients atteints d'épilepsie.
Des convulsions ont été rapportées chez des patients traités par Aranesp.
Patients insuffisants rénaux chroniques
Une supplémentation en fer est recommandée chez tous les patients dont le taux de ferritine sérique est inférieur à 100 µg/ l ou dont la saturation de la transferrine est inférieure à 20%.
Chez les patients insuffisants rénaux chroniques présentant des manifestations cliniques d'ischémie myocardique ou d'insuffisance cardiaque congestive, le taux d'hémoglobine à atteindre doit être déterminé individuellement.
Chez ces patients une limite supérieure de 12 g/ dl (7,5 mmol/ l) est souhaitable, sauf si une symptomatologie sévère (ex.: angor) impose une autre approche.
La kaliémie devra être surveillée régulièrement durant le traitement par Aranesp.
Une élévation du taux de potassium a été rapportée chez quelques patients traités par Aranesp, bien que le lien de causalité n'ait pas été établi.
En cas de taux élevé ou d'augmentation de la kaliémie, il faut envisager l'arrêt de l'administration d'Aranesp jusqu'à normalisation de la kaliémie.
Patients cancéreux
Effet sur la croissance tumorale
Les érythropoïétines sont des facteurs de croissance qui stimulent essentiellement la production des globules rouges.
Des récepteurs à l’ érythropoïétine seraient exprimés à la surface de différents types de cellules tumorales.
Comme tout facteur de croissance, les érythropoïétines seraient susceptibles de stimuler la croissance des tumeurs..
Dans plusieurs études contrôlées au cours desquelles des érythropoïétines ont été administrées, il n’ a pas été observé une amélioration de la survie globale ou une diminution du risque de progression tumorale chez les patients atteints d’ une anémie associée à un cancer.
Au cours d’ études cliniques contrôlées, l’ utilisation d’ Aranesp et d’ autres agents stimulant l’ érythropoïèse (ASEs) ont montré:
• un racourcissement du temps jusqu’ à progression tumorale chez les patients atteints d’ un cancer de la tête et du cou à un stade avancé et recevant une radiothérapie, lorsque les ASEs étaient administrés dans le but d’ atteindre des taux cibles d’ hémoglobine supérieurs à 14 g/ dl (8,7 mmol/ l).
Les ASEs ne sont pas indiqués pour une utilisation dans cette population de patients
• une diminution de la survie globale et une augmentation du nombre de décès à 4 mois, attribuées à la progression de la maladie, chez des patientes atteintes d’ un cancer du sein
• une augmentation du risque de décès lorsque les ASEs étaient administrés dans le but d’ atteindre un taux cible d’ hémoglobine de 12 g/ dl (7,5 mmol/ l) chez des patients atteints d’ une tumeur maligne active ne recevant ni chimiothérapie, ni radiothérapie.
Les ASEs ne sont pas indiqués pour une utilisation dans cette population de patients
Au vu des informations ci-dessus, dans certaines situations cliniques, la transfusion sanguine doit être le traitement privilégié de l’ anémie des patients cancéreux.
La décision d’ administrer des érythropoïétines recombinantes doit être déterminée sur une évaluation du rapport bénéfice/ risque prenant en compte l’ avis du patient dans son contexte clinique spécifique.
Les facteurs à considérer dans cette évaluation doivent inclure le type de tumeur et son stade, le degré de l’ anémie, l’ espérance de vie, l’ environnement dans lequel le patient est traité et la préférence du patient (voir rubrique 5.1).
Si le taux d’ hémoglobine est supérieur à 12 g/ dl (7,5 mmol/ l) chez les patients atteints de tumeurs solides ou de pathologies malignes lymphoprolifératives, respecter strictement l’ adaptation posologique décrite au paragraphe 4.2, afin de minimiser les risques éventuels d’ évènements thromboemboliques.
Le nombre de plaquettes et le taux d’ hémoglobine doivent également être surveillés à intervalles réguliers.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Les résultats cliniques disponibles à ce jour n’ ont pas mis en évidence d’ interaction entre Aranesp et d’ autres substances.
Cependant, il y a un risque potentiel d’ interaction médicamenteuse avec les médicaments ayant une forte affinité de liaison avec les globules rouges comme la ciclosporine et le tacrolimus.
Si la darbepoetin alfa est administrée en même temps que l’ un de ces produits, leurs taux sanguins devront être surveillés et un ajustement de leur posologie devra être effectué en fonction de l’ augmentation du taux d’ hémoglobine.
4.6 Grossesse et allaitement
Aucune donnée clinique n’ est disponible chez la femme enceinte.
Les études animales n'ont pas montré d’ effet délétère sur la gestation, le développement embryo-fœ tal, la mise bas ou le développement postnatal.
Des mesures de prudence sont requises en cas de prescription chez la femme enceinte.
Comme il n’ y a pas d’ expérience clinique chez la femme en période d’ allaitement, il est recommandé de ne pas administrer Aranesp chez la femme qui allaite.
Quand le traitement par Aranesp est absolument indiqué, l’ allaitement devra être interrompu.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Généralités
Des cas de réactions allergiques graves comprenant réactions anaphylactiques, oedème de Quincke, dyspnée, rash cutané et urticaire ont été rapportés avec la darbepoetin alfa.
Expérience issue des essais cliniques
190 Patients insuffisants rénaux chroniques
Les données sont issues d'études contrôlées incluant 1357 patients,766 traités par Aranesp et 591 traités par la r-HuEPO. Dans le groupe de patients traités par Aranesp, 83% ont été dialysés et 17% n’ ont pas été dialysés. Une douleur au point d'injection a été rapportée comme attribuable au traitement dans les études où Aranesp a été administré par voie sous-cutanée.
Cette observation a été plus fréquente qu'avec la r-HuEPO.
La gêne au point d'injection était généralement légère et transitoire et survenait le plus souvent après la première injection.
L'incidence des effets indésirables considérés comme étant reliés au traitement par Aranesp dans les études cliniques contrôlées est:
Classification MedDRA par système organe
Incidence chez les patients
Effets indésirables
Troubles Cardiaques
Très Fréquent (≥ 1/ 10)
Hypertension artérielle
Affections de la peau et du tissu sous-cutané Troubles vasculaires
Fréquent (≥ 1/ 100 à < 1/ 10) Peu fréquent (≥ 1/ 1,000 à < 1/ 100)
Rash/ Erythème Évènements thrombo-emboliques
Troubles généraux et anomalies au site d’ administration
Fréquent (≥ 1/ 100 à ≤ 1/ 10)
Douleur au point d' injection
Patients cancéreux
Les effets indésirables ont été déterminés sur la base du regroupement des données de sept études randomisées, en doubleaveugle, contrôlées versus placebo avec un total de 2112 patients (1200 sous Aranesp et 912 sous placebo).
Les patients présentant une tumeur solide (par exemple cancer du poumon, du sein, du colon ou des ovaires) ou des hémopathies malignes lymphoïdes (par exemple lymphome, ou myélome multiple) ont été inclus dans ces études cliniques.
L'incidence des effets indésirables considérés comme étant reliés au traitement par Aranesp dans les études cliniques contrôlées est:
Classification MedDRA par système organe
Incidence
Rash/ Erythème
Affections vasculaires
Fréquent (≥ 1/ 100 à < 1/ 10)
Évènements thrombo-emboliques y compris embolie pulmonaire
Troubles généraux et anomalies au site d’ administration
Très Fréquent (≥ 1/ 10)
Fréquent (≥ 1/ 100 à < 1/ 10)
Douleur au point d’ injection
Expérience après commercialisation
Les effets indésirables suivants ont été rapportés après la commercialisation d’ Aranesp:
Des cas isolés d’ érythroblastopénie dus à des anticorps neutralisants dirigés contre l’ érythropoïétine, ont été rapportés principalement chez les patients traités par voie sous- cutanée pour une insuffisance rénale chronique. En cas d’ érythroblastopénie diagnostiquée, le traitement par Aranesp doit être interrompu et les patients ne doivent pas être traités par une autre érythropoïétine recombinante (se reporter au paragraphe 4.4).
• Réactions allergiques, y compris réactions anaphylactiques, oedème de Quincke, rash cutané et urticaire.
191 • Convulsions.
4.9 Surdosage
La marge thérapeutique d’ Aranesp est très large.
Même à des taux sériques très élevés aucun symptôme de surdosage n’ a été observé.
En cas de polyglobulie, le traitement par Aranesp devra être temporairement interrompu (voir rubrique 4.2).
Une saignée peut être réalisée en cas de nécessité clinique.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Antianémique – Code ATC:
B03XA02.
L'érythropoïétine humaine est une hormone glycoprotéique endogène; elle constitue le principal régulateur de l'érythropoïèse par son interaction spécifique avec le récepteur de l’ érythropoïétine sur les cellules souches de la lignée érythrocytaire de la moelle osseuse.
L'érythropoïétine est sécrétée et régulée principalement par le rein en réponse à des modifications de l'oxygénation tissulaire.
Chez les patients insuffisants rénaux chroniques, la production de l’ érythropoïétine endogène est altérée et la cause principale de leur anémie est une déficience en érythropoïétine.
Chez les patients cancéreux recevant une chimiothérapie, l’ étiologie de l’ anémie est multifactorielle.
Chez ces patients, un déficit en érythropoïétine et une diminution de la réponse des cellules souches de la lignée érythrocytaire à l’ érythropoïétine endogène contribuent tous deux significativement à leur anémie.
La darbepoetin alfa stimule l'érythropoïèse selon le même mécanisme que celui de l'hormone endogène.
La darbepoetin alfa possède cinq chaînes N-glucidiques alors que l'hormone endogène et l'érythropoïétine humaine recombinante (r-HuEPO) n'en ont que trois.
Les résidus osidiques additionnels sont, d’ un point de vue moléculaire, indistincts de ceux de l’ hormone endogène.
En raison de sa plus grande teneur glucidique, la darbepoetin alfa a une demi-vie terminale plus longue que celle de la r-HuEPO et par conséquent une plus grande activité in vivo.
Malgré ces modifications moléculaires, la darbepoetin alfa conserve sa spécificité très étroite pour le récepteur de l’ érythropoïétine.
Patients cancéreux recevant une chimiothérapie
Lors d’ une étude prospective, randomisée, en double aveugle, contrôlée versus placebo, menée chez 314 patients atteints de cancer du poumon et recevant une chimiothérapie à base de sels de platine, une réduction significative des besoins transfusionnels a été observée (p < 0,001).
Les études cliniques ont montré une même efficacité de la darbepoetin alfa qu’ elle soit administrée en une seule injection une fois toutes les trois semaines, une fois toutes les deux semaines ou une fois par semaine, sans augmenter la quantité totale de produit.
La tolérance et l’ efficacité d’ Aranesp, administré une fois toutes les trois semaines, mesurée par la réduction des besoins transfusionnels chez des patients traités par chimiothérapie, ont été évaluées au cours d’ un essai international randomisé mené en double aveugle.
Cette étude a été réalisée chez 705 patients anémiés atteints de pathologies malignes non myéloïdes et traités par plusieurs cycles de chimiothérapie.
Les patients ont été randomisés pour recevoir Aranesp, soit à la dose de 500 µg une fois toutes les trois semaines, soit à la dose hebdomadaire de 2,25 µg / kg.
Dans les deux groupes, la dose a été réduite de 40% par rapport à la dose précédente (par exemple, à 300 µg lors de la première réduction dans le groupe administration une fois toutes les trois semaines et à 1,35 µg/ kg dans le groupe administration hebdomadaire) lorsque l’ augmentation du taux d’ hémoglobine a été supérieure à 1g/ dl sur une période de 14 jours.
Dans le groupe administration hebdomadaire,
192 une réduction de dose a été nécessaire chez 75% des patients.
Cette étude montre que l’ administration d’ une dose de 500 µg une fois toutes les trois semaines est comparable à une administration hebdomadaire en ce qui concerne l’ incidence des patients ayant reçu au moins une transfusion de la semaine 5 à la fin du traitement.
Lors d’ une étude prospective, randomisée, en double aveugle, contrôlée versus placebo, menée chez 344 patients atteints de pathologies malignes lymphoprolifératives, présentant une anémie et recevant une chimiothérapie, une réduction significative des besoins transfusionnels ainsi qu’ une amélioration significative de l’ augmentation du taux d’ hémoglobine ont été observées (p < 0,001).
Une amélioration de la fatigue, mesurée par l’ échelle d’ évaluation fonctionnelle de la fatigue liée à la chimiothérapie anticancéreuse (FACT-fatigue), a également été observée.
L’ érythropoïétine est un facteur de croissance qui stimule essentiellement la production des globules rouges.
Des récepteurs à l’ érythropoïétine seraient exprimés à la surface de différents types de cellules tumorales.
La survie et la progression tumorale ont été étudiées dans 5 essais contrôlés incluant 2833 patients.
Quatre de ces essais étaient des études conduites en double aveugle, contrôlées versus placebo, et la cinquième était une étude conduite en ouvert.
Deux de ces études ont inclus des patients traités par chimiothérapie.
Le taux cible d’ hémoglobine dans deux études était supérieur à 13 g/ dl; dans les 3 autres études, ce taux cible était de 12-14 g/ dl.
Dans l’ étude conduite en ouvert, aucune différence sur la survie globale n’ a été observée entre les patients traités par érythropoïétine humaine recombinante et le groupe contrôle.
Dans les 4 études contrôlées versus placebo, les risques relatifs de survie globale se sont échelonnés de 1,25 à 2,47 en faveur des groupes contrôles.
Ces études ont montré une surmortalité inexpliquée et constante, statistiquement significative, chez les patients atteints d’ anémie associée à différents types de cancers fréquents, traités par érythropoïétine humaine recombinante, par rapport aux groupes contrôles.
Ces résultats sur la survie globale n’ ont pas pu être expliqués de façon satisfaisante par des différences d’ incidence de survenue de thromboses et de leurs complications associées, entre les patients recevant une érythropoïétine humaine recombinante et ceux des groupes contrôles.
Une revue systématique a également été conduite, incluant plus de 9000 patients ayant participé à 57 essais cliniques.
Une méta-analyse des données de survie globale a estimé le risque relatif à 1,08 en faveur des groupes contrôles ([IC 95% :0,99; 1,18], 42 essais et 8167 patients).
Une augmentation du risque relatif d’ évènements thromboemboliques (RR:
1,67, [IC 95% :1,35; 2,06], 35 essais et 6769 patients) a été observée chez les patients traités par érythropoïétine humaine recombinante.
Il existe par conséquent des arguments, suggérant que le traitement par érythropoïétine recombinante humaine peut avoir un effet délétère chez les patients atteints d’ un cancer.
Les conséquences de ces résultats, quant à l’ administration d’ érythropoïétine humaine recombinante chez les patients atteints de cancer, traités par chimiothérapie, afin d’ atteindre des taux cibles d’ hémoglobine inférieurs à 13 g/ dl sont mal définies, car peu de patients répondant à ces caractéristiques ont été inclus dans les données analysées.
5.2 Propriétés pharmacocinétiques
En raison de sa plus grande teneur glucidique, la concentration de darbepoetin alfa dans le sang circulant reste supérieure à la concentration minimale nécessaire à l’ érythropoïèse, pendant une durée plus longue que celle de la dose molaire équivalente de r-HuEPO, permettant ainsi une administration moins fréquente de la darbepoetin alfa afin d’ obtenir une même activité biologique.
Patients insuffisants rénaux chroniques
Les propriétés pharmacocinétiques de la darbepoetin alfa ont fait l'objet d'études cliniques chez des patients insuffisants rénaux chroniques après administration intraveineuse et sous-cutanée.
La demi- vie d’ élimination terminale de la darbepoetin alfa est d'environ 21 heures (Déviation Standard (DS) = 7,5) par voie intraveineuse.
193 et le volume de distribution (Vd) est approximativement égal au volume plasmatique (50 ml/ kg).
La biodisponibilité est d'environ 37% par voie sous-cutanée.
Après une administration sous-cutanée mensuelle d’ une dose de darbepoetin alfa allant de 0,6 à 2,1 µg/ kg, la demi-vie terminale est de 73 heures (DS = 24).
Dans les études cliniques, une accumulation minimale a été observée quelle que soit la voie d'administration.
Les études précliniques ont montré une clairance rénale minimale (jusqu'à 2% de la clairance totale) qui n’ affecte pas la demi-vie sérique.
Les données provenant de 809 patients, ayant reçu Aranesp dans les études cliniques européennes, ont été analysées afin d’ évaluer la dose requise pour maintenir le taux d’ hémoglobine; aucune différence n’ a été observée entre les doses moyennes hebdomadaires administrées par voie intraveineuse ou sous- cutanée.
L’ évaluation des propriétés pharmacocinétiques de la darbepoetin alfa chez des enfants (3 à 16 ans) insuffisants rénaux chroniques, dialysés ou non, après une administration unique par voie sous-cutanée ou intraveineuse a permis de déterminer les profils pharmacocinétiques pour des périodes allant jusqu’ à une semaine (168 heures).
Par rapport aux données pharmacocinétiques obtenues chez l’ adulte insuffisant rénal chronique sur une même période, la comparaison a montré que les propriétés pharmacocinétiques de la darbepoetin alfa sont similaires chez les adultes et les enfants insuffisants rénaux chroniques.
Après administration intraveineuse, une différence d’ environ 25% a été observée concernant l’ aire sous la courbe du temps 0 à l’ infini (AUC[0-∞]) entre l’ enfant et l’ adulte; toutefois, cette différence était moins de deux fois inférieure à l’ AUC (0-∞) observée chez l’ enfant.
L’ AUC (0- ∞) chez les adultes et les enfants insuffisants rénaux chroniques a été similaire après administration sous-cutanée, il en a été de même pour la demi-vie après une administration sous-cutanée ou intraveineuse.
Patients cancéreux recevant une chimiothérapie
Après l’ administration sous-cutanée d’ une dose de 2,25 µg/ kg de darbepoetin alfa à des patients adultes cancéreux, un pic moyen de concentration de 10,6 ng/ ml (DS = 5,9) a été atteint au temps moyen de 91 heures (DS = 19,7).
Ces paramètres correspondaient à une pharmacocinétique dose-linéaire pour une large échelle de doses (de 0,5 à 8 µg/ kg une fois par semaine et de 3 à 9 µg/ kg toutes les deux semaines).
Les paramètres pharmacocinétiques n’ ont pas changé après administrations multiples pendant 12 semaines (administration toutes les semaines ou toutes les deux semaines).
Toutefois, il n’ y a pas eu d’ accumulation inattendue après administration répétée.
Afin de déterminer avec précision la demi-vie terminale, une étude pharmacocinétique a été réalisée chez des patients présentant une anémie chimio-induite, traités par une dose sous-cutanée de darbepoetin alfa de 6,75 µg/ kg toutes les trois semaines.
Dans cette étude, la demi-vie terminale moyenne (DS) était de 74 heures (DS = 27).
5.3 Données de sécurité précliniques
Dans toutes les études menées chez le rat et le chien, Aranesp a entraîné une augmentation significative de l’ hémoglobine, de l’ hématocrite, de la numération érythrocytaire et des réticulocytes correspondant aux effets pharmacologiques attendus.
Les effets indésirables observés à de très hautes doses ont été considérés comme reliés à un effet pharmacologique majoré (diminution de la perfusion tissulaire due à une augmentation de la viscosité sanguine).
Ceux -ci incluent la myélofibrose et l’ hypertrophie splénique ainsi que l’ élargissement du complexe QRS à l’ électrocardiogramme chez les chiens mais aucun trouble du rythme ni de modifications de l’ intervalle QT n’ ont été observés.
L’ utilisation d’ Aranesp n’ a pas permis de mettre en évidence une génotoxicité potentielle ni d’ effet sur la prolifération des cellules non hématologiques in vitro ou in vivo.
Lors des études de toxicité chronique, aucune réaction tumorigène ou mitogène inattendue n’ a été observée quel que soit le type de tissu.
Le potentiel carcinogène de la darbepoetin alfa n’ a pas été évalué lors des études animales à long terme.
194 Dans les études effectuées chez le rat et chez le lapin, aucun effet délétère cliniquement significatif sur la gestation, le développement embryo-foetal, la mise bas ou le développement postnatal n’ a pu être observé.
Le passage transplacentaire a été faible.
Aucune altération de la fertilité n’ a été détectée.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Phosphate monosodique anhydre Phosphate disodique anhydre Chlorure de sodium Polysorbate 80 Eau pour préparations injectables
6.2 Incompatibilités
En l’ absence d’ études d’ incompatibilités, Aranesp ne doit pas être mélangé ou administré par perfusion intraveineuse en association avec d'autres médicaments.
6.3 Durée de conservation
2 ans.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2ºC et 8ºC).
Ne pas congeler.
Conserver le stylo prérempli dans son emballage d’ origine pour le protéger de la lumière.
Pour l’ usage ambulatoire, Aranesp peut être sorti de ces conditions de conservation une seule fois, pendant une période unique maximale de 7 jours à température ambiante (jusqu’ à 25ºC).
Lorsque le stylo prérempli a été sorti du réfrigérateur et a atteint la température ambiante (jusqu’ à 25°C) il doit être utilisé dans les 7 jours ou jeté.
6.5 Nature et contenu de l’ emballage extérieur
Emballage contenant 1 ou 4 stylos préremplis, d’ Aranesp 15 microgrammes solution injectable de 0,375 ml (40 µg/ ml).
Les seringues situées à l’ intérieur du stylo sont en verre de type 1 avec des aiguilles en acier inoxydable 27G.
Le capuchon de protection du stylo prérempli contient du caoutchouc naturel (un dérivé du latex).
Voir rubrique 4.4.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Chaque emballage contient une notice décrivant toutes les instructions d’ utilisation et de manipulation.
Un stylo prérempli Aranesp (SureClick) délivre la totalité de la dose contenue dans chaque présentation.
Aranesp est une solution stérile mais sans conservateur.
Chaque stylo ne doit être utilisé qu’ une seule fois.
Tout produit restant dans le stylo prérempli jetable ne doit pas être utilisé.
195 Avant administration, la solution d’ Aranesp doit être inspectée visuellement pour détecter la présence de particules visibles.
Seules les solutions incolores, limpides ou légèrement opalescentes peuvent être injectées.
Ne pas agiter.
Laisser le stylo prérempli atteindre la température ambiante avant injection.
Alterner les sites d’ injection afin d’ éviter une gêne au point d’ injection.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Amgen Europe B. V.
Minervum 7061 NL-4817 ZK Breda Pays-Bas
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 01/ 185/ 046 (boîte de 1 stylo prérempli) EU/ 1/ 01/ 185/ 058 (boîte de 4 stylos préremplis)
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
Date du dernier renouvellement:
19 Mai 2006
10.
DATE DE MISE À JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
196 1.
DÉNOMINATION DU MÉDICAMENT
Aranesp 20 microgrammes, solution injectable en stylo prérempli.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque stylo prérempli contient 20 microgrammes de darbepoetin alfa dans 0.5 ml (40 µg/ ml).
La darbepoetin alfa est produite par sur des cellules Ovariennes de Hamster Chinois (CHO-K1) par la technique de l’ ADN recombinant.
Pour les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable en stylo prérempli (SureClick) (injectable).
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
Traitement de l’ anémie symptomatique liée à l’ insuffisance rénale chronique (IRC) chez l’ adulte et l’ enfant.
Traitement de l’ anémie symptomatique chez des patients adultes atteints de pathologies malignes non myéloïdes et recevant une chimiothérapie.
4.2 Posologie et mode d’ administration
Le traitement par Aranesp doit être instauré par des médecins ayant l’ expérience des indications mentionnées ci-dessus.
Aranesp (SureClick) est présenté en stylo prérempli prêt à l’ injection.
Les instructions pour l’ utilisation, la manipulation et l’ élimination sont données au paragraphe 6.6.
Traitement de l’ anémie symptomatique chez les adultes et les enfants atteints d’ insuffisance rénale chronique
Les symptômes et les conséquences de l’ anémie peuvent varier en fonction de l’ âge, du sexe et de l’ ensemble du tableau clinique; il est nécessaire qu’ un médecin procède à une évaluation de la maladie et de son évolution.
Aranesp peut être administré par voie sous cutanée ou intraveineuse afin d’ augmenter l’ hémoglobinémie à la valeur maximale de 12 g/ dl (7,5 mmol/ l).
La voie sous-cutanée est à priviliégier chez les patients qui ne sont pas hémodialysés, afin de préserver les veines périphériques.
En raison des variabilités intra-individuelles, on peut observer des concentrations ponctuelles d’ hémoglobine en dessous et au dessus des valeurs recherchées.
La variabilité du taux d’ hémoglobine devra être contrôlée en ajustant la posologie, par rapport au taux cible d’ hémoglobine compris entre 10 (6,2 mmol/ l) et 12 g/ dl (7,5 mmol/ l).
Le maintien d’ un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité; des recommandations pour l’ ajustement posologique lorsque le taux d’ hémoglobine dépasse 12 g/ dl sont détaillées ci-après.
Il faut éviter une augmentation du taux d'hémoglobine supérieure à 2 g/ dl (1,25 mmol/ l) sur une période de 4 semaines.
Si cela survient, la posologique doit être ajustée.
197 Le traitement avec Aranesp est divisé en deux phases – phase correctrice et phase d’ entretien.
Les modalités de traitement sont présentées séparément pour les adultes et les enfants.
Le traitement des enfants de moins de 1 an n’ a pas été étudié:
Adultes insuffisants rénaux chroniques
Phase correctrice
La dose initiale est de 0,45 µg/ kg de poids corporel, administrée par voie sous-cutanée ou intraveineuse, en une injection unique hebdomadaire.
Chez les patients non dialysés, une dose initiale de 0,75 µg/ kg peut être administrée par voie sous-cutanée, en une injection unique une fois toutes les deux semaines.
Si l'augmentation du taux d'hémoglobine est insuffisante (moins de 1 g/ dl [0,6 mmol/ l] en quatre semaines), la dose peut être augmentée d’ environ 25%.
La posologie ne doit pas être augmentée plus d'une fois toutes les quatre semaines.
Si l'augmentation du taux d'hémoglobine est supérieure à 2 g/ dl (1,25 mmol/ l) sur une période de quatre semaines, réduire la dose d’ environ 25% par rapport à la dose précédente, en fonction de l’ importance de cette augmentation.
Si le taux d'hémoglobine est supérieur à 12 g/ dl (7,5 mmol/ l), une diminution de dose devra être envisagée.
Si le taux d’ hémoglobine continue à augmenter, la dose devra être réduite d’ environ 25%.
Le traitement sera alors repris à une dose de 25% inférieure à la dose précédente.
Le taux d'hémoglobine doit être mesuré une fois par semaine ou toutes les deux semaines jusqu'à ce qu'il se soit stabilisé.
Ensuite, le taux d'hémoglobine peut être mesuré à des intervalles plus longs.
Phase d' entretien
Pendant la phase d’ entretien, Aranesp peut continuer à être administré en une injection unique hebdomadaire ou une injection une fois toutes les deux semaines.
Les patients dialysés traités par une injection d’ Aranesp toutes les 2 semaines devront recevoir une dose initiale d’ Aranesp équivalente au double de la dose hebdomadaire préalablement administrée.
Chez les patients non dialysés, une fois le taux d’ hémoglobine cible atteint par l’ administration d’ une dose toutes les deux semaines, Aranesp peut être administré par injection sous-cutanée une fois par mois en utilisant une dose initiale équivalente au double de la dose utilisée toutes les deux semaines.
La dose administrée doit être évaluée de façon à maintenir le taux d’ hémoglobine cible.
Si une adaptation de dose est nécessaire pour maintenir l'hémoglobine au taux souhaité, il est recommandé d’ augmenter ou de diminuer la dose d’ environ 25% par rapport à la dose précédente.
Si le taux d’ hémoglobine augmente de plus de 2 g/ dl (1,25 mmol/ l) sur une période de 4 semaines, réduire la dose d’ environ 25% en fonction de l’ importance de cette augmentation.
Si le taux d'hémoglobine est supérieur à 12 g/ dl (7,5 mmol/ l), une diminution de dose devra être envisagée.
Si le taux d’ hémoglobine continue à augmenter, la dose devra être réduite d’ environ 25%.
Le traitement sera alors repris à une dose de 25% inférieure à la dose précédente.
Les patients devront être étroitement surveillés afin de s’ assurer que la dose minimale adéquate d’ Aranesp est utilisée pour contrôler les symptômes de l’ anémie.
Après chaque adaptation de dose ou de schéma posologique, le taux d'hémoglobine doit être contrôlé une fois par semaine ou toutes les deux semaines.
Pendant la phase d'entretien, la posologie ne doit pas être modifiée plus d'une fois toutes les deux semaines.
198 Lorsque la voie d'administration est modifiée, il faut utiliser la même dose et contrôler le taux d'hémoglobine une fois par semaine ou toutes les deux semaines, de façon à adapter la dose pour maintenir le taux souhaité.
Les essais cliniques ont démontré que les patients adultes recevant de la r-HuEPO une, deux ou trois fois par semaine peuvent bénéficier d’ une administration d’ Aranesp une fois par semaine ou une fois toutes les 2 semaines.
La dose initiale hebdomadaire d’ Aranesp (µg/ semaine) peut être calculée en divisant la dose totale hebdomadaire de r-HuEPO (UI/ semaine) par 200.
La dose initiale d’ Aranesp administrée toutes les 2 semaines (µg/ 2 semaines) peut être calculée en divisant par 200 la dose totale de r-HuEPO administrée sur une période de 2 semaines.
En raison des variabilités individuelles, la recherche de la dose thérapeutique optimale doit être effectuée pour chaque patient.
Lors de la substitution de la r-HuEPO par Aranesp, le taux d’ hémoglobine doit être surveillé une fois par semaine ou toutes les deux semaines et la même voie d’ administration doit être utilisée.
Enfants insuffisants rénaux chroniques
Phase correctrice
Chez les enfants à partir de 11 ans, la dose initiale est de 0,45 µg/ kg de poids corporel, administrée par voie sous-cutanée ou intraveineuse, en une injection unique hebdomadaire.
Chez les patients non dialysés, une dose initiale de 0,75 µg/ kg peut être administrée par voie sous-cutanée, en une injection unique une fois toutes les deux semaines.
Si l'augmentation du taux d'hémoglobine est insuffisante (moins de 1 g/ dl [0,6 mmol/ l] en quatre semaines), la dose peut être augmentée d’ environ 25%.
La posologie ne doit pas être augmentée plus d'une fois toutes les quatre semaines.
Si l'augmentation du taux d'hémoglobine est supérieure à 2 g/ dl (1,25 mmol/ l) sur une période de quatre semaines, réduire la dose d’ environ 25% par rapport à la dose précédente, en fonction du niveau d’ augmentation.
Si le taux d'hémoglobine est supérieur à 12 g/ dl (7,5 mmol/ l), une diminution de dose devra être envisagée.
Si le taux d’ hémoglobine continue à augmenter, la dose devra être réduite d’ environ 25%.
Le traitement sera alors repris à une dose de 25% inférieure à la dose précédente.
Le taux d'hémoglobine doit être mesuré une fois par semaine ou toutes les deux semaines jusqu'à ce qu'il se soit stabilisé.
Ensuite, le taux d'hémoglobine peut être mesuré à des intervalles plus importants.
Il n’ existe pas de recommandations pour la correction du taux d’ hémoglobine chez l’ enfant de 1 à 10 ans.
Phase d’ entretien
Chez les enfants à partir de 11 ans, pendant la phase d’ entretien, Aranesp peut continuer à être administré en une injection unique hebdomadaire ou une injection une fois toutes les deux semaines.
Les patients dialysés traités par une injection d’ Aranesp toutes les 2 semaines devront recevoir une dose initiale d’ Aranesp équivalente au double de la dose hebdomadaire préalablement administrée.
Chez les patients non dialysés, dès que le taux d’ hémoglobine cible est atteint par l’ administration d’ une dose toutes les deux semaines, Aranesp peut être administré par injection sous-cutanée une fois par mois en utilisant une dose initiale équivalente au double de la dose utilisée toutes les deux semaines.
Chez les patients âgés de 1 à 18 ans, les données cliniques disponibles chez l’ enfant ont démontré que les patients recevant de la r-HuEPO deux ou trois fois par semaine pouvaient bénéficier d’ une administration d’ Aranesp une fois par semaine, et que ceux recevant de la r-HuEPO une fois par semaine pouvaient bénéficier d’ une administration d’ Aranesp une fois toutes les deux semaines.
La dose initiale hebdomadaire d’ Aranesp (µg/ semaine) en pédiatrie peut être calculée en divisant la dose totale hebdomadaire de r-HuEPO (UI/ semaine) par 240.
En raison des variabilités individuelles, la
Lors de la substitution de la r-HuEPO par Aranesp, le taux d’ hémoglobine doit être surveillé une fois par semaine ou toutes les deux semaines et la même voie d’ administration doit être utilisée.
La dose administrée doit être évaluée périodiquement de façon à maintenir le taux d’ hémoglobine cible.
Si une adaptation de dose est nécessaire pour maintenir l'hémoglobine au taux souhaité, il est recommandé d’ augmenter ou de diminuer la dose d’ environ 25% par rapport à la dose précédente.
Si le taux d’ hémoglobine augmente de plus de 2 g/ dl (1,25 mmol/ l) en 4 semaines, réduire la dose d’ environ 25% en fonction de l’ importance de cette augmentation.
Si le taux d'hémoglobine est supérieur à 12 g/ dl (7,5 mmol/ l), une diminution de dose devra être envisagée.
Si le taux d’ hémoglobine continue à augmenter, la dose devra être réduite d’ environ 25%.
Le traitement sera alors repris à une dose de 25% inférieure à la dose précédente.
Les patients devront être étroitement surveillés afin de s’ assurer que la dose minimale adéquate d’ Aranesp est utilisée pour contrôler les symptômes de l’ anémie.
Après chaque adaptation de dose ou de rythme d’ administration, le taux d'hémoglobine doit être contrôlé une fois par semaine ou toutes les deux semaines.
Pendant la phase d'entretien, la posologie ne doit pas être modifiée plus d'une fois toutes les deux semaines.
Lorsque la voie d'administration est modifiée, il faut utiliser la même dose et contrôler le taux d'hémoglobine une fois par semaine ou toutes les deux semaines, de façon à adapter la dose pour maintenir le taux d’ hémoglobine souhaité.
Traitement de l’ anémie symptomatique induite par la chimiothérapie chez les patients cancéreux
Aranesp doit être administré par voie sous-cutanée à des patients présentant une anémie (par ex. taux d’ hémoglobine ≤ 10 g/ dl (6,2 mmol/ l)) afin d’ atteindre un taux d’ hémoglobine ne dépassant pas 12 g/ dl (7,5 mmol/ l).
Les symptômes et les conséquences de l’ anémie peuvent varier en fonction de l’ âge, du sexe et de l’ ensemble du tableau clinique; il est nécessaire qu’ un médecin procède à une évaluation de la maladie et de son évolution.
En raison des variabilités intra-individuelles, on peut observer des concentrations ponctuelles d’ hémoglobine en dessous et au dessus des valeurs recherchées.
La variabilité du taux d’ hémoglobine devra être contrôlée en ajustant la posologie par rapport au taux cible d’ hémoglobine compris entre 10 (6,2 mmol/ l) et 12 g/ dl (7,5 mmol/ l).
Le maintien, d’ un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité; des recommandations pour l’ ajustement posologique lorsque le taux d’ hémoglobine dépasse 12 g/ dl sont détaillées ci-après.
La dose initiale recommandée est de 500 µg (6,75 µg/ kg de poids corporel), administrée une fois toutes les trois semaines, ou de 2,25 µg/ kg de poids corporel administrée une fois par semaine.
Si la réponse clinique (fatigue, taux d’ hémoglobine) n’ est pas satisfaisante après neuf semaines de traitement, la poursuite du traitement peut s’ avérer inefficace.
Le traitement par Aranesp doit être interrompu environ quatre semaines après la fin de la chimiothérapie.
Une fois l’ objectif thérapeutique individuel atteint, la dose doit être réduite de 25 à 50% afin de s’ assurer que la dose minimale adéquate d’ Aranesp est utilisée pour maintenir le taux d’ hémoglobine permettant de contrôler les symptômes de l’ anémie.
Le choix d’ une dose de 500 µg, 300 µg ou 150 µg doit être envisagé.
200 Les patients doivent être étroitement surveillés.
Si le taux d’ hémoglobine dépasse 12 g/ dl (7,5 mmol/ l), la dose devra être réduite d’ environ 25 à 50%.
Le traitement par Aranesp devra être temporairement arrêté si le taux d’ hémoglobine dépasse 13 g/ dl (8,1 mmol/ l).
Le traitement sera repris à une dose d’ environ 25% inférieure à la dose précédente, lorsque le taux d’ hémoglobine sera redescendu à 12 g/ dl (7,5 mmol/ l) ou moins.
Si le taux d’ hémoglobine augmente de plus de 2 g/ dl (1,25 mmol/ l) sur une période de quatre semaines, la dose devra être réduite de 25 à 50%.
4.3 Contre-indications
Hypersensibilité connue à la darbepoetin alfa, à la r-HuEPO ou à l’ un des excipients.
Hypertension artérielle mal contrôlée.
4.4 Mises en garde spéciales et précautions d’ emploi
Généralités
La pression artérielle doit être surveillée chez tous les patients, en particulier pendant la phase d’ initiation du traitement par Aranesp.
Si la pression artérielle est difficile à contrôler après la mise en place de mesures appropriées, le taux d’ hémoglobine peut être réduit en diminuant la posologie ou en espaçant les injections d’ Aranesp (se reporter au paragraphe 4.2).
Afin d’ assurer une érythropoïèse efficace, le statut martial doit être contrôlé chez tous les patients, avant et pendant le traitement, une supplémentation en fer peut être nécessaire.
L’ absence de réponse au traitement par Aranesp doit conduire rapidement à en rechercher les causes.
Une carence en fer, en acide folique ou en vitamine B12 diminue l'efficacité des agents stimulant l’ érythropoïèse et doit alors être corrigée.
Des infections intercurrentes, des épisodes inflammatoires ou traumatiques, une perte de sang occulte, une hémolyse, une intoxication grave par l'aluminium, une maladie hématologique sous-jacente ou une myélofibrose peuvent aussi altérer la réponse érythropoïétique.
La numération des réticulocytes est un élément d’ évaluation de l’ activité médullaire.
Si les causes habituelles d’ une absence de réponse ont été exclues, et si le patient présente une réticulopénie, un examen de la moelle osseuse doit être envisagé.
Si la biopsie de moelle osseuse est compatible avec une érythroblastopénie, une recherche d’ anticorps anti-érythropoïétine devra être effectuée.
Des cas d’ érythroblastopénie dus à des anticorps neutralisants dirigés contre l’ érythropoïétine, ont été rapportés avec les érythropoïétines recombinantes, incluant la darbepoetin alfa.
Cela a principalement été rapporté chez des patients présentant une insuffisance rénale chronique et traités par voie sous- cutanée.
Ces anticorps neutralisants présentent une réaction croisée avec les autres érythropoïétines et un traitement relais par la darbepoetin alfa ne doit pas être instauré chez un patient pour lequel la présence d'anticorps neutralisants est suspectée ou confirmée (voir rubrique 4.8).
L’ existence d’ une pathologie hépatique évolutive était un critère d’ exclusion de toutes les études avec Aranesp.
Par conséquent, aucune donnée n’ est disponible chez des patients présentant une insuffisance hépatique.
Aranesp doit être également utilisé avec précaution chez les patients atteints d’ anémie falciforme ou d’ épilepsie.
Un usage détourné d’ Aranesp chez des sujets sains peut entraîner une augmentation excessive de l’ hématocrite.
Ceci peut être associé à des complications cardiovasculaires mettant en jeu le pronostic vital.
201 Le capuchon de protection du stylo prérempli contient du caoutchouc naturel (un dérivé du latex) qui peut provoquer des réactions allergiques.
Chez les patients atteints d’ insuffisance rénale chronique, le taux d’ hémoglobine durant la phase d’ entretien ne doit pas dépasser la limite supérieure du taux cible d’ hémoglobine recommandé à la rubrique 4.2.
Au cours d’ études cliniques, une augmentation du nombre de décès, des évènements cardiovasculaires graves et de thrombose vasculaire au point d’ accès a été observée lorsque des agents stimulant l’ érythropoïèse (ASEs) étaient administrés dans le but d’ atteindre des taux cibles d’ hémoglobine supérieurs à 12 g/ dl (7,5 mmol/ l).
Des essais cliniques contrôlés n’ ont pas démontré de bénéfices significatifs attribuables à l’ administration des érythropoïétines, lorsque les taux d’ hémoglobines étaient augmentés au delà des valeurs permettant de contrôler les symptômes de l’ anémie et d’ éviter le recours aux transfusions sanguines.
Aranesp devra être utilisé avec précaution chez les patients atteints d'épilepsie.
Des convulsions ont été rapportées chez des patients traités par Aranesp.
Patients insuffisants rénaux chroniques
Une supplémentation en fer est recommandée chez tous les patients dont le taux de ferritine sérique est inférieur à 100 µg/ l ou dont la saturation de la transferrine est inférieure à 20%.
Chez les patients insuffisants rénaux chroniques présentant des manifestations cliniques d'ischémie myocardique ou d'insuffisance cardiaque congestive, le taux d'hémoglobine à atteindre doit être déterminé individuellement.
Chez ces patients une limite supérieure de 12 g/ dl (7,5 mmol/ l) est souhaitable, sauf si une symptomatologie sévère (ex.: angor) impose une autre approche.
La kaliémie devra être surveillée régulièrement durant le traitement par Aranesp.
Une élévation du taux de potassium a été rapportée chez quelques patients traités par Aranesp, bien que le lien de causalité n'ait pas été établi.
En cas de taux élevé ou d'augmentation de la kaliémie, il faut envisager l'arrêt de l'administration d'Aranesp jusqu'à normalisation de la kaliémie.
Patients cancéreux
Effet sur la croissance tumorale
Les érythropoïétines sont des facteurs de croissance qui stimulent essentiellement la production des globules rouges.
Des récepteurs à l’ érythropoïétine seraient exprimés à la surface de différents types de cellules tumorales.
Comme tout facteur de croissance, les érythropoïétines seraient susceptibles de stimuler la croissance des tumeurs..
Dans plusieurs études contrôlées au cours desquelles des érythropoïétines ont été administrées, il n’ a pas été observé une amélioration de la survie globale ou une diminution du risque de progression tumorale chez les patients atteints d’ une anémie associée à un cancer.
Au cours d’ études cliniques contrôlées, l’ utilisation d’ Aranesp et d’ autres agents stimulant l’ érythropoïèse (ASEs) ont montré:
• un racourcissement du temps jusqu’ à progression tumorale chez les patients atteints d’ un cancer de la tête et du cou à un stade avancé et recevant une radiothérapie, lorsque les ASEs étaient administrés dans le but d’ atteindre des taux cibles d’ hémoglobine supérieurs à 14 g/ dl (8,7 mmol/ l).
Les ASEs ne sont pas indiqués pour une utilisation dans cette population de patients
• une diminution de la survie globale et une augmentation du nombre de décès à 4 mois, attribuées à la progression de la maladie, chez des patientes atteintes d’ un cancer du sein
• une augmentation du risque de décès lorsque les ASEs étaient administrés dans le but d’ atteindre un taux cible d’ hémoglobine de 12 g/ dl (7,5 mmol/ l) chez des patients atteints d’ une tumeur maligne active ne recevant ni chimiothérapie, ni radiothérapie.
Les ASEs ne sont pas indiqués pour une utilisation dans cette population de patients
Au vu des informations ci-dessus, dans certaines situations cliniques, la transfusion sanguine doit être le traitement privilégié de l’ anémie des patients cancéreux.
La décision d’ administrer des érythropoïétines recombinantes doit être déterminée sur une évaluation du rapport bénéfice/ risque prenant en compte l’ avis du patient dans son contexte clinique spécifique.
Les facteurs à considérer dans cette évaluation doivent inclure le type de tumeur et son stade, le degré de l’ anémie, l’ espérance de vie, l’ environnement dans lequel le patient est traité et la préférence du patient (voir rubrique 5.1).
Si le taux d’ hémoglobine est supérieur à 12 g/ dl (7,5 mmol/ l) chez les patients atteints de tumeurs solides ou de pathologies malignes lymphoprolifératives, respecter strictement l’ adaptation posologique décrite au paragraphe 4.2, afin de minimiser les risques éventuels d’ évènements thromboemboliques.
Le nombre de plaquettes et le taux d’ hémoglobine doivent également être surveillés à intervalles réguliers.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Les résultats cliniques disponibles à ce jour n’ ont pas mis en évidence d’ interaction entre Aranesp et d’ autres substances.
Cependant, il y a un risque potentiel d’ interaction médicamenteuse avec les médicaments ayant une forte affinité de liaison avec les globules rouges comme la ciclosporine et le tacrolimus.
Si la darbepoetin alfa est administrée en même temps que l’ un de ces produits, leurs taux sanguins devront être surveillés et un ajustement de leur posologie devra être effectué en fonction de l’ augmentation du taux d’ hémoglobine.
4.6 Grossesse et allaitement
Aucune donnée clinique n’ est disponible chez la femme enceinte.
Les études animales n'ont pas montré d’ effet délétère sur la gestation, le développement embryo-fœ tal, la mise bas ou le développement postnatal.
Des mesures de prudence sont requises en cas de prescription chez la femme enceinte.
Comme il n’ y a pas d’ expérience clinique chez la femme en période d’ allaitement, il est recommandé de ne pas administrer Aranesp chez la femme qui allaite.
Quand le traitement par Aranesp est absolument indiqué, l’ allaitement devra être interrompu.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Généralités
Des cas de réactions allergiques graves comprenant réactions anaphylactiques, oedème de Quincke, dyspnée, rash cutané et urticaire ont été rapportés avec la darbepoetin alfa.
203 Expérience issue des essais cliniques
Patients insuffisants rénaux chroniques
Les données sont issues d'études contrôlées incluant 1357 patients,766 traités par Aranesp et 591 traités par la r-HuEPO. Dans le groupe de patients traités par Aranesp, 83% ont été dialysés et 17% n’ ont pas été dialysés.
Une douleur au point d'injection a été rapportée comme attribuable au traitement dans les études où Aranesp a été administré par voie sous-cutanée.
Cette observation a été plus fréquente qu'avec la r-HuEPO.
La gêne au point d'injection était généralement légère et transitoire et survenait le plus souvent après la première injection.
L'incidence des effets indésirables considérés comme étant reliés au traitement par Aranesp dans les études cliniques contrôlées est:
Classification MedDRA par système organe
Incidence chez les patients
Effets indésirables
Troubles Cardiaques
Très Fréquent (≥ 1/ 10)
Hypertension artérielle
Affections de la peau et du tissu sous-cutané Troubles vasculaires
Fréquent (≥ 1/ 100 à < 1/ 10) Peu fréquent (≥ 1/ 1,000 à < 1/ 100)
Rash/ Erythème Évènements thrombo-emboliques
Troubles généraux et anomalies au site d’ administration
Fréquent (≥ 1/ 100 à ≤ 1/ 10)
Douleur au point d' injection
Patients cancéreux
Les effets indésirables ont été déterminés sur la base du regroupement des données de sept études randomisées, en doubleaveugle, contrôlées versus placebo avec un total de 2112 patients (1200 sous Aranesp et 912 sous placebo).
Les patients présentant une tumeur solide (par exemple cancer du poumon, du sein, du colon ou des ovaires) ou des hémopathies malignes lymphoïdes (par exemple lymphome, ou myélome multiple) ont été inclus dans ces études cliniques.
L'incidence des effets indésirables considérés comme étant reliés au traitement par Aranesp dans les études cliniques contrôlées est:
Classification MedDRA par système organe
Incidence
Rash/ Erythème
Affections vasculaires
Fréquent (≥ 1/ 100 à < 1/ 10)
Évènements thrombo-emboliques y compris embolie pulmonaire
Troubles généraux et anomalies au site d’ administration
Très Fréquent (≥ 1/ 10)
Fréquent (≥ 1/ 100 à < 1/ 10)
Douleur au point d’ injection
Expérience après commercialisation
Les effets indésirables suivants ont été rapportés après la commercialisation d’ Aranesp:
Des cas isolés d’ érythroblastopénie dus à des anticorps neutralisants dirigés contre l’ érythropoïétine, ont été rapportés principalement chez les patients traités par voie sous- cutanée pour une insuffisance rénale chronique. En cas d’ érythroblastopénie diagnostiquée, le traitement par Aranesp doit être interrompu et les patients ne doivent pas être traités par une autre érythropoïétine recombinante (se reporter au paragraphe 4.4).
204 • Réactions allergiques, y compris réactions anaphylactiques, oedème de Quincke, rash cutané et urticaire.
• Convulsions.
4.9 Surdosage
La marge thérapeutique d’ Aranesp est très large.
Même à des taux sériques très élevés aucun symptôme de surdosage n’ a été observé.
En cas de polyglobulie, le traitement par Aranesp devra être temporairement interrompu (voir rubrique 4.2).
Une saignée peut être réalisée en cas de nécessité clinique.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Antianémique – Code ATC:
B03XA02.
L'érythropoïétine humaine est une hormone glycoprotéique endogène; elle constitue le principal régulateur de l'érythropoïèse par son interaction spécifique avec le récepteur de l’ érythropoïétine sur les cellules souches de la lignée érythrocytaire de la moelle osseuse.
L'érythropoïétine est sécrétée et régulée principalement par le rein en réponse à des modifications de l'oxygénation tissulaire.
Chez les patients insuffisants rénaux chroniques, la production de l’ érythropoïétine endogène est altérée et la cause principale de leur anémie est une déficience en érythropoïétine.
Chez les patients cancéreux recevant une chimiothérapie, l’ étiologie de l’ anémie est multifactorielle.
Chez ces patients, un déficit en érythropoïétine et une diminution de la réponse des cellules souches de la lignée érythrocytaire à l’ érythropoïétine endogène contribuent tous deux significativement à leur anémie.
La darbepoetin alfa stimule l'érythropoïèse selon le même mécanisme que celui de l'hormone endogène.
La darbepoetin alfa possède cinq chaînes N-glucidiques alors que l'hormone endogène et l'érythropoïétine humaine recombinante (r-HuEPO) n'en ont que trois.
Les résidus osidiques additionnels sont, d’ un point de vue moléculaire, indistincts de ceux de l’ hormone endogène.
En raison de sa plus grande teneur glucidique, la darbepoetin alfa a une demi-vie terminale plus longue que celle de la r-HuEPO et par conséquent une plus grande activité in vivo.
Malgré ces modifications moléculaires, la darbepoetin alfa conserve sa spécificité très étroite pour le récepteur de l’ érythropoïétine.
Patients cancéreux recevant une chimiothérapie
Lors d’ une étude prospective, randomisée, en double aveugle, contrôlée versus placebo, menée chez 314 patients atteints de cancer du poumon et recevant une chimiothérapie à base de sels de platine, une réduction significative des besoins transfusionnels a été observée (p < 0,001).
Les études cliniques ont montré une même efficacité de la darbepoetin alfa qu’ elle soit administrée en une seule injection une fois toutes les trois semaines, une fois toutes les deux semaines ou une fois par semaine, sans augmenter la quantité totale de produit.
La tolérance et l’ efficacité d’ Aranesp, administré une fois toutes les trois semaines, mesurée par la réduction des besoins transfusionnels chez des patients traités par chimiothérapie, ont été évaluées au cours d’ un essai international randomisé mené en double aveugle.
Cette étude a été réalisée chez 705 patients anémiés atteints de pathologies malignes non myéloïdes et traités par plusieurs cycles de chimiothérapie.
Les patients ont été randomisés pour recevoir Aranesp, soit à la dose de 500 µg une fois toutes les trois semaines, soit à la dose hebdomadaire de 2,25 µg / kg.
Dans les deux groupes, la dose a été réduite de 40% par rapport à la dose précédente (par exemple, à 300 µg lors de la première
205 réduction dans le groupe administration une fois toutes les trois semaines et à 1,35 µg/ kg dans le groupe administration hebdomadaire) lorsque l’ augmentation du taux d’ hémoglobine a été supérieure à 1g/ dl sur une période de 14 jours.
Dans le groupe administration hebdomadaire, une réduction de dose a été nécessaire chez 75% des patients.
Cette étude montre que l’ administration d’ une dose de 500 µg une fois toutes les trois semaines est comparable à une administration hebdomadaire en ce qui concerne l’ incidence des patients ayant reçu au moins une transfusion de la semaine 5 à la fin du traitement.
Lors d’ une étude prospective, randomisée, en double aveugle, contrôlée versus placebo, menée chez 344 patients atteints de pathologies malignes lymphoprolifératives, présentant une anémie et recevant une chimiothérapie, une réduction significative des besoins transfusionnels ainsi qu’ une amélioration significative de l’ augmentation du taux d’ hémoglobine ont été observées (p < 0,001).
Une amélioration de la fatigue, mesurée par l’ échelle d’ évaluation fonctionnelle de la fatigue liée à la chimiothérapie anticancéreuse (FACT-fatigue), a également été observée.
L’ érythropoïétine est un facteur de croissance qui stimule essentiellement la production des globules rouges.
Des récepteurs à l’ érythropoïétine seraient exprimés à la surface de différents types de cellules tumorales.
La survie et la progression tumorale ont été étudiées dans 5 essais contrôlés incluant 2833 patients.
Quatre de ces essais étaient des études conduites en double aveugle, contrôlées versus placebo, et la cinquième était une étude conduite en ouvert.
Deux de ces études ont inclus des patients traités par chimiothérapie.
Le taux cible d’ hémoglobine dans deux études était supérieur à 13 g/ dl; dans les 3 autres études, ce taux cible était de 12-14 g/ dl.
Dans l’ étude conduite en ouvert, aucune différence sur la survie globale n’ a été observée entre les patients traités par érythropoïétine humaine recombinante et le groupe contrôle.
Dans les 4 études contrôlées versus placebo, les risques relatifs de survie globale se sont échelonnés de 1,25 à 2,47 en faveur des groupes contrôles.
Ces études ont montré une surmortalité inexpliquée et constante, statistiquement significative, chez les patients atteints d’ anémie associée à différents types de cancers fréquents, traités par érythropoïétine humaine recombinante, par rapport aux groupes contrôles.
Ces résultats sur la survie globale n’ ont pas pu être expliqués de façon satisfaisante par des différences d’ incidence de survenue de thromboses et de leurs complications associées, entre les patients recevant une érythropoïétine humaine recombinante et ceux des groupes contrôles.
Une revue systématique a également été conduite, incluant plus de 9000 patients ayant participé à 57 essais cliniques.
Une méta-analyse des données de survie globale a estimé le risque relatif à 1,08 en faveur des groupes contrôles ([IC 95% :0,99; 1,18], 42 essais et 8167 patients).
Une augmentation du risque relatif d’ évènements thromboemboliques (RR:
1,67, [IC 95% :1,35; 2,06], 35 essais et 6769 patients) a été observée chez les patients traités par érythropoïétine humaine recombinante.
Il existe par conséquent des arguments, suggérant que le traitement par érythropoïétine recombinante humaine peut avoir un effet délétère chez les patients atteints d’ un cancer.
Les conséquences de ces résultats, quant à l’ administration d’ érythropoïétine humaine recombinante chez les patients atteints de cancer, traités par chimiothérapie, afin d’ atteindre des taux cibles d’ hémoglobine inférieurs à 13 g/ dl sont mal définies, car peu de patients répondant à ces caractéristiques ont été inclus dans les données analysées.
5.2 Propriétés pharmacocinétiques
En raison de sa plus grande teneur glucidique, la concentration de darbepoetin alfa dans le sang circulant reste supérieure à la concentration minimale nécessaire à l’ érythropoïèse, pendant une durée plus longue que celle de la dose molaire équivalente de r-HuEPO, permettant ainsi une administration moins fréquente de la darbepoetin alfa afin d’ obtenir une même activité biologique.
206 Patients insuffisants rénaux chroniques
Les propriétés pharmacocinétiques de la darbepoetin alfa ont fait l'objet d'études cliniques chez des patients insuffisants rénaux chroniques après administration intraveineuse et sous-cutanée.
La demi- vie d’ élimination terminale de la darbepoetin alfa est d'environ 21 heures (Déviation Standard (DS) = 7,5) par voie intraveineuse.
La clairance de la darbepoetin alfa est de 1,9 ml/ h/ kg (DS = 0,56) et le volume de distribution (Vd) est approximativement égal au volume plasmatique (50 ml/ kg).
La biodisponibilité est d'environ 37% par voie sous-cutanée.
Après une administration sous-cutanée mensuelle d’ une dose de darbepoetin alfa allant de 0,6 à 2,1 µg/ kg, la demi-vie terminale est de 73 heures (DS = 24).
Dans les études cliniques, une accumulation minimale a été observée quelle que soit la voie d'administration.
Les études précliniques ont montré une clairance rénale minimale (jusqu'à 2% de la clairance totale) qui n’ affecte pas la demi-vie sérique.
Les données provenant de 809 patients, ayant reçu Aranesp dans les études cliniques européennes, ont été analysées afin d’ évaluer la dose requise pour maintenir le taux d’ hémoglobine; aucune différence n’ a été observée entre les doses moyennes hebdomadaires administrées par voie intraveineuse ou sous- cutanée.
L’ évaluation des propriétés pharmacocinétiques de la darbepoetin alfa chez des enfants (3 à 16 ans) insuffisants rénaux chroniques, dialysés ou non, après une administration unique par voie sous-cutanée ou intraveineuse a permis de déterminer les profils pharmacocinétiques pour des périodes allant jusqu’ à une semaine (168 heures).
Par rapport aux données pharmacocinétiques obtenues chez l’ adulte insuffisant rénal chronique sur une même période, la comparaison a montré que les propriétés pharmacocinétiques de la darbepoetin alfa sont similaires chez les adultes et les enfants insuffisants rénaux chroniques.
Après administration intraveineuse, une différence d’ environ 25% a été observée concernant l’ aire sous la courbe du temps 0 à l’ infini (AUC[0-∞]) entre l’ enfant et l’ adulte; toutefois, cette différence était moins de deux fois inférieure à l’ AUC (0-∞) observée chez l’ enfant.
L’ AUC (0- ∞) chez les adultes et les enfants insuffisants rénaux chroniques a été similaire après administration sous-cutanée, il en a été de même pour la demi-vie après une administration sous-cutanée ou intraveineuse.
Patients cancéreux recevant une chimiothérapie
Après l’ administration sous-cutanée d’ une dose de 2,25 µg/ kg de darbepoetin alfa à des patients adultes cancéreux, un pic moyen de concentration de 10,6 ng/ ml (DS = 5,9) a été atteint au temps moyen de 91 heures (DS = 19,7).
Ces paramètres correspondaient à une pharmacocinétique dose-linéaire pour une large échelle de doses (de 0,5 à 8 µg/ kg une fois par semaine et de 3 à 9 µg/ kg toutes les deux semaines).
Les paramètres pharmacocinétiques n’ ont pas changé après administrations multiples pendant 12 semaines (administration toutes les semaines ou toutes les deux semaines).
Toutefois, il n’ y a pas eu d’ accumulation inattendue après administration répétée.
Afin de déterminer avec précision la demi-vie terminale, une étude pharmacocinétique a été réalisée chez des patients présentant une anémie chimio-induite, traités par une dose sous-cutanée de darbepoetin alfa de 6,75 µg/ kg toutes les trois semaines.
Dans cette étude, la demi-vie terminale moyenne (DS) était de 74 heures (DS = 27).
5.3 Données de sécurité précliniques
Dans toutes les études menées chez le rat et le chien, Aranesp a entraîné une augmentation significative de l’ hémoglobine, de l’ hématocrite, de la numération érythrocytaire et des réticulocytes correspondant aux effets pharmacologiques attendus.
Les effets indésirables observés à de très hautes doses ont été considérés comme reliés à un effet pharmacologique majoré (diminution de la perfusion tissulaire due à une augmentation de la viscosité sanguine).
Ceux -ci incluent la myélofibrose et l’ hypertrophie splénique ainsi que l’ élargissement du complexe QRS à l’ électrocardiogramme chez les chiens mais aucun trouble du rythme ni de modifications de l’ intervalle QT n’ ont été observés.
207 L’ utilisation d’ Aranesp n’ a pas permis de mettre en évidence une génotoxicité potentielle ni d’ effet sur la prolifération des cellules non hématologiques in vitro ou in vivo.
Lors des études de toxicité chronique, aucune réaction tumorigène ou mitogène inattendue n’ a été observée quel que soit le type de tissu.
Le potentiel carcinogène de la darbepoetin alfa n’ a pas été évalué lors des études animales à long terme.
Dans les études effectuées chez le rat et chez le lapin, aucun effet délétère cliniquement significatif sur la gestation, le développement embryo-foetal, la mise bas ou le développement postnatal n’ a pu être observé.
Le passage transplacentaire a été faible.
Aucune altération de la fertilité n’ a été détectée.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Phosphate monosodique anhydre Phosphate disodique anhydre Chlorure de sodium Polysorbate 80 Eau pour préparations injectables
6.2 Incompatibilités
En l’ absence d’ études d’ incompatibilités, Aranesp ne doit pas être mélangé ou administré par perfusion intraveineuse en association avec d'autres médicaments.
6.3 Durée de conservation
2 ans.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2ºC et 8ºC).
Ne pas congeler.
Conserver le stylo prérempli dans son emballage d’ origine pour le protéger de la lumière.
Pour l’ usage ambulatoire, Aranesp peut être sorti de ces conditions de conservation une seule fois, pendant une période unique maximale de 7 jours à température ambiante (jusqu’ à 25ºC).
Lorsque le stylo prérempli a été sorti du réfrigérateur et a atteint la température ambiante (jusqu’ à 25°C) il doit être utilisé dans les 7 jours ou jeté.
6.5 Nature et contenu de l’ emballage extérieur
Emballage contenant 1 ou 4 stylos préremplis d’ Aranesp 20 microgrammes solution injectable de 0,5 ml (40 µg/ ml).
Les seringues situées à l’ intérieur du stylo sont en verre de type 1 avec des aiguilles en acier inoxydable 27G.
Le capuchon de protection du stylo prérempli contient du caoutchouc naturel (un dérivé du latex).
Voir rubrique 4.4.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Chaque emballage contient une notice décrivant toutes les instructions d’ utilisation et de manipulation.
208 Un stylo prérempli Aranesp (SureClick) délivre la totalité de la dose contenue dans chaque présentation.
Aranesp est une solution stérile mais sans conservateur.
Chaque stylo ne doit être utilisé qu’ une seule fois.
Tout produit restant dans le stylo prérempli doit être jeté.
Avant administration, la solution d’ Aranesp doit être inspectée visuellement pour détecter la présence de particules visibles.
Seules les solutions incolores, limpides ou légèrement opalescentes peuvent être injectées.
Ne pas agiter.
Laisser le stylo prérempli atteindre la température ambiante avant injection.
Alterner les sites d’ injection afin d’ éviter une gêne au point d’ injection.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Amgen Europe B. V.
Minervum 7061 NL-4817 ZK Breda Pays-Bas
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 01/ 185/ 047 (boîte de 1 stylo prérempli) EU/ 1/ 01/ 185/ 059 (boîte de 4 stylos préremplis)
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
8 Juin 2001 Date du dernier renouvellement:
19 Mai 2006
10.
DATE DE MISE À JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
209 1.
DÉNOMINATION DU MÉDICAMENT
Aranesp 30 microgrammes, solution injectable en stylo prérempli.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque stylo prérempli contient 30 microgrammes de darbepoetin alfa dans 0.3 ml (100 µg/ ml).
La darbepoetin alfa est produite par sur des cellules Ovariennes de Hamster Chinois (CHO-K1) par la technique de l’ ADN recombinant.
Pour les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
(SureClick) (injectable).
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
Traitement de l’ anémie symptomatique liée à l’ insuffisance rénale chronique (IRC) chez l’ adulte et l’ enfant.
Traitement de l’ anémie symptomatique chez des patients adultes atteints de pathologies malignes non myéloïdes et recevant une chimiothérapie.
4.2 Posologie et mode d’ administration
Le traitement par Aranesp doit être instauré par des médecins ayant l’ expérience des indications mentionnées ci-dessus.
Aranesp (SureClick) est présenté en stylo prérempli prêt à l’ injection.
Les instructions pour l’ utilisation, la manipulation et l’ élimination sont données au paragraphe 6.6.
Traitement de l’ anémie symptomatique chez les adultes et les enfants atteints d’ insuffisance rénale chronique
Les symptômes et les conséquences de l’ anémie peuvent varier en fonction de l’ âge, du sexe et de l’ ensemble du tableau clinique; il est nécessaire qu’ un médecin procède à une évaluation de la maladie et de son évolution.
Aranesp peut être administré par voie sous cutanée ou intraveineuse afin d’ augmenter l’ hémoglobinémie à la valeur maximale de 12 g/ dl (7,5 mmol/ l).
La voie sous-cutanée est à priviliégier chez les patients qui ne sont pas hémodialysés, afin de préserver les veines périphériques.
En raison des variabilités intra-individuelles, on peut observer des concentrations ponctuelles d’ hémoglobine en dessous et au dessus des valeurs recherchées.
La variabilité du taux d’ hémoglobine devra être contrôlée en ajustant la posologie, par rapport au taux cible d’ hémoglobine compris entre 10 (6,2 mmol/ l) et 12 g/ dl (7,5 mmol/ l).
Le maintien d’ un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité; des recommandations pour l’ ajustement posologique lorsque le taux d’ hémoglobine dépasse 12 g/ dl sont détaillées ci-après.
Il faut éviter une augmentation du taux d'hémoglobine supérieure à 2 g/ dl (1,25 mmol/ l) sur une période de 4 semaines.
Si cela survient, la posologique doit être ajustée.
210 Le traitement avec Aranesp est divisé en deux phases – phase correctrice et phase d’ entretien.
Les modalités de traitement sont présentées séparément pour les adultes et les enfants.
Le traitement des enfants de moins de 1 an n’ a pas été étudié:
Adultes insuffisants rénaux chroniques
Phase correctrice
La dose initiale est de 0,45 µg/ kg de poids corporel, administrée par voie sous-cutanée ou intraveineuse, en une injection unique hebdomadaire.
Chez les patients non dialysés, une dose initiale de 0,75 µg/ kg peut être administrée par voie sous-cutanée, en une injection unique une fois toutes les deux semaines.
Si l'augmentation du taux d'hémoglobine est insuffisante (moins de 1 g/ dl [0,6 mmol/ l] en quatre semaines), la dose peut être augmentée d’ environ 25%.
La posologie ne doit pas être augmentée plus d'une fois toutes les quatre semaines.
Si l'augmentation du taux d'hémoglobine est supérieure à 2 g/ dl (1,25 mmol/ l) sur une période de quatre semaines, réduire la dose d’ environ 25% par rapport à la dose précédente, en fonction de l’ importance de cette augmentation.
Si le taux d'hémoglobine est supérieur à 12 g/ dl (7,5 mmol/ l), une diminution de dose devra être envisagée.
Si le taux d’ hémoglobine continue à augmenter, la dose devra être réduite d’ environ 25%.
Le traitement sera alors repris à une dose de 25% inférieure à la dose précédente.
Le taux d'hémoglobine doit être mesuré une fois par semaine ou toutes les deux semaines jusqu'à ce qu'il se soit stabilisé.
Ensuite, le taux d'hémoglobine peut être mesuré à des intervalles plus longs.
Phase d' entretien
Pendant la phase d’ entretien, Aranesp peut continuer à être administré en une injection unique hebdomadaire ou une injection une fois toutes les deux semaines.
Les patients dialysés traités par une injection d’ Aranesp toutes les 2 semaines devront recevoir une dose initiale d’ Aranesp équivalente au double de la dose hebdomadaire préalablement administrée.
Chez les patients non dialysés, une fois le taux d’ hémoglobine cible atteint par l’ administration d’ une dose toutes les deux semaines, Aranesp peut être administré par injection sous-cutanée une fois par mois en utilisant une dose initiale équivalente au double de la dose utilisée toutes les deux semaines.
La dose administrée doit être évaluée de façon à maintenir le taux d’ hémoglobine cible.
Si une adaptation de dose est nécessaire pour maintenir l'hémoglobine au taux souhaité, il est recommandé d’ augmenter ou de diminuer la dose d’ environ 25% par rapport à la dose précédente.
Si le taux d’ hémoglobine augmente de plus de 2 g/ dl (1,25 mmol/ l) sur une période de 4 semaines, réduire la dose d’ environ 25% en fonction de l’ importance de cette augmentation.
Si le taux d'hémoglobine est supérieur à 12 g/ dl (7,5 mmol/ l), une diminution de dose devra être envisagée.
Si le taux d’ hémoglobine continue à augmenter, la dose devra être réduite d’ environ 25%.
Le traitement sera alors repris à une dose de 25% inférieure à la dose précédente.
Les patients devront être étroitement surveillés afin de s’ assurer que la dose minimale adéquate d’ Aranesp est utilisée pour contrôler les symptômes de l’ anémie.
Après chaque adaptation de dose ou de schéma posologique, le taux d'hémoglobine doit être contrôlé une fois par semaine ou toutes les deux semaines.
Pendant la phase d'entretien, la posologie ne doit pas être modifiée plus d'une fois toutes les deux semaines.
211 Lorsque la voie d'administration est modifiée, il faut utiliser la même dose et contrôler le taux d'hémoglobine une fois par semaine ou toutes les deux semaines, de façon à adapter la dose pour maintenir le taux souhaité.
Les essais cliniques ont démontré que les patients adultes recevant de la r-HuEPO une, deux ou trois fois par semaine peuvent bénéficier d’ une administration d’ Aranesp une fois par semaine ou une fois toutes les 2 semaines.
La dose initiale hebdomadaire d’ Aranesp (µg/ semaine) peut être calculée en divisant la dose totale hebdomadaire de r-HuEPO (UI/ semaine) par 200.
La dose initiale d’ Aranesp administrée toutes les 2 semaines (µg/ 2 semaines) peut être calculée en divisant par 200 la dose totale de r-HuEPO administrée sur une période de 2 semaines.
En raison des variabilités individuelles, la recherche de la dose thérapeutique optimale doit être effectuée pour chaque patient.
Lors de la substitution de la r-HuEPO par Aranesp, le taux d’ hémoglobine doit être surveillé une fois par semaine ou toutes les deux semaines et la même voie d’ administration doit être utilisée.
Enfants insuffisants rénaux chroniques
Phase correctrice
Chez les enfants à partir de 11 ans, la dose initiale est de 0,45 µg/ kg de poids corporel, administrée par voie sous-cutanée ou intraveineuse, en une injection unique hebdomadaire.
Chez les patients non dialysés, une dose initiale de 0,75 µg/ kg peut être administrée par voie sous-cutanée, en une injection unique une fois toutes les deux semaines.
Si l'augmentation du taux d'hémoglobine est insuffisante (moins de 1 g/ dl [0,6 mmol/ l] en quatre semaines), la dose peut être augmentée d’ environ 25%.
La posologie ne doit pas être augmentée plus d'une fois toutes les quatre semaines.
Si l'augmentation du taux d'hémoglobine est supérieure à 2 g/ dl (1,25 mmol/ l) sur une période de quatre semaines, réduire la dose d’ environ 25% par rapport à la dose précédente, en fonction du niveau d’ augmentation.
Si le taux d'hémoglobine est supérieur à 12 g/ dl (7,5 mmol/ l), une diminution de dose devra être envisagée.
Si le taux d’ hémoglobine continue à augmenter, la dose devra être réduite d’ environ 25%.
Le traitement sera alors repris à une dose de 25% inférieure à la dose précédente.
Le taux d'hémoglobine doit être mesuré une fois par semaine ou toutes les deux semaines jusqu'à ce qu'il se soit stabilisé.
Ensuite, le taux d'hémoglobine peut être mesuré à des intervalles plus importants.
Il n’ existe pas de recommandations pour la correction du taux d’ hémoglobine chez l’ enfant de 1 à 10 ans.
Phase d’ entretien
Chez les enfants à partir de 11 ans, pendant la phase d’ entretien, Aranesp peut continuer à être administré en une injection unique hebdomadaire ou une injection une fois toutes les deux semaines.
Les patients dialysés traités par une injection d’ Aranesp toutes les 2 semaines devront recevoir une dose initiale d’ Aranesp équivalente au double de la dose hebdomadaire préalablement administrée.
Chez les patients non dialysés, dès que le taux d’ hémoglobine cible est atteint par l’ administration d’ une dose toutes les deux semaines, Aranesp peut être administré par injection sous-cutanée une fois par mois en utilisant une dose initiale équivalente au double de la dose utilisée toutes les deux semaines.
Chez les patients âgés de 1 à 18 ans, les données cliniques disponibles chez l’ enfant ont démontré que les patients recevant de la r-HuEPO deux ou trois fois par semaine pouvaient bénéficier d’ une administration d’ Aranesp une fois par semaine, et que ceux recevant de la r-HuEPO une fois par semaine pouvaient bénéficier d’ une administration d’ Aranesp une fois toutes les deux semaines.
La dose initiale hebdomadaire d’ Aranesp (µg/ semaine) en pédiatrie peut être calculée en divisant la dose totale hebdomadaire de r-HuEPO (UI/ semaine) par 240.
En raison des variabilités individuelles, la
Lors de la substitution de la r-HuEPO par Aranesp, le taux d’ hémoglobine doit être surveillé une fois par semaine ou toutes les deux semaines et la même voie d’ administration doit être utilisée.
La dose administrée doit être évaluée périodiquement de façon à maintenir le taux d’ hémoglobine cible.
Si une adaptation de dose est nécessaire pour maintenir l'hémoglobine au taux souhaité, il est recommandé d’ augmenter ou de diminuer la dose d’ environ 25% par rapport à la dose précédente.
Si le taux d’ hémoglobine augmente de plus de 2 g/ dl (1,25 mmol/ l) en 4 semaines, réduire la dose d’ environ 25% en fonction de l’ importance de cette augmentation.
Si le taux d'hémoglobine est supérieur à 12 g/ dl (7,5 mmol/ l), une diminution de dose devra être envisagée.
Si le taux d’ hémoglobine continue à augmenter, la dose devra être réduite d’ environ 25%.
Le traitement sera alors repris à une dose de 25% inférieure à la dose précédente.
Les patients devront être étroitement surveillés afin de s’ assurer que la dose minimale adéquate d’ Aranesp est utilisée pour contrôler les symptômes de l’ anémie.
Après chaque adaptation de dose ou de rythme d’ administration, le taux d'hémoglobine doit être contrôlé une fois par semaine ou toutes les deux semaines.
Pendant la phase d'entretien, la posologie ne doit pas être modifiée plus d'une fois toutes les deux semaines.
Lorsque la voie d'administration est modifiée, il faut utiliser la même dose et contrôler le taux d'hémoglobine une fois par semaine ou toutes les deux semaines, de façon à adapter la dose pour maintenir le taux d’ hémoglobine souhaité.
Traitement de l’ anémie symptomatique induite par la chimiothérapie chez les patients cancéreux
Aranesp doit être administré par voie sous-cutanée à des patients présentant une anémie (par ex. taux d’ hémoglobine ≤ 10 g/ dl (6,2 mmol/ l)) afin d’ atteindre un taux d’ hémoglobine ne dépassant pas 12 g/ dl (7,5 mmol/ l).
Les symptômes et les conséquences de l’ anémie peuvent varier en fonction de l’ âge, du sexe et de l’ ensemble du tableau clinique; il est nécessaire qu’ un médecin procède à une évaluation de la maladie et de son évolution.
En raison des variabilités intra-individuelles, on peut observer des concentrations ponctuelles d’ hémoglobine en dessous et au dessus des valeurs recherchées.
La variabilité du taux d’ hémoglobine devra être contrôlée en ajustant la posologie par rapport au taux cible d’ hémoglobine compris entre 10 (6,2 mmol/ l) et 12 g/ dl (7,5 mmol/ l).
Le maintien, d’ un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité; des recommandations pour l’ ajustement posologique lorsque le taux d’ hémoglobine dépasse 12 g/ dl sont détaillées ci-après.
La dose initiale recommandée est de 500 µg (6,75 µg/ kg de poids corporel), administrée une fois toutes les trois semaines, ou de 2,25 µg/ kg de poids corporel administrée une fois par semaine.
Si la réponse clinique (fatigue, taux d’ hémoglobine) n’ est pas satisfaisante après neuf semaines de traitement, la poursuite du traitement peut s’ avérer inefficace.
Le traitement par Aranesp doit être interrompu environ quatre semaines après la fin de la chimiothérapie.
Une fois l’ objectif thérapeutique individuel atteint, la dose doit être réduite de 25 à 50% afin de s’ assurer que la dose minimale adéquate d’ Aranesp est utilisée pour maintenir le taux d’ hémoglobine permettant de contrôler les symptômes de l’ anémie.
Le choix d’ une dose de 500 µg, 300 µg ou 150 µg doit être envisagé.
213 Les patients doivent être étroitement surveillés.
Si le taux d’ hémoglobine dépasse 12 g/ dl (7,5 mmol/ l), la dose devra être réduite d’ environ 25 à 50%.
Le traitement par Aranesp devra être temporairement arrêté si le taux d’ hémoglobine dépasse 13 g/ dl (8,1 mmol/ l).
Le traitement sera repris à une dose d’ environ 25% inférieure à la dose précédente, lorsque le taux d’ hémoglobine sera redescendu à 12 g/ dl (7,5 mmol/ l) ou moins.
Si le taux d’ hémoglobine augmente de plus de 2 g/ dl (1,25 mmol/ l) sur une période de quatre semaines, la dose devra être réduite de 25 à 50%.
4.3 Contre-indications
Hypersensibilité connue à la darbepoetin alfa, à la r-HuEPO ou à l’ un des excipients.
Hypertension artérielle mal contrôlée.
4.4 Mises en garde spéciales et précautions d’ emploi
Généralités
La pression artérielle doit être surveillée chez tous les patients, en particulier pendant la phase d’ initiation du traitement par Aranesp.
Si la pression artérielle est difficile à contrôler après la mise en place de mesures appropriées, le taux d’ hémoglobine peut être réduit en diminuant la posologie ou en espaçant les injections d’ Aranesp (se reporter au paragraphe 4.2).
Afin d’ assurer une érythropoïèse efficace, le statut martial doit être contrôlé chez tous les patients, avant et pendant le traitement, une supplémentation en fer peut être nécessaire.
L’ absence de réponse au traitement par Aranesp doit conduire rapidement à en rechercher les causes.
Une carence en fer, en acide folique ou en vitamine B12 diminue l'efficacité des agents stimulant l’ érythropoïèse et doit alors être corrigée.
Des infections intercurrentes, des épisodes inflammatoires ou traumatiques, une perte de sang occulte, une hémolyse, une intoxication grave par l'aluminium, une maladie hématologique sous-jacente ou une myélofibrose peuvent aussi altérer la réponse érythropoïétique.
La numération des réticulocytes est un élément d’ évaluation de l’ activité médullaire.
Si les causes habituelles d’ une absence de réponse ont été exclues, et si le patient présente une réticulopénie, un examen de la moelle osseuse doit être envisagé.
Si la biopsie de moelle osseuse est compatible avec une érythroblastopénie, une recherche d’ anticorps anti-érythropoïétine devra être effectuée.
Des cas d’ érythroblastopénie dus à des anticorps neutralisants dirigés contre l’ érythropoïétine, ont été rapportés avec les érythropoïétines recombinantes, incluant la darbepoetin alfa.
Cela a principalement été rapporté chez des patients présentant une insuffisance rénale chronique et traités par voie sous- cutanée.
Ces anticorps neutralisants présentent une réaction croisée avec les autres érythropoïétines et un traitement relais par la darbepoetin alfa ne doit pas être instauré chez un patient pour lequel la présence d'anticorps neutralisants est suspectée ou confirmée (voir rubrique 4.8).
L’ existence d’ une pathologie hépatique évolutive était un critère d’ exclusion de toutes les études avec Aranesp.
Par conséquent, aucune donnée n’ est disponible chez des patients présentant une insuffisance hépatique.
Aranesp doit être également utilisé avec précaution chez les patients atteints d’ anémie falciforme ou d’ épilepsie.
Un usage détourné d’ Aranesp chez des sujets sains peut entraîner une augmentation excessive de l’ hématocrite.
Ceci peut être associé à des complications cardiovasculaires mettant en jeu le pronostic vital.
214 Le capuchon de protection du stylo prérempli contient du caoutchouc naturel (un dérivé du latex) qui peut provoquer des réactions allergiques.
Chez les patients atteints d’ insuffisance rénale chronique, le taux d’ hémoglobine durant la phase d’ entretien ne doit pas dépasser la limite supérieure du taux cible d’ hémoglobine recommandé à la rubrique 4.2.
Au cours d’ études cliniques, une augmentation du nombre de décès, des évènements cardiovasculaires graves et de thrombose vasculaire au point d’ accès a été observée lorsque des agents stimulant l’ érythropoïèse (ASEs) étaient administrés dans le but d’ atteindre des taux cibles d’ hémoglobine supérieurs à 12 g/ dl (7,5 mmol/ l).
Des essais cliniques contrôlés n’ ont pas démontré de bénéfices significatifs attribuables à l’ administration des érythropoïétines, lorsque les taux d’ hémoglobines étaient augmentés au delà des valeurs permettant de contrôler les symptômes de l’ anémie et d’ éviter le recours aux transfusions sanguines.
Aranesp devra être utilisé avec précaution chez les patients atteints d'épilepsie.
Des convulsions ont été rapportées chez des patients traités par Aranesp.
Patients insuffisants rénaux chroniques
Une supplémentation en fer est recommandée chez tous les patients dont le taux de ferritine sérique est inférieur à 100 µg/ l ou dont la saturation de la transferrine est inférieure à 20%.
Chez les patients insuffisants rénaux chroniques présentant des manifestations cliniques d'ischémie myocardique ou d'insuffisance cardiaque congestive, le taux d'hémoglobine à atteindre doit être déterminé individuellement.
Chez ces patients une limite supérieure de 12 g/ dl (7,5 mmol/ l) est souhaitable, sauf si une symptomatologie sévère (ex.: angor) impose une autre approche.
La kaliémie devra être surveillée régulièrement durant le traitement par Aranesp.
Une élévation du taux de potassium a été rapportée chez quelques patients traités par Aranesp, bien que le lien de causalité n'ait pas été établi.
En cas de taux élevé ou d'augmentation de la kaliémie, il faut envisager l'arrêt de l'administration d'Aranesp jusqu'à normalisation de la kaliémie.
Patients cancéreux
Effet sur la croissance tumorale
Les érythropoïétines sont des facteurs de croissance qui stimulent essentiellement la production des globules rouges.
Des récepteurs à l’ érythropoïétine seraient exprimés à la surface de différents types de cellules tumorales.
Comme tout facteur de croissance, les érythropoïétines seraient susceptibles de stimuler la croissance des tumeurs..
Dans plusieurs études contrôlées au cours desquelles des érythropoïétines ont été administrées, il n’ a pas été observé une amélioration de la survie globale ou une diminution du risque de progression tumorale chez les patients atteints d’ une anémie associée à un cancer.
Au cours d’ études cliniques contrôlées, l’ utilisation d’ Aranesp et d’ autres agents stimulant l’ érythropoïèse (ASEs) ont montré:
• un racourcissement du temps jusqu’ à progression tumorale chez les patients atteints d’ un cancer de la tête et du cou à un stade avancé et recevant une radiothérapie, lorsque les ASEs étaient administrés dans le but d’ atteindre des taux cibles d’ hémoglobine supérieurs à 14 g/ dl (8,7 mmol/ l).
Les ASEs ne sont pas indiqués pour une utilisation dans cette population de patients
• une diminution de la survie globale et une augmentation du nombre de décès à 4 mois, attribuées à la progression de la maladie, chez des patientes atteintes d’ un cancer du sein
• une augmentation du risque de décès lorsque les ASEs étaient administrés dans le but d’ atteindre un taux cible d’ hémoglobine de 12 g/ dl (7,5 mmol/ l) chez des patients atteints d’ une tumeur maligne active ne recevant ni chimiothérapie, ni radiothérapie.
Les ASEs ne sont pas indiqués pour une utilisation dans cette population de patients
Au vu des informations ci-dessus, dans certaines situations cliniques, la transfusion sanguine doit être le traitement privilégié de l’ anémie des patients cancéreux.
La décision d’ administrer des érythropoïétines recombinantes doit être déterminée sur une évaluation du rapport bénéfice/ risque prenant en compte l’ avis du patient dans son contexte clinique spécifique.
Les facteurs à considérer dans cette évaluation doivent inclure le type de tumeur et son stade, le degré de l’ anémie, l’ espérance de vie, l’ environnement dans lequel le patient est traité et la préférence du patient (voir rubrique 5.1).
Si le taux d’ hémoglobine est supérieur à 12 g/ dl (7,5 mmol/ l) chez les patients atteints de tumeurs solides ou de pathologies malignes lymphoprolifératives, respecter strictement l’ adaptation posologique décrite au paragraphe 4.2, afin de minimiser les risques éventuels d’ évènements thromboemboliques.
Le nombre de plaquettes et le taux d’ hémoglobine doivent également être surveillés à intervalles réguliers.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Les résultats cliniques disponibles à ce jour n’ ont pas mis en évidence d’ interaction entre Aranesp et d’ autres substances.
Cependant, il y a un risque potentiel d’ interaction médicamenteuse avec les médicaments ayant une forte affinité de liaison avec les globules rouges comme la ciclosporine et le tacrolimus.
Si la darbepoetin alfa est administrée en même temps que l’ un de ces produits, leurs taux sanguins devront être surveillés et un ajustement de leur posologie devra être effectué en fonction de l’ augmentation du taux d’ hémoglobine.
4.6 Grossesse et allaitement
Aucune donnée clinique n’ est disponible chez la femme enceinte.
Les études animales n'ont pas montré d’ effet délétère sur la gestation, le développement embryo-fœ tal, la mise bas ou le développement postnatal.
Des mesures de prudence sont requises en cas de prescription chez la femme enceinte.
Comme il n’ y a pas d’ expérience clinique chez la femme en période d’ allaitement, il est recommandé de ne pas administrer Aranesp chez la femme qui allaite.
Quand le traitement par Aranesp est absolument indiqué, l’ allaitement devra être interrompu.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Généralités
Des cas de réactions allergiques graves comprenant réactions anaphylactiques, oedème de Quincke, dyspnée, rash cutané et urticaire ont été rapportés avec la darbepoetin alfa.
Expérience issue des essais cliniques
216 Patients insuffisants rénaux chroniques
Les données sont issues d'études contrôlées incluant 1357 patients,766 traités par Aranesp et 591 traités par la r-HuEPO. Dans le groupe de patients traités par Aranesp, 83% ont été dialysés et 17% n’ ont pas été dialysés.
Une douleur au point d'injection a été rapportée comme attribuable au traitement dans les études où Aranesp a été administré par voie sous-cutanée.
Cette observation a été plus fréquente qu'avec la r-HuEPO.
La gêne au point d'injection était généralement légère et transitoire et survenait le plus souvent après la première injection.
L'incidence des effets indésirables considérés comme étant reliés au traitement par Aranesp dans les études cliniques contrôlées est:
Classification MedDRA par système organe
Incidence chez les patients
Effets indésirables
Troubles Cardiaques
Très Fréquent (≥ 1/ 10)
Hypertension artérielle
Affections de la peau et du tissu sous-cutané Troubles vasculaires
Fréquent (≥ 1/ 100 à < 1/ 10) Peu fréquent (≥ 1/ 1,000 à < 1/ 100)
Rash/ Erythème Évènements thrombo-emboliques
Troubles généraux et anomalies au site d’ administration
Fréquent (≥ 1/ 100 à ≤ 1/ 10)
Douleur au point d' injection
Patients cancéreux
Les effets indésirables ont été déterminés sur la base du regroupement des données de sept études randomisées, en doubleaveugle, contrôlées versus placebo avec un total de 2112 patients (1200 sous Aranesp et 912 sous placebo).
Les patients présentant une tumeur solide (par exemple cancer du poumon, du sein, du colon ou des ovaires) ou des hémopathies malignes lymphoïdes (par exemple lymphome, ou myélome multiple) ont été inclus dans ces études cliniques.
L'incidence des effets indésirables considérés comme étant reliés au traitement par Aranesp dans les études cliniques contrôlées est:
Classification MedDRA par système organe
Incidence
Rash/ Erythème
Affections vasculaires
Fréquent (≥ 1/ 100 à < 1/ 10)
Évènements thrombo-emboliques y compris embolie pulmonaire
Troubles généraux et anomalies au site d’ administration
Très Fréquent (≥ 1/ 10)
Fréquent (≥ 1/ 100 à < 1/ 10)
Douleur au point d’ injection
Expérience après commercialisation
Les effets indésirables suivants ont été rapportés après la commercialisation d’ Aranesp:
Des cas isolés d’ érythroblastopénie dus à des anticorps neutralisants dirigés contre l’ érythropoïétine, ont été rapportés principalement chez les patients traités par voie sous- cutanée pour une insuffisance rénale chronique. En cas d’ érythroblastopénie diagnostiquée, le traitement par Aranesp doit être interrompu et les patients ne doivent pas être traités par une autre érythropoïétine recombinante (se reporter au paragraphe 4.4).
217 • Réactions allergiques, y compris réactions anaphylactiques, oedème de Quincke, rash cutané et urticaire.
• Convulsions.
4.9 Surdosage
La marge thérapeutique d’ Aranesp est très large.
Même à des taux sériques très élevés aucun symptôme de surdosage n’ a été observé.
En cas de polyglobulie, le traitement par Aranesp devra être temporairement interrompu (voir rubrique 4.2).
Une saignée peut être réalisée en cas de nécessité clinique.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Antianémique – Code ATC:
B03XA02.
L'érythropoïétine humaine est une hormone glycoprotéique endogène; elle constitue le principal régulateur de l'érythropoïèse par son interaction spécifique avec le récepteur de l’ érythropoïétine sur les cellules souches de la lignée érythrocytaire de la moelle osseuse.
L'érythropoïétine est sécrétée et régulée principalement par le rein en réponse à des modifications de l'oxygénation tissulaire.
Chez les patients insuffisants rénaux chroniques, la production de l’ érythropoïétine endogène est altérée et la cause principale de leur anémie est une déficience en érythropoïétine.
Chez les patients cancéreux recevant une chimiothérapie, l’ étiologie de l’ anémie est multifactorielle.
Chez ces patients, un déficit en érythropoïétine et une diminution de la réponse des cellules souches de la lignée érythrocytaire à l’ érythropoïétine endogène contribuent tous deux significativement à leur anémie.
La darbepoetin alfa stimule l'érythropoïèse selon le même mécanisme que celui de l'hormone endogène.
La darbepoetin alfa possède cinq chaînes N-glucidiques alors que l'hormone endogène et l'érythropoïétine humaine recombinante (r-HuEPO) n'en ont que trois.
Les résidus osidiques additionnels sont, d’ un point de vue moléculaire, indistincts de ceux de l’ hormone endogène.
En raison de sa plus grande teneur glucidique, la darbepoetin alfa a une demi-vie terminale plus longue que celle de la r-HuEPO et par conséquent une plus grande activité in vivo.
Malgré ces modifications moléculaires, la darbepoetin alfa conserve sa spécificité très étroite pour le récepteur de l’ érythropoïétine.
Patients cancéreux recevant une chimiothérapie
Lors d’ une étude prospective, randomisée, en double aveugle, contrôlée versus placebo, menée chez 314 patients atteints de cancer du poumon et recevant une chimiothérapie à base de sels de platine, une réduction significative des besoins transfusionnels a été observée (p < 0,001).
Les études cliniques ont montré une même efficacité de la darbepoetin alfa qu’ elle soit administrée en une seule injection une fois toutes les trois semaines, une fois toutes les deux semaines ou une fois par semaine, sans augmenter la quantité totale de produit.
La tolérance et l’ efficacité d’ Aranesp, administré une fois toutes les trois semaines, mesurée par la réduction des besoins transfusionnels chez des patients traités par chimiothérapie, ont été évaluées au cours d’ un essai international randomisé mené en double aveugle.
Cette étude a été réalisée chez 705 patients anémiés atteints de pathologies malignes non myéloïdes et traités par plusieurs cycles de chimiothérapie.
Les patients ont été randomisés pour recevoir Aranesp, soit à la dose de 500 µg une fois toutes les trois semaines, soit à la dose hebdomadaire de 2,25 µg / kg.
Dans les deux groupes, la dose a été réduite de 40% par rapport à la dose précédente (par exemple, à 300 µg lors de la première réduction dans le groupe administration une fois toutes les trois semaines et à 1,35 µg/ kg dans le
218 groupe administration hebdomadaire) lorsque l’ augmentation du taux d’ hémoglobine a été supérieure à 1g/ dl sur une période de 14 jours.
Dans le groupe administration hebdomadaire, une réduction de dose a été nécessaire chez 75% des patients.
Cette étude montre que l’ administration d’ une dose de 500 µg une fois toutes les trois semaines est comparable à une administration hebdomadaire en ce qui concerne l’ incidence des patients ayant reçu au moins une transfusion de la semaine 5 à la fin du traitement.
Lors d’ une étude prospective, randomisée, en double aveugle, contrôlée versus placebo, menée chez 344 patients atteints de pathologies malignes lymphoprolifératives, présentant une anémie et recevant une chimiothérapie, une réduction significative des besoins transfusionnels ainsi qu’ une amélioration significative de l’ augmentation du taux d’ hémoglobine ont été observées (p < 0,001).
Une amélioration de la fatigue, mesurée par l’ échelle d’ évaluation fonctionnelle de la fatigue liée à la chimiothérapie anticancéreuse (FACT-fatigue), a également été observée.
L’ érythropoïétine est un facteur de croissance qui stimule essentiellement la production des globules rouges.
Des récepteurs à l’ érythropoïétine seraient exprimés à la surface de différents types de cellules tumorales.
La survie et la progression tumorale ont été étudiées dans 5 essais contrôlés incluant 2833 patients.
Quatre de ces essais étaient des études conduites en double aveugle, contrôlées versus placebo, et la cinquième était une étude conduite en ouvert.
Deux de ces études ont inclus des patients traités par chimiothérapie.
Le taux cible d’ hémoglobine dans deux études était supérieur à 13 g/ dl; dans les 3 autres études, ce taux cible était de 12-14 g/ dl.
Dans l’ étude conduite en ouvert, aucune différence sur la survie globale n’ a été observée entre les patients traités par érythropoïétine humaine recombinante et le groupe contrôle.
Dans les 4 études contrôlées versus placebo, les risques relatifs de survie globale se sont échelonnés de 1,25 à 2,47 en faveur des groupes contrôles.
Ces études ont montré une surmortalité inexpliquée et constante, statistiquement significative, chez les patients atteints d’ anémie associée à différents types de cancers fréquents, traités par érythropoïétine humaine recombinante, par rapport aux groupes contrôles.
Ces résultats sur la survie globale n’ ont pas pu être expliqués de façon satisfaisante par des différences d’ incidence de survenue de thromboses et de leurs complications associées, entre les patients recevant une érythropoïétine humaine recombinante et ceux des groupes contrôles.
Une revue systématique a également été conduite, incluant plus de 9000 patients ayant participé à 57 essais cliniques.
Une méta-analyse des données de survie globale a estimé le risque relatif à 1,08 en faveur des groupes contrôles ([IC 95% :0,99; 1,18], 42 essais et 8167 patients).
Une augmentation du risque relatif d’ évènements thromboemboliques (RR:
1,67, [IC 95% :1,35; 2,06], 35 essais et 6769 patients) a été observée chez les patients traités par érythropoïétine humaine recombinante.
Il existe par conséquent des arguments, suggérant que le traitement par érythropoïétine recombinante humaine peut avoir un effet délétère chez les patients atteints d’ un cancer.
Les conséquences de ces résultats, quant à l’ administration d’ érythropoïétine humaine recombinante chez les patients atteints de cancer, traités par chimiothérapie, afin d’ atteindre des taux cibles d’ hémoglobine inférieurs à 13 g/ dl sont mal définies, car peu de patients répondant à ces caractéristiques ont été inclus dans les données analysées.
5.2 Propriétés pharmacocinétiques
En raison de sa plus grande teneur glucidique, la concentration de darbepoetin alfa dans le sang circulant reste supérieure à la concentration minimale nécessaire à l’ érythropoïèse, pendant une durée plus longue que celle de la dose molaire équivalente de r-HuEPO, permettant ainsi une administration moins fréquente de la darbepoetin alfa afin d’ obtenir une même activité biologique.
Patients insuffisants rénaux chroniques
219 Les propriétés pharmacocinétiques de la darbepoetin alfa ont fait l'objet d'études cliniques chez des patients insuffisants rénaux chroniques après administration intraveineuse et sous-cutanée.
La demi- vie d’ élimination terminale de la darbepoetin alfa est d'environ 21 heures (Déviation Standard (DS) = 7,5) par voie intraveineuse.
La clairance de la darbepoetin alfa est de 1,9 ml/ h/ kg (DS = 0,56) et le volume de distribution (Vd) est approximativement égal au volume plasmatique (50 ml/ kg).
La biodisponibilité est d'environ 37% par voie sous-cutanée.
Après une administration sous-cutanée mensuelle d’ une dose de darbepoetin alfa allant de 0,6 à 2,1 µg/ kg, la demi-vie terminale est de 73 heures (DS = 24).
Dans les études cliniques, une accumulation minimale a été observée quelle que soit la voie d'administration.
Les études précliniques ont montré une clairance rénale minimale (jusqu'à 2% de la clairance totale) qui n’ affecte pas la demi-vie sérique.
Les données provenant de 809 patients, ayant reçu Aranesp dans les études cliniques européennes, ont été analysées afin d’ évaluer la dose requise pour maintenir le taux d’ hémoglobine; aucune différence n’ a été observée entre les doses moyennes hebdomadaires administrées par voie intraveineuse ou sous- cutanée.
L’ évaluation des propriétés pharmacocinétiques de la darbepoetin alfa chez des enfants (3 à 16 ans) insuffisants rénaux chroniques, dialysés ou non, après une administration unique par voie sous-cutanée ou intraveineuse a permis de déterminer les profils pharmacocinétiques pour des périodes allant jusqu’ à une semaine (168 heures).
Par rapport aux données pharmacocinétiques obtenues chez l’ adulte insuffisant rénal chronique sur une même période, la comparaison a montré que les propriétés pharmacocinétiques de la darbepoetin alfa sont similaires chez les adultes et les enfants insuffisants rénaux chroniques.
Après administration intraveineuse, une différence d’ environ 25% a été observée concernant l’ aire sous la courbe du temps 0 à l’ infini (AUC[0-∞]) entre l’ enfant et l’ adulte; toutefois, cette différence était moins de deux fois inférieure à l’ AUC (0-∞) observée chez l’ enfant.
L’ AUC (0- ∞) chez les adultes et les enfants insuffisants rénaux chroniques a été similaire après administration sous-cutanée, il en a été de même pour la demi-vie après une administration sous-cutanée ou intraveineuse.
Patients cancéreux recevant une chimiothérapie
Après l’ administration sous-cutanée d’ une dose de 2,25 µg/ kg de darbepoetin alfa à des patients adultes cancéreux, un pic moyen de concentration de 10,6 ng/ ml (DS = 5,9) a été atteint au temps moyen de 91 heures (DS = 19,7).
Ces paramètres correspondaient à une pharmacocinétique dose-linéaire pour une large échelle de doses (de 0,5 à 8 µg/ kg une fois par semaine et de 3 à 9 µg/ kg toutes les deux semaines).
Les paramètres pharmacocinétiques n’ ont pas changé après administrations multiples pendant 12 semaines (administration toutes les semaines ou toutes les deux semaines).
Toutefois, il n’ y a pas eu d’ accumulation inattendue après administration répétée.
Afin de déterminer avec précision la demi-vie terminale, une étude pharmacocinétique a été réalisée chez des patients présentant une anémie chimio-induite, traités par une dose sous-cutanée de darbepoetin alfa de 6,75 µg/ kg toutes les trois semaines.
Dans cette étude, la demi-vie terminale moyenne (DS) était de 74 heures (DS = 27).
5.3 Données de sécurité précliniques
Dans toutes les études menées chez le rat et le chien, Aranesp a entraîné une augmentation significative de l’ hémoglobine, de l’ hématocrite, de la numération érythrocytaire et des réticulocytes correspondant aux effets pharmacologiques attendus.
Les effets indésirables observés à de très hautes doses ont été considérés comme reliés à un effet pharmacologique majoré (diminution de la perfusion tissulaire due à une augmentation de la viscosité sanguine).
Ceux -ci incluent la myélofibrose et l’ hypertrophie splénique ainsi que l’ élargissement du complexe QRS à l’ électrocardiogramme chez les chiens mais aucun trouble du rythme ni de modifications de l’ intervalle QT n’ ont été observés.
220 L’ utilisation d’ Aranesp n’ a pas permis de mettre en évidence une génotoxicité potentielle ni d’ effet sur la prolifération des cellules non hématologiques in vitro ou in vivo.
Lors des études de toxicité chronique, aucune réaction tumorigène ou mitogène inattendue n’ a été observée quel que soit le type de tissu.
Le potentiel carcinogène de la darbepoetin alfa n’ a pas été évalué lors des études animales à long terme.
Dans les études effectuées chez le rat et chez le lapin, aucun effet délétère cliniquement significatif sur la gestation, le développement embryo-foetal, la mise bas ou le développement postnatal n’ a pu être observé.
Le passage transplacentaire a été faible.
Aucune altération de la fertilité n’ a été détectée.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Phosphate monosodique anhydre Phosphate disodique anhydre Chlorure de sodium Polysorbate 80 Eau pour préparations injectables
6.2 Incompatibilités
En l’ absence d’ études d’ incompatibilités, Aranesp ne doit pas être mélangé ou administré par perfusion intraveineuse en association avec d'autres médicaments.
6.3 Durée de conservation
2 ans.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2ºC et 8ºC).
Ne pas congeler.
Conserver le stylo prérempli dans son emballage d’ origine pour le protéger de la lumière.
Pour l’ usage ambulatoire, Aranesp peut être sorti de ces conditions de conservation une seule fois, pendant une période unique maximale de 7 jours à température ambiante (jusqu’ à 25ºC).
Lorsque le stylo prérempli a été sorti du réfrigérateur et a atteint la température ambiante (jusqu’ à 25°C) il doit être utilisé dans les 7 jours ou jeté.
6.5 Nature et contenu de l’ emballage extérieur
Emballage contenant 1 ou 4 stylos préremplis d’ Aranesp 30 microgrammes solution injectable de 0,3 ml (100 µg/ ml).
Les seringues situées à l’ intérieur du stylo sont en verre de type 1 avec des aiguilles en acier inoxydable 27G.
Le capuchon de protection du stylo prérempli contient du caoutchouc naturel (un dérivé du latex).
Voir rubrique 4.4.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Chaque emballage contient une notice avec toutes les instructions d’ utilisation et de manipulation.
221 Le stylo prérempli Aranesp (SureClick) délivre la totalité de la dose contenue dans chaque présentation.
Aranesp est une solution stérile mais sans conservateur.
Chaque stylo ne doit être utilisé qu’ une seule fois.
Tout produit restant dans le stylo prérempli doit être jeté.
Avant administration, la solution d’ Aranesp doit être inspectée visuellement pour détecter la présence de particules visibles.
Seules les solutions incolores, limpides ou légèrement opalescentes peuvent être injectées.
Ne pas agiter.
Laisser le stylo prérempli atteindre la température ambiante avant injection.
Alterner les sites d’ injection afin d’ éviter une gêne au point d’ injection.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Amgen Europe B. V.
Minervum 7061 NL-4817 ZK Breda Pays-Bas
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 01/ 185/ 048 (boite de 1 stylo prérempli) EU/ 1/ 01/ 185/ 060 (boîte de 4 stylos préremplis)
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
Date du dernier renouvellement:
19 Mai 2006
10.
DATE DE MISE À JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
222 1.
DÉNOMINATION DU MÉDICAMENT
Aranesp 40 microgrammes, solution injectable en stylo prérempli.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque stylo prérempli contient 40 microgrammes de darbepoetin alfa dans 0.4 ml (100 µg/ ml).
La darbepoetin alfa est produite par sur des cellules Ovariennes de Hamster Chinois (CHO-K1) par la technique de l’ ADN recombinant.
Pour les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
(SureClick) (injectable).
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
Traitement de l’ anémie symptomatique liée à l’ insuffisance rénale chronique (IRC) chez l’ adulte et l’ enfant.
Traitement de l’ anémie symptomatique chez des patients adultes atteints de pathologies malignes non myéloïdes et recevant une chimiothérapie.
4.2 Posologie et mode d’ administration
Le traitement par Aranesp doit être instauré par des médecins ayant l’ expérience des indications mentionnées ci-dessus.
Aranesp (SureClick) est présenté en stylo prérempli prêt à l’ injection.
Les instructions pour l’ utilisation, la manipulation et l’ élimination sont données au paragraphe 6.6.
Traitement de l’ anémie symptomatique chez les adultes et les enfants atteints d’ insuffisance rénale chronique
Les symptômes et les conséquences de l’ anémie peuvent varier en fonction de l’ âge, du sexe et de l’ ensemble du tableau clinique; il est nécessaire qu’ un médecin procède à une évaluation de la maladie et de son évolution.
Aranesp peut être administré par voie sous cutanée ou intraveineuse afin d’ augmenter l’ hémoglobinémie à la valeur maximale de 12 g/ dl (7,5 mmol/ l).
La voie sous-cutanée est à priviliégier chez les patients qui ne sont pas hémodialysés, afin de préserver les veines périphériques.
En raison des variabilités intra-individuelles, on peut observer des concentrations ponctuelles d’ hémoglobine en dessous et au dessus des valeurs recherchées.
La variabilité du taux d’ hémoglobine devra être contrôlée en ajustant la posologie, par rapport au taux cible d’ hémoglobine compris entre 10 (6,2 mmol/ l) et 12 g/ dl (7,5 mmol/ l).
Le maintien d’ un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité; des recommandations pour l’ ajustement posologique lorsque le taux d’ hémoglobine dépasse 12 g/ dl sont détaillées ci-après.
Il faut éviter une augmentation du taux d'hémoglobine supérieure à 2 g/ dl (1,25 mmol/ l) sur une période de 4 semaines.
Si cela survient, la posologique doit être ajustée.
223 Le traitement avec Aranesp est divisé en deux phases – phase correctrice et phase d’ entretien.
Les modalités de traitement sont présentées séparément pour les adultes et les enfants.
Le traitement des enfants de moins de 1 an n’ a pas été étudié:
Adultes insuffisants rénaux chroniques
Phase correctrice
La dose initiale est de 0,45 µg/ kg de poids corporel, administrée par voie sous-cutanée ou intraveineuse, en une injection unique hebdomadaire.
Chez les patients non dialysés, une dose initiale de 0,75 µg/ kg peut être administrée par voie sous-cutanée, en une injection unique une fois toutes les deux semaines.
Si l'augmentation du taux d'hémoglobine est insuffisante (moins de 1 g/ dl [0,6 mmol/ l] en quatre semaines), la dose peut être augmentée d’ environ 25%.
La posologie ne doit pas être augmentée plus d'une fois toutes les quatre semaines.
Si l'augmentation du taux d'hémoglobine est supérieure à 2 g/ dl (1,25 mmol/ l) sur une période de quatre semaines, réduire la dose d’ environ 25% par rapport à la dose précédente, en fonction de l’ importance de cette augmentation.
Si le taux d'hémoglobine est supérieur à 12 g/ dl (7,5 mmol/ l), une diminution de dose devra être envisagée.
Si le taux d’ hémoglobine continue à augmenter, la dose devra être réduite d’ environ 25%.
Le traitement sera alors repris à une dose de 25% inférieure à la dose précédente.
Le taux d'hémoglobine doit être mesuré une fois par semaine ou toutes les deux semaines jusqu'à ce qu'il se soit stabilisé.
Ensuite, le taux d'hémoglobine peut être mesuré à des intervalles plus longs.
Phase d' entretien
Pendant la phase d’ entretien, Aranesp peut continuer à être administré en une injection unique hebdomadaire ou une injection une fois toutes les deux semaines.
Les patients dialysés traités par une injection d’ Aranesp toutes les 2 semaines devront recevoir une dose initiale d’ Aranesp équivalente au double de la dose hebdomadaire préalablement administrée.
Chez les patients non dialysés, une fois le taux d’ hémoglobine cible atteint par l’ administration d’ une dose toutes les deux semaines, Aranesp peut être administré par injection sous-cutanée une fois par mois en utilisant une dose initiale équivalente au double de la dose utilisée toutes les deux semaines.
La dose administrée doit être évaluée de façon à maintenir le taux d’ hémoglobine cible.
Si une adaptation de dose est nécessaire pour maintenir l'hémoglobine au taux souhaité, il est recommandé d’ augmenter ou de diminuer la dose d’ environ 25% par rapport à la dose précédente.
Si le taux d’ hémoglobine augmente de plus de 2 g/ dl (1,25 mmol/ l) sur une période de 4 semaines, réduire la dose d’ environ 25% en fonction de l’ importance de cette augmentation.
Si le taux d'hémoglobine est supérieur à 12 g/ dl (7,5 mmol/ l), une diminution de dose devra être envisagée.
Si le taux d’ hémoglobine continue à augmenter, la dose devra être réduite d’ environ 25%.
Le traitement sera alors repris à une dose de 25% inférieure à la dose précédente.
Les patients devront être étroitement surveillés afin de s’ assurer que la dose minimale adéquate d’ Aranesp est utilisée pour contrôler les symptômes de l’ anémie.
Après chaque adaptation de dose ou de schéma posologique, le taux d'hémoglobine doit être contrôlé une fois par semaine ou toutes les deux semaines.
Pendant la phase d'entretien, la posologie ne doit pas être modifiée plus d'une fois toutes les deux semaines.
224 Lorsque la voie d'administration est modifiée, il faut utiliser la même dose et contrôler le taux d'hémoglobine une fois par semaine ou toutes les deux semaines, de façon à adapter la dose pour maintenir le taux souhaité.
Les essais cliniques ont démontré que les patients adultes recevant de la r-HuEPO une, deux ou trois fois par semaine peuvent bénéficier d’ une administration d’ Aranesp une fois par semaine ou une fois toutes les 2 semaines.
La dose initiale hebdomadaire d’ Aranesp (µg/ semaine) peut être calculée en divisant la dose totale hebdomadaire de r-HuEPO (UI/ semaine) par 200.
La dose initiale d’ Aranesp administrée toutes les 2 semaines (µg/ 2 semaines) peut être calculée en divisant par 200 la dose totale de r-HuEPO administrée sur une période de 2 semaines.
En raison des variabilités individuelles, la recherche de la dose thérapeutique optimale doit être effectuée pour chaque patient.
Lors de la substitution de la r-HuEPO par Aranesp, le taux d’ hémoglobine doit être surveillé une fois par semaine ou toutes les deux semaines et la même voie d’ administration doit être utilisée.
Enfants insuffisants rénaux chroniques
Phase correctrice
Chez les enfants à partir de 11 ans, la dose initiale est de 0,45 µg/ kg de poids corporel, administrée par voie sous-cutanée ou intraveineuse, en une injection unique hebdomadaire.
Chez les patients non dialysés, une dose initiale de 0,75 µg/ kg peut être administrée par voie sous-cutanée, en une injection unique une fois toutes les deux semaines.
Si l'augmentation du taux d'hémoglobine est insuffisante (moins de 1 g/ dl [0,6 mmol/ l] en quatre semaines), la dose peut être augmentée d’ environ 25%.
La posologie ne doit pas être augmentée plus d'une fois toutes les quatre semaines.
Si l'augmentation du taux d'hémoglobine est supérieure à 2 g/ dl (1,25 mmol/ l) sur une période de quatre semaines, réduire la dose d’ environ 25% par rapport à la dose précédente, en fonction du niveau d’ augmentation.
Si le taux d'hémoglobine est supérieur à 12 g/ dl (7,5 mmol/ l), une diminution de dose devra être envisagée.
Si le taux d’ hémoglobine continue à augmenter, la dose devra être réduite d’ environ 25%.
Le traitement sera alors repris à une dose de 25% inférieure à la dose précédente.
Le taux d'hémoglobine doit être mesuré une fois par semaine ou toutes les deux semaines jusqu'à ce qu'il se soit stabilisé.
Ensuite, le taux d'hémoglobine peut être mesuré à des intervalles plus importants.
Il n’ existe pas de recommandations pour la correction du taux d’ hémoglobine chez l’ enfant de 1 à 10 ans.
Phase d’ entretien
Chez les enfants à partir de 11 ans, pendant la phase d’ entretien, Aranesp peut continuer à être administré en une injection unique hebdomadaire ou une injection une fois toutes les deux semaines.
Les patients dialysés traités par une injection d’ Aranesp toutes les 2 semaines devront recevoir une dose initiale d’ Aranesp équivalente au double de la dose hebdomadaire préalablement administrée.
Chez les patients non dialysés, dès que le taux d’ hémoglobine cible est atteint par l’ administration d’ une dose toutes les deux semaines, Aranesp peut être administré par injection sous-cutanée une fois par mois en utilisant une dose initiale équivalente au double de la dose utilisée toutes les deux semaines.
Chez les patients âgés de 1 à 18 ans, les données cliniques disponibles chez l’ enfant ont démontré que les patients recevant de la r-HuEPO deux ou trois fois par semaine pouvaient bénéficier d’ une administration d’ Aranesp une fois par semaine, et que ceux recevant de la r-HuEPO une fois par semaine pouvaient bénéficier d’ une administration d’ Aranesp une fois toutes les deux semaines.
La dose initiale hebdomadaire d’ Aranesp (µg/ semaine) en pédiatrie peut être calculée en divisant la dose totale hebdomadaire de r-HuEPO (UI/ semaine) par 240.
En raison des variabilités individuelles, la
Lors de la substitution de la r-HuEPO par Aranesp, le taux d’ hémoglobine doit être surveillé une fois par semaine ou toutes les deux semaines et la même voie d’ administration doit être utilisée.
La dose administrée doit être évaluée périodiquement de façon à maintenir le taux d’ hémoglobine cible.
Si une adaptation de dose est nécessaire pour maintenir l'hémoglobine au taux souhaité, il est recommandé d’ augmenter ou de diminuer la dose d’ environ 25% par rapport à la dose précédente.
Si le taux d’ hémoglobine augmente de plus de 2 g/ dl (1,25 mmol/ l) en 4 semaines, réduire la dose d’ environ 25% en fonction de l’ importance de cette augmentation.
Si le taux d'hémoglobine est supérieur à 12 g/ dl (7,5 mmol/ l), une diminution de dose devra être envisagée.
Si le taux d’ hémoglobine continue à augmenter, la dose devra être réduite d’ environ 25%.
Le traitement sera alors repris à une dose de 25% inférieure à la dose précédente.
Les patients devront être étroitement surveillés afin de s’ assurer que la dose minimale adéquate d’ Aranesp est utilisée pour contrôler les symptômes de l’ anémie.
Après chaque adaptation de dose ou de rythme d’ administration, le taux d'hémoglobine doit être contrôlé une fois par semaine ou toutes les deux semaines.
Pendant la phase d'entretien, la posologie ne doit pas être modifiée plus d'une fois toutes les deux semaines.
Lorsque la voie d'administration est modifiée, il faut utiliser la même dose et contrôler le taux d'hémoglobine une fois par semaine ou toutes les deux semaines, de façon à adapter la dose pour maintenir le taux d’ hémoglobine souhaité.
Traitement de l’ anémie symptomatique induite par la chimiothérapie chez les patients cancéreux
Aranesp doit être administré par voie sous-cutanée à des patients présentant une anémie (par ex. taux d’ hémoglobine ≤ 10 g/ dl (6,2 mmol/ l)) afin d’ atteindre un taux d’ hémoglobine ne dépassant pas 12 g/ dl (7,5 mmol/ l).
Les symptômes et les conséquences de l’ anémie peuvent varier en fonction de l’ âge, du sexe et de l’ ensemble du tableau clinique; il est nécessaire qu’ un médecin procède à une évaluation de la maladie et de son évolution.
En raison des variabilités intra-individuelles, on peut observer des concentrations ponctuelles d’ hémoglobine en dessous et au dessus des valeurs recherchées.
La variabilité du taux d’ hémoglobine devra être contrôlée en ajustant la posologie par rapport au taux cible d’ hémoglobine compris entre 10 (6,2 mmol/ l) et 12 g/ dl (7,5 mmol/ l).
Le maintien, d’ un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité; des recommandations pour l’ ajustement posologique lorsque le taux d’ hémoglobine dépasse 12 g/ dl sont détaillées ci-après.
La dose initiale recommandée est de 500 µg (6,75 µg/ kg de poids corporel), administrée une fois toutes les trois semaines, ou de 2,25 µg/ kg de poids corporel administrée une fois par semaine.
Si la réponse clinique (fatigue, taux d’ hémoglobine) n’ est pas satisfaisante après neuf semaines de traitement, la poursuite du traitement peut s’ avérer inefficace.
Le traitement par Aranesp doit être interrompu environ quatre semaines après la fin de la chimiothérapie.
Une fois l’ objectif thérapeutique individuel atteint, la dose doit être réduite de 25 à 50% afin de s’ assurer que la dose minimale adéquate d’ Aranesp est utilisée pour maintenir le taux d’ hémoglobine permettant de contrôler les symptômes de l’ anémie.
Le choix d’ une dose de 500 µg, 300 µg ou 150 µg doit être envisagé.
226 Les patients doivent être étroitement surveillés.
Si le taux d’ hémoglobine dépasse 12 g/ dl (7,5 mmol/ l), la dose devra être réduite d’ environ 25 à 50%.
Le traitement par Aranesp devra être temporairement arrêté si le taux d’ hémoglobine dépasse 13 g/ dl (8,1 mmol/ l).
Le traitement sera repris à une dose d’ environ 25% inférieure à la dose précédente, lorsque le taux d’ hémoglobine sera redescendu à 12 g/ dl (7,5 mmol/ l) ou moins.
Si le taux d’ hémoglobine augmente de plus de 2 g/ dl (1,25 mmol/ l) sur une période de quatre semaines, la dose devra être réduite de 25 à 50%.
4.3 Contre-indications
Hypersensibilité connue à la darbepoetin alfa, à la r-HuEPO ou à l’ un des excipients.
Hypertension artérielle mal contrôlée.
4.4 Mises en garde spéciales et précautions d’ emploi
Généralités
La pression artérielle doit être surveillée chez tous les patients, en particulier pendant la phase d’ initiation du traitement par Aranesp.
Si la pression artérielle est difficile à contrôler après la mise en place de mesures appropriées, le taux d’ hémoglobine peut être réduit en diminuant la posologie ou en espaçant les injections d’ Aranesp (se reporter au paragraphe 4.2).
Afin d’ assurer une érythropoïèse efficace, le statut martial doit être contrôlé chez tous les patients, avant et pendant le traitement, une supplémentation en fer peut être nécessaire.
L’ absence de réponse au traitement par Aranesp doit conduire rapidement à en rechercher les causes.
Une carence en fer, en acide folique ou en vitamine B12 diminue l'efficacité des agents stimulant l’ érythropoïèse et doit alors être corrigée.
Des infections intercurrentes, des épisodes inflammatoires ou traumatiques, une perte de sang occulte, une hémolyse, une intoxication grave par l'aluminium, une maladie hématologique sous-jacente ou une myélofibrose peuvent aussi altérer la réponse érythropoïétique.
La numération des réticulocytes est un élément d’ évaluation de l’ activité médullaire.
Si les causes habituelles d’ une absence de réponse ont été exclues, et si le patient présente une réticulopénie, un examen de la moelle osseuse doit être envisagé.
Si la biopsie de moelle osseuse est compatible avec une érythroblastopénie, une recherche d’ anticorps anti-érythropoïétine devra être effectuée.
Des cas d’ érythroblastopénie dus à des anticorps neutralisants dirigés contre l’ érythropoïétine, ont été rapportés avec les érythropoïétines recombinantes, incluant la darbepoetin alfa.
Cela a principalement été rapporté chez des patients présentant une insuffisance rénale chronique et traités par voie sous- cutanée.
Ces anticorps neutralisants présentent une réaction croisée avec les autres érythropoïétines et un traitement relais par la darbepoetin alfa ne doit pas être instauré chez un patient pour lequel la présence d'anticorps neutralisants est suspectée ou confirmée (voir rubrique 4.8).
L’ existence d’ une pathologie hépatique évolutive était un critère d’ exclusion de toutes les études avec Aranesp.
Par conséquent, aucune donnée n’ est disponible chez des patients présentant une insuffisance hépatique.
Aranesp doit être également utilisé avec précaution chez les patients atteints d’ anémie falciforme ou d’ épilepsie.
Un usage détourné d’ Aranesp chez des sujets sains peut entraîner une augmentation excessive de l’ hématocrite.
Ceci peut être associé à des complications cardiovasculaires mettant en jeu le pronostic vital.
227 Le capuchon de protection du stylo prérempli contient du caoutchouc naturel (un dérivé du latex) qui peut provoquer des réactions allergiques.
Chez les patients atteints d’ insuffisance rénale chronique, le taux d’ hémoglobine durant la phase d’ entretien ne doit pas dépasser la limite supérieure du taux cible d’ hémoglobine recommandé à la rubrique 4.2.
Au cours d’ études cliniques, une augmentation du nombre de décès, des évènements cardiovasculaires graves et de thrombose vasculaire au point d’ accès a été observée lorsque des agents stimulant l’ érythropoïèse (ASEs) étaient administrés dans le but d’ atteindre des taux cibles d’ hémoglobine supérieurs à 12 g/ dl (7,5 mmol/ l).
Des essais cliniques contrôlés n’ ont pas démontré de bénéfices significatifs attribuables à l’ administration des érythropoïétines, lorsque les taux d’ hémoglobines étaient augmentés au delà des valeurs permettant de contrôler les symptômes de l’ anémie et d’ éviter le recours aux transfusions sanguines.
Aranesp devra être utilisé avec précaution chez les patients atteints d'épilepsie.
Des convulsions ont été rapportées chez des patients traités par Aranesp.
Patients insuffisants rénaux chroniques
Une supplémentation en fer est recommandée chez tous les patients dont le taux de ferritine sérique est inférieur à 100 µg/ l ou dont la saturation de la transferrine est inférieure à 20%.
Chez les patients insuffisants rénaux chroniques présentant des manifestations cliniques d'ischémie myocardique ou d'insuffisance cardiaque congestive, le taux d'hémoglobine à atteindre doit être déterminé individuellement.
Chez ces patients une limite supérieure de 12 g/ dl (7,5 mmol/ l) est souhaitable, sauf si une symptomatologie sévère (ex.: angor) impose une autre approche.
La kaliémie devra être surveillée régulièrement durant le traitement par Aranesp.
Une élévation du taux de potassium a été rapportée chez quelques patients traités par Aranesp, bien que le lien de causalité n'ait pas été établi.
En cas de taux élevé ou d'augmentation de la kaliémie, il faut envisager l'arrêt de l'administration d'Aranesp jusqu'à normalisation de la kaliémie.
Patients cancéreux
Effet sur la croissance tumorale
Les érythropoïétines sont des facteurs de croissance qui stimulent essentiellement la production des globules rouges.
Des récepteurs à l’ érythropoïétine seraient exprimés à la surface de différents types de cellules tumorales.
Comme tout facteur de croissance, les érythropoïétines seraient susceptibles de stimuler la croissance des tumeurs..
Dans plusieurs études contrôlées au cours desquelles des érythropoïétines ont été administrées, il n’ a pas été observé une amélioration de la survie globale ou une diminution du risque de progression tumorale chez les patients atteints d’ une anémie associée à un cancer.
Au cours d’ études cliniques contrôlées, l’ utilisation d’ Aranesp et d’ autres agents stimulant l’ érythropoïèse (ASEs) ont montré:
• un racourcissement du temps jusqu’ à progression tumorale chez les patients atteints d’ un cancer de la tête et du cou à un stade avancé et recevant une radiothérapie, lorsque les ASEs étaient administrés dans le but d’ atteindre des taux cibles d’ hémoglobine supérieurs à 14 g/ dl (8,7 mmol/ l).
Les ASEs ne sont pas indiqués pour une utilisation dans cette population de patients
• une diminution de la survie globale et une augmentation du nombre de décès à 4 mois, attribuées à la progression de la maladie, chez des patientes atteintes d’ un cancer du sein
• une augmentation du risque de décès lorsque les ASEs étaient administrés dans le but d’ atteindre un taux cible d’ hémoglobine de 12 g/ dl (7,5 mmol/ l) chez des patients atteints d’ une tumeur maligne active ne recevant ni chimiothérapie, ni radiothérapie.
Les ASEs ne sont pas indiqués pour une utilisation dans cette population de patients
Au vu des informations ci-dessus, dans certaines situations cliniques, la transfusion sanguine doit être le traitement privilégié de l’ anémie des patients cancéreux.
La décision d’ administrer des érythropoïétines recombinantes doit être déterminée sur une évaluation du rapport bénéfice/ risque prenant en compte l’ avis du patient dans son contexte clinique spécifique.
Les facteurs à considérer dans cette évaluation doivent inclure le type de tumeur et son stade, le degré de l’ anémie, l’ espérance de vie, l’ environnement dans lequel le patient est traité et la préférence du patient (voir rubrique 5.1).
Si le taux d’ hémoglobine est supérieur à 12 g/ dl (7,5 mmol/ l) chez les patients atteints de tumeurs solides ou de pathologies malignes lymphoprolifératives, respecter strictement l’ adaptation posologique décrite au paragraphe 4.2, afin de minimiser les risques éventuels d’ évènements thromboemboliques.
Le nombre de plaquettes et le taux d’ hémoglobine doivent également être surveillés à intervalles réguliers.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Les résultats cliniques disponibles à ce jour n’ ont pas mis en évidence d’ interaction entre Aranesp et d’ autres substances.
Cependant, il y a un risque potentiel d’ interaction médicamenteuse avec les médicaments ayant une forte affinité de liaison avec les globules rouges comme la ciclosporine et le tacrolimus.
Si la darbepoetin alfa est administrée en même temps que l’ un de ces produits, leurs taux sanguins devront être surveillés et un ajustement de leur posologie devra être effectué en fonction de l’ augmentation du taux d’ hémoglobine.
4.6 Grossesse et allaitement
Aucune donnée clinique n’ est disponible chez la femme enceinte.
Les études animales n'ont pas montré d’ effet délétère sur la gestation, le développement embryo-fœ tal, la mise bas ou le développement postnatal.
Des mesures de prudence sont requises en cas de prescription chez la femme enceinte.
Comme il n’ y a pas d’ expérience clinique chez la femme en période d’ allaitement, il est recommandé de ne pas administrer Aranesp chez la femme qui allaite.
Quand le traitement par Aranesp est absolument indiqué, l’ allaitement devra être interrompu.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Généralités
Des cas de réactions allergiques graves comprenant réactions anaphylactiques, oedème de Quincke, dyspnée, rash cutané et urticaire ont été rapportés avec la darbepoetin alfa.
229 Patients insuffisants rénaux chroniques
Les données sont issues d'études contrôlées incluant 1357 patients,766 traités par Aranesp et 591 traités par la r-HuEPO. Dans le groupe de patients traités par Aranesp, 83% ont été dialysés et 17% n’ ont pas été dialysés.
Une douleur au point d'injection a été rapportée comme attribuable au traitement dans les études où Aranesp a été administré par voie sous-cutanée.
Cette observation a été plus fréquente qu'avec la r-HuEPO.
La gêne au point d'injection était généralement légère et transitoire et survenait le plus souvent après la première injection.
L'incidence des effets indésirables considérés comme étant reliés au traitement par Aranesp dans les études cliniques contrôlées est:
Classification MedDRA par système organe
Incidence chez les patients
Effets indésirables
Troubles Cardiaques
Très Fréquent (≥ 1/ 10)
Hypertension artérielle
Affections de la peau et du tissu sous-cutané Troubles vasculaires
Fréquent (≥ 1/ 100 à < 1/ 10) Peu fréquent (≥ 1/ 1,000 à < 1/ 100)
Rash/ Erythème Évènements thrombo-emboliques
Troubles généraux et anomalies au site d’ administration
Fréquent (≥ 1/ 100 à ≤ 1/ 10)
Douleur au point d' injection
Patients cancéreux
Les effets indésirables ont été déterminés sur la base du regroupement des données de sept études randomisées, en doubleaveugle, contrôlées versus placebo avec un total de 2112 patients (1200 sous Aranesp et 912 sous placebo).
L'incidence des effets indésirables considérés comme étant reliés au traitement par Aranesp dans les études cliniques contrôlées est:
Classification MedDRA par système organe
Affections de la peau et du tissu sous-cutané
Fréquent (≥ 1/ 100 à < 1/ 10)
Rash/ Erythème
Affections vasculaires
Fréquent (≥ 1/ 100 à < 1/ 10)
Évènements thrombo-emboliques y compris embolie pulmonaire
Troubles généraux et anomalies au site d’ administration
Très Fréquent (≥ 1/ 10)
Fréquent (≥ 1/ 100 à < 1/ 10)
Douleur au point d’ injection
Expérience après commercialisation
Les effets indésirables suivants ont été rapportés après la commercialisation d’ Aranesp:
Des cas isolés d’ érythroblastopénie dus à des anticorps neutralisants dirigés contre l’ érythropoïétine, ont été rapportés principalement chez les patients traités par voie sous- cutanée pour une insuffisance rénale chronique. En cas d’ érythroblastopénie diagnostiquée, le traitement par Aranesp doit être interrompu et les patients ne doivent pas être traités par une autre érythropoïétine recombinante (se reporter au paragraphe 4.4).
• Réactions allergiques, y compris réactions anaphylactiques, oedème de Quincke, rash cutané et urticaire.
230 • Convulsions.
4.9 Surdosage
La marge thérapeutique d’ Aranesp est très large.
Même à des taux sériques très élevés aucun symptôme de surdosage n’ a été observé.
En cas de polyglobulie, le traitement par Aranesp devra être temporairement interrompu (voir rubrique 4.2).
Une saignée peut être réalisée en cas de nécessité clinique.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Antianémique – Code ATC:
B03XA02.
L'érythropoïétine humaine est une hormone glycoprotéique endogène; elle constitue le principal régulateur de l'érythropoïèse par son interaction spécifique avec le récepteur de l’ érythropoïétine sur les cellules souches de la lignée érythrocytaire de la moelle osseuse.
L'érythropoïétine est sécrétée et régulée principalement par le rein en réponse à des modifications de l'oxygénation tissulaire.
Chez les patients insuffisants rénaux chroniques, la production de l’ érythropoïétine endogène est altérée et la cause principale de leur anémie est une déficience en érythropoïétine.
Chez les patients cancéreux recevant une chimiothérapie, l’ étiologie de l’ anémie est multifactorielle.
Chez ces patients, un déficit en érythropoïétine et une diminution de la réponse des cellules souches de la lignée érythrocytaire à l’ érythropoïétine endogène contribuent tous deux significativement à leur anémie.
La darbepoetin alfa stimule l'érythropoïèse selon le même mécanisme que celui de l'hormone endogène.
La darbepoetin alfa possède cinq chaînes N-glucidiques alors que l'hormone endogène et l'érythropoïétine humaine recombinante (r-HuEPO) n'en ont que trois.
Les résidus osidiques additionnels sont, d’ un point de vue moléculaire, indistincts de ceux de l’ hormone endogène.
En raison de sa plus grande teneur glucidique, la darbepoetin alfa a une demi-vie terminale plus longue que celle de la r-HuEPO et par conséquent une plus grande activité in vivo.
Malgré ces modifications moléculaires, la darbepoetin alfa conserve sa spécificité très étroite pour le récepteur de l’ érythropoïétine.
Patients cancéreux recevant une chimiothérapie
Lors d’ une étude prospective, randomisée, en double aveugle, contrôlée versus placebo, menée chez 314 patients atteints de cancer du poumon et recevant une chimiothérapie à base de sels de platine, une réduction significative des besoins transfusionnels a été observée (p < 0,001).
Les études cliniques ont montré une même efficacité de la darbepoetin alfa qu’ elle soit administrée en une seule injection une fois toutes les trois semaines, une fois toutes les deux semaines ou une fois par semaine, sans augmenter la quantité totale de produit.
La tolérance et l’ efficacité d’ Aranesp, administré une fois toutes les trois semaines, mesurée par la réduction des besoins transfusionnels chez des patients traités par chimiothérapie, ont été évaluées au cours d’ un essai international randomisé mené en double aveugle.
Cette étude a été réalisée chez 705 patients anémiés atteints de pathologies malignes non myéloïdes et traités par plusieurs cycles de chimiothérapie.
Les patients ont été randomisés pour recevoir Aranesp, soit à la dose de 500 µg une fois toutes les trois semaines, soit à la dose hebdomadaire de 2,25 µg / kg.
Dans le groupe administration une fois toutes les trois semaines,
231 72% des patients ont nécessité une réduction de dose.
Dans le groupe administration hebdomadaire, une réduction de dose a été nécessaire chez 75% des patients.
Cette étude montre que l’ administration d’ une dose de 500 µg une fois toutes les trois semaines est comparable à une administration hebdomadaire en ce qui concerne l’ incidence des patients ayant reçu au moins une transfusion de la semaine 5 à la fin du traitement.
Lors d’ une étude prospective, randomisée, en double aveugle, contrôlée versus placebo, menée chez 344 patients atteints de pathologies malignes lymphoprolifératives, présentant une anémie et recevant une chimiothérapie, une réduction significative des besoins transfusionnels ainsi qu’ une amélioration significative de l’ augmentation du taux d’ hémoglobine ont été observées (p < 0,001).
Une amélioration de la fatigue, mesurée par l’ échelle d’ évaluation fonctionnelle de la fatigue liée à la chimiothérapie anticancéreuse (FACT-fatigue), a également été observée.
L’ érythropoïétine est un facteur de croissance qui stimule essentiellement la production des globules rouges.
Des récepteurs à l’ érythropoïétine seraient exprimés à la surface de différents types de cellules tumorales.
La survie et la progression tumorale ont été étudiées dans 5 essais contrôlés incluant 2833 patients.
Quatre de ces essais étaient des études conduites en double aveugle, contrôlées versus placebo, et la cinquième était une étude conduite en ouvert.
Deux de ces études ont inclus des patients traités par chimiothérapie.
Le taux cible d’ hémoglobine dans deux études était supérieur à 13 g/ dl; dans les 3 autres études, ce taux cible était de 12-14 g/ dl.
Dans l’ étude conduite en ouvert, aucune différence sur la survie globale n’ a été observée entre les patients traités par érythropoïétine humaine recombinante et le groupe contrôle.
Dans les 4 études contrôlées versus placebo, les risques relatifs de survie globale se sont échelonnés de 1,25 à 2,47 en faveur des groupes contrôles.
Ces études ont montré une surmortalité inexpliquée et constante, statistiquement significative, chez les patients atteints d’ anémie associée à différents types de cancers fréquents, traités par érythropoïétine humaine recombinante, par rapport aux groupes contrôles.
Ces résultats sur la survie globale n’ ont pas pu être expliqués de façon satisfaisante par des différences d’ incidence de survenue de thromboses et de leurs complications associées, entre les patients recevant une érythropoïétine humaine recombinante et ceux des groupes contrôles.
Une revue systématique a également été conduite, incluant plus de 9000 patients ayant participé à 57 essais cliniques.
Une méta-analyse des données de survie globale a estimé le risque relatif à 1,08 en faveur des groupes contrôles ([IC 95% :0,99; 1,18], 42 essais et 8167 patients).
Une augmentation du risque relatif d’ évènements thromboemboliques (RR:
1,67, [IC 95% :1,35; 2,06], 35 essais et 6769 patients) a été observée chez les patients traités par érythropoïétine humaine recombinante.
Il existe par conséquent des arguments, suggérant que le traitement par érythropoïétine recombinante humaine peut avoir un effet délétère chez les patients atteints d’ un cancer.
Les conséquences de ces résultats, quant à l’ administration d’ érythropoïétine humaine recombinante chez les patients atteints de cancer, traités par chimiothérapie, afin d’ atteindre des taux cibles d’ hémoglobine inférieurs à 13 g/ dl sont mal définies, car peu de patients répondant à ces caractéristiques ont été inclus dans les données analysées.
5.2 Propriétés pharmacocinétiques
En raison de sa plus grande teneur glucidique, la concentration de darbepoetin alfa dans le sang circulant reste supérieure à la concentration minimale nécessaire à l’ érythropoïèse, pendant une durée plus longue que celle de la dose molaire équivalente de r-HuEPO, permettant ainsi une administration moins fréquente de la darbepoetin alfa afin d’ obtenir une même activité biologique.
Patients insuffisants rénaux chroniques
Les propriétés pharmacocinétiques de la darbepoetin alfa ont fait l'objet d'études cliniques chez des patients insuffisants rénaux chroniques après administration intraveineuse et sous-cutanée.
La demi- vie d’ élimination terminale de la darbepoetin alfa est d'environ 21 heures (Déviation Standard
La clairance de la darbepoetin alfa est de 1,9 ml/ h/ kg (DS = 0,56) et le volume de distribution (Vd) est approximativement égal au volume plasmatique (50 ml/ kg).
La biodisponibilité est d'environ 37% par voie sous-cutanée.
Après une administration sous-cutanée mensuelle d’ une dose de darbepoetin alfa allant de 0,6 à 2,1 µg/ kg, la demi-vie terminale est de 73 heures (DS = 24).
Dans les études cliniques, une accumulation minimale a été observée quelle que soit la voie d'administration.
Les études précliniques ont montré une clairance rénale minimale (jusqu'à 2% de la clairance totale) qui n’ affecte pas la demi-vie sérique.
Les données provenant de 809 patients, ayant reçu Aranesp dans les études cliniques européennes, ont été analysées afin d’ évaluer la dose requise pour maintenir le taux d’ hémoglobine; aucune différence n’ a été observée entre les doses moyennes hebdomadaires administrées par voie intraveineuse ou sous- cutanée.
L’ évaluation des propriétés pharmacocinétiques de la darbepoetin alfa chez des enfants (3 à 16 ans) insuffisants rénaux chroniques, dialysés ou non, après une administration unique par voie sous-cutanée ou intraveineuse a permis de déterminer les profils pharmacocinétiques pour des périodes allant jusqu’ à une semaine (168 heures).
Par rapport aux données pharmacocinétiques obtenues chez l’ adulte insuffisant rénal chronique sur une même période, la comparaison a montré que les propriétés pharmacocinétiques de la darbepoetin alfa sont similaires chez les adultes et les enfants insuffisants rénaux chroniques.
Après administration intraveineuse, une différence d’ environ 25% a été observée concernant l’ aire sous la courbe du temps 0 à l’ infini (AUC[0-∞]) entre l’ enfant et l’ adulte; toutefois, cette différence était moins de deux fois inférieure à l’ AUC (0-∞) observée chez l’ enfant.
L’ AUC (0- ∞) chez les adultes et les enfants insuffisants rénaux chroniques a été similaire après administration sous-cutanée, il en a été de même pour la demi-vie après une administration sous-cutanée ou intraveineuse.
Patients cancéreux recevant une chimiothérapie
Après l’ administration sous-cutanée d’ une dose de 2,25 µg/ kg de darbepoetin alfa à des patients adultes cancéreux, un pic moyen de concentration de 10,6 ng/ ml (DS = 5,9) a été atteint au temps moyen de 91 heures (DS = 19,7).
Ces paramètres correspondaient à une pharmacocinétique dose-linéaire pour une large échelle de doses (de 0,5 à 8 µg/ kg une fois par semaine et de 3 à 9 µg/ kg toutes les deux semaines).
Les paramètres pharmacocinétiques n’ ont pas changé après administrations multiples pendant 12 semaines (administration toutes les semaines ou toutes les deux semaines).
Toutefois, il n’ y a pas eu d’ accumulation inattendue après administration répétée.
Afin de déterminer avec précision la demi-vie terminale, une étude pharmacocinétique a été réalisée chez des patients présentant une anémie chimio-induite, traités par une dose sous-cutanée de darbepoetin alfa de 6,75 µg/ kg toutes les trois semaines.
Dans cette étude, la demi-vie terminale moyenne (DS) était de 74 heures (DS = 27).
5.3 Données de sécurité précliniques
Dans toutes les études menées chez le rat et le chien, Aranesp a entraîné une augmentation significative de l’ hémoglobine, de l’ hématocrite, de la numération érythrocytaire et des réticulocytes correspondant aux effets pharmacologiques attendus.
Les effets indésirables observés à de très hautes doses ont été considérés comme reliés à un effet pharmacologique majoré (diminution de la perfusion tissulaire due à une augmentation de la viscosité sanguine).
Ceux -ci incluent la myélofibrose et l’ hypertrophie splénique ainsi que l’ élargissement du complexe QRS à l’ électrocardiogramme chez les chiens mais aucun trouble du rythme ni de modifications de l’ intervalle QT n’ ont été observés.
L’ utilisation d’ Aranesp n’ a pas permis de mettre en évidence une génotoxicité potentielle ni d’ effet sur la prolifération des cellules non hématologiques in vitro ou in vivo.
Lors des études de toxicité chronique, aucune réaction tumorigène ou mitogène inattendue n’ a été observée quel que soit le type
Le potentiel carcinogène de la darbepoetin alfa n’ a pas été évalué lors des études animales à long terme.
Dans les études effectuées chez le rat et chez le lapin, aucun effet délétère cliniquement significatif sur la gestation, le développement embryo-foetal, la mise bas ou le développement postnatal n’ a pu être observé.
Le passage transplacentaire a été faible.
Aucune altération de la fertilité n’ a été détectée.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Phosphate monosodique anhydre Phosphate disodique anhydre Chlorure de sodium Polysorbate 80 Eau pour préparations injectables
6.2 Incompatibilités
En l’ absence d’ études d’ incompatibilités, Aranesp ne doit pas être mélangé ou administré par perfusion intraveineuse en association avec d'autres médicaments.
6.3 Durée de conservation
2 ans.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (2ºC - 8ºC).
Ne pas congeler.
Conserver le stylo prérempli dans son emballage d’ origine pour le protéger de la lumière.
Pour l’ usage ambulatoire, Aranesp peut être sorti de ces conditions de conservation une seule fois, pendant une période unique maximale de 7 jours à température ambiante (jusqu’ à 25ºC).
Lorsque le stylo prérempli a été sorti du réfrigérateur et a atteint la température ambiante (jusqu’ à 25°C) il doit être utilisé dans les 7 jours ou jeté.
6.5 Nature et contenu de l’ emballage extérieur
Emballage contenant 1 ou 4 stylos préremplis d’ Aranesp 40 microgrammes solution injectable de 0,4 ml (100 µg/ ml).
Les seringues situées à l’ intérieur du stylo sont en verre de type 1 avec des aiguilles en acier inoxydable 27G.
Le capuchon de protection du stylo prérempli contient du caoutchouc naturel (un dérivé du latex).
Voir rubrique 4.4.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Chaque emballage contient une notice avec toutes les instructions d’ utilisation et de manipulation.
Le stylo prérempli Aranesp (SureClick) délivre la totalité de la dose contenue dans chaque présentation.
Aranesp est une solution stérile sans conservateur.
Ne pas administrer plus d’ une dose par stylo.
Tout produit restant dans le stylo prérempli doit être jeté.
Avant administration, la solution d’ Aranesp doit être inspectée visuellement pour détecter la présence de particules visibles.
Seules les solutions incolores, limpides ou légèrement opalescentes peuvent être injectées.
Ne pas agiter.
Laisser le stylo prérempli atteindre la température ambiante avant injection.
Alterner les sites d’ injection afin d’ éviter une gêne au point d’ injection.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Amgen Europe B. V.
Minervum 7061 NL-4817 ZK Breda Pays-Bas
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 01/ 185/ 049 (boîte de 1 stylo prérempli) EU/ 1/ 01/ 185/ 061 (boîte de 4 stylos préremplis)
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
Date du dernier renouvellement:
19 Mai 2006
10.
DATE DE MISE À JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
235 1.
DÉNOMINATION DU MÉDICAMENT
Aranesp 50 microgrammes, solution injectable en stylo prérempli.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque stylo prérempli contient 50 microgrammes de darbepoetin alfa dans 0.5 ml (100 µg/ ml).
La darbepoetin alfa est produite par sur des cellules Ovariennes de Hamster Chinois (CHO-K1) par la technique de l’ ADN recombinant.
Pour les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
(SureClick) (injectable).
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
Traitement de l’ anémie symptomatique liée à l’ insuffisance rénale chronique (IRC) chez l’ adulte et l’ enfant.
Traitement de l’ anémie symptomatique chez des patients adultes atteints de pathologies malignes non myéloïdes et recevant une chimiothérapie.
4.2 Posologie et mode d’ administration
Le traitement par Aranesp doit être instauré par des médecins ayant l’ expérience des indications mentionnées ci-dessus.
Aranesp (SureClick) est présenté en stylo prérempli prêt à l’ injection.
Les instructions pour l’ utilisation, la manipulation et l’ élimination sont données au paragraphe 6.6.
Traitement de l’ anémie symptomatique chez les adultes et les enfants atteints d’ insuffisance rénale chronique
Les symptômes et les conséquences de l’ anémie peuvent varier en fonction de l’ âge, du sexe et de l’ ensemble du tableau clinique; il est nécessaire qu’ un médecin procède à une évaluation de la maladie et de son évolution.
Aranesp peut être administré par voie sous cutanée ou intraveineuse afin d’ augmenter l’ hémoglobinémie à la valeur maximale de 12 g/ dl (7,5 mmol/ l).
La voie sous-cutanée est à priviliégier chez les patients qui ne sont pas hémodialysés, afin de préserver les veines périphériques.
En raison des variabilités intra-individuelles, on peut observer des concentrations ponctuelles d’ hémoglobine en dessous et au dessus des valeurs recherchées.
La variabilité du taux d’ hémoglobine devra être contrôlée en ajustant la posologie, par rapport au taux cible d’ hémoglobine compris entre 10 (6,2 mmol/ l) et 12 g/ dl (7,5 mmol/ l).
Le maintien d’ un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité; des recommandations pour l’ ajustement posologique lorsque le taux d’ hémoglobine dépasse 12 g/ dl sont détaillées ci-après.
Il faut éviter une augmentation du taux d'hémoglobine supérieure à 2 g/ dl (1,25 mmol/ l) sur une période de 4 semaines.
Si cela survient, la posologique doit être ajustée.
236 Le traitement avec Aranesp est divisé en deux phases – phase correctrice et phase d’ entretien.
Les modalités de traitement sont présentées séparément pour les adultes et les enfants.
Le traitement des enfants de moins de 1 an n’ a pas été étudié:
Adultes insuffisants rénaux chroniques
Phase correctrice
La dose initiale est de 0,45 µg/ kg de poids corporel, administrée par voie sous-cutanée ou intraveineuse, en une injection unique hebdomadaire.
Chez les patients non dialysés, une dose initiale de 0,75 µg/ kg peut être administrée par voie sous-cutanée, en une injection unique une fois toutes les deux semaines.
Si l'augmentation du taux d'hémoglobine est insuffisante (moins de 1 g/ dl [0,6 mmol/ l] en quatre semaines), la dose peut être augmentée d’ environ 25%.
La posologie ne doit pas être augmentée plus d'une fois toutes les quatre semaines.
Si l'augmentation du taux d'hémoglobine est supérieure à 2 g/ dl (1,25 mmol/ l) sur une période de quatre semaines, réduire la dose d’ environ 25% par rapport à la dose précédente, en fonction de l’ importance de cette augmentation.
Si le taux d'hémoglobine est supérieur à 12 g/ dl (7,5 mmol/ l), une diminution de dose devra être envisagée.
Si le taux d’ hémoglobine continue à augmenter, la dose devra être réduite d’ environ 25%.
Le traitement sera alors repris à une dose de 25% inférieure à la dose précédente.
Le taux d'hémoglobine doit être mesuré une fois par semaine ou toutes les deux semaines jusqu'à ce qu'il se soit stabilisé.
Ensuite, le taux d'hémoglobine peut être mesuré à des intervalles plus longs.
Phase d' entretien
Pendant la phase d’ entretien, Aranesp peut continuer à être administré en une injection unique hebdomadaire ou une injection une fois toutes les deux semaines.
Les patients dialysés traités par une injection d’ Aranesp toutes les 2 semaines devront recevoir une dose initiale d’ Aranesp équivalente au double de la dose hebdomadaire préalablement administrée.
Chez les patients non dialysés, une fois le taux d’ hémoglobine cible atteint par l’ administration d’ une dose toutes les deux semaines, Aranesp peut être administré par injection sous-cutanée une fois par mois en utilisant une dose initiale équivalente au double de la dose utilisée toutes les deux semaines.
La dose administrée doit être évaluée de façon à maintenir le taux d’ hémoglobine cible.
Si une adaptation de dose est nécessaire pour maintenir l'hémoglobine au taux souhaité, il est recommandé d’ augmenter ou de diminuer la dose d’ environ 25% par rapport à la dose précédente.
Si le taux d’ hémoglobine augmente de plus de 2 g/ dl (1,25 mmol/ l) sur une période de 4 semaines, réduire la dose d’ environ 25% en fonction de l’ importance de cette augmentation.
Si le taux d'hémoglobine est supérieur à 12 g/ dl (7,5 mmol/ l), une diminution de dose devra être envisagée.
Si le taux d’ hémoglobine continue à augmenter, la dose devra être réduite d’ environ 25%.
Le traitement sera alors repris à une dose de 25% inférieure à la dose précédente.
Les patients devront être étroitement surveillés afin de s’ assurer que la dose minimale adéquate d’ Aranesp est utilisée pour contrôler les symptômes de l’ anémie.
Après chaque adaptation de dose ou de schéma posologique, le taux d'hémoglobine doit être contrôlé une fois par semaine ou toutes les deux semaines.
Pendant la phase d'entretien, la posologie ne doit pas être modifiée plus d'une fois toutes les deux semaines.
237 Lorsque la voie d'administration est modifiée, il faut utiliser la même dose et contrôler le taux d'hémoglobine une fois par semaine ou toutes les deux semaines, de façon à adapter la dose pour maintenir le taux souhaité.
Les essais cliniques ont démontré que les patients adultes recevant de la r-HuEPO une, deux ou trois fois par semaine peuvent bénéficier d’ une administration d’ Aranesp une fois par semaine ou une fois toutes les 2 semaines.
La dose initiale hebdomadaire d’ Aranesp (µg/ semaine) peut être calculée en divisant la dose totale hebdomadaire de r-HuEPO (UI/ semaine) par 200.
La dose initiale d’ Aranesp administrée toutes les 2 semaines (µg/ 2 semaines) peut être calculée en divisant par 200 la dose totale de r-HuEPO administrée sur une période de 2 semaines.
En raison des variabilités individuelles, la recherche de la dose thérapeutique optimale doit être effectuée pour chaque patient.
Lors de la substitution de la r-HuEPO par Aranesp, le taux d’ hémoglobine doit être surveillé une fois par semaine ou toutes les deux semaines et la même voie d’ administration doit être utilisée.
Enfants insuffisants rénaux chroniques
Phase correctrice
Chez les enfants à partir de 11 ans, la dose initiale est de 0,45 µg/ kg de poids corporel, administrée par voie sous-cutanée ou intraveineuse, en une injection unique hebdomadaire.
Chez les patients non dialysés, une dose initiale de 0,75 µg/ kg peut être administrée par voie sous-cutanée, en une injection unique une fois toutes les deux semaines.
Si l'augmentation du taux d'hémoglobine est insuffisante (moins de 1 g/ dl [0,6 mmol/ l] en quatre semaines), la dose peut être augmentée d’ environ 25%.
La posologie ne doit pas être augmentée plus d'une fois toutes les quatre semaines.
Si l'augmentation du taux d'hémoglobine est supérieure à 2 g/ dl (1,25 mmol/ l) sur une période de quatre semaines, réduire la dose d’ environ 25% par rapport à la dose précédente, en fonction du niveau d’ augmentation.
Si le taux d'hémoglobine est supérieur à 12 g/ dl (7,5 mmol/ l), une diminution de dose devra être envisagée.
Si le taux d’ hémoglobine continue à augmenter, la dose devra être réduite d’ environ 25%.
Le traitement sera alors repris à une dose de 25% inférieure à la dose précédente.
Le taux d'hémoglobine doit être mesuré une fois par semaine ou toutes les deux semaines jusqu'à ce qu'il se soit stabilisé.
Ensuite, le taux d'hémoglobine peut être mesuré à des intervalles plus importants.
Il n’ existe pas de recommandations pour la correction du taux d’ hémoglobine chez l’ enfant de 1 à 10 ans.
Phase d’ entretien
Chez les enfants à partir de 11 ans, pendant la phase d’ entretien, Aranesp peut continuer à être administré en une injection unique hebdomadaire ou une injection une fois toutes les deux semaines.
Les patients dialysés traités par une injection d’ Aranesp toutes les 2 semaines devront recevoir une dose initiale d’ Aranesp équivalente au double de la dose hebdomadaire préalablement administrée.
Chez les patients non dialysés, dès que le taux d’ hémoglobine cible est atteint par l’ administration d’ une dose toutes les deux semaines, Aranesp peut être administré par injection sous-cutanée une fois par mois en utilisant une dose initiale équivalente au double de la dose utilisée toutes les deux semaines.
Chez les patients âgés de 1 à 18 ans, les données cliniques disponibles chez l’ enfant ont démontré que les patients recevant de la r-HuEPO deux ou trois fois par semaine pouvaient bénéficier d’ une administration d’ Aranesp une fois par semaine, et que ceux recevant de la r-HuEPO une fois par semaine pouvaient bénéficier d’ une administration d’ Aranesp une fois toutes les deux semaines.
La dose initiale hebdomadaire d’ Aranesp (µg/ semaine) en pédiatrie peut être calculée en divisant la dose totale hebdomadaire de r-HuEPO (UI/ semaine) par 240.
En raison des variabilités individuelles, la
Lors de la substitution de la r-HuEPO par Aranesp, le taux d’ hémoglobine doit être surveillé une fois par semaine ou toutes les deux semaines et la même voie d’ administration doit être utilisée.
La dose administrée doit être évaluée périodiquement de façon à maintenir le taux d’ hémoglobine cible.
Si une adaptation de dose est nécessaire pour maintenir l'hémoglobine au taux souhaité, il est recommandé d’ augmenter ou de diminuer la dose d’ environ 25% par rapport à la dose précédente.
Si le taux d’ hémoglobine augmente de plus de 2 g/ dl (1,25 mmol/ l) en 4 semaines, réduire la dose d’ environ 25% en fonction de l’ importance de cette augmentation.
Si le taux d'hémoglobine est supérieur à 12 g/ dl (7,5 mmol/ l), une diminution de dose devra être envisagée.
Si le taux d’ hémoglobine continue à augmenter, la dose devra être réduite d’ environ 25%.
Le traitement sera alors repris à une dose de 25% inférieure à la dose précédente.
Les patients devront être étroitement surveillés afin de s’ assurer que la dose minimale adéquate d’ Aranesp est utilisée pour contrôler les symptômes de l’ anémie.
Après chaque adaptation de dose ou de rythme d’ administration, le taux d'hémoglobine doit être contrôlé une fois par semaine ou toutes les deux semaines.
Pendant la phase d'entretien, la posologie ne doit pas être modifiée plus d'une fois toutes les deux semaines.
Lorsque la voie d'administration est modifiée, il faut utiliser la même dose et contrôler le taux d'hémoglobine une fois par semaine ou toutes les deux semaines, de façon à adapter la dose pour maintenir le taux d’ hémoglobine souhaité.
Traitement de l’ anémie symptomatique induite par la chimiothérapie chez les patients cancéreux
Aranesp doit être administré par voie sous-cutanée à des patients présentant une anémie (par ex. taux d’ hémoglobine ≤ 10 g/ dl (6,2 mmol/ l)) afin d’ atteindre un taux d’ hémoglobine ne dépassant pas 12 g/ dl (7,5 mmol/ l).
Les symptômes et les conséquences de l’ anémie peuvent varier en fonction de l’ âge, du sexe et de l’ ensemble du tableau clinique; il est nécessaire qu’ un médecin procède à une évaluation de la maladie et de son évolution.
En raison des variabilités intra-individuelles, on peut observer des concentrations ponctuelles d’ hémoglobine en dessous et au dessus des valeurs recherchées.
La variabilité du taux d’ hémoglobine devra être contrôlée en ajustant la posologie par rapport au taux cible d’ hémoglobine compris entre 10 (6,2 mmol/ l) et 12 g/ dl (7,5 mmol/ l).
Le maintien, d’ un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité; des recommandations pour l’ ajustement posologique lorsque le taux d’ hémoglobine dépasse 12 g/ dl sont détaillées ci-après.
La dose initiale recommandée est de 500 µg (6,75 µg/ kg de poids corporel), administrée une fois toutes les trois semaines, ou de 2,25 µg/ kg de poids corporel administrée une fois par semaine.
Si la réponse clinique (fatigue, taux d’ hémoglobine) n’ est pas satisfaisante après neuf semaines de traitement, la poursuite du traitement peut s’ avérer inefficace.
Le traitement par Aranesp doit être interrompu environ quatre semaines après la fin de la chimiothérapie.
Une fois l’ objectif thérapeutique individuel atteint, la dose doit être réduite de 25 à 50% afin de s’ assurer que la dose minimale adéquate d’ Aranesp est utilisée pour maintenir le taux d’ hémoglobine permettant de contrôler les symptômes de l’ anémie.
Le choix d’ une dose de 500 µg, 300 µg ou 150 µg doit être envisagé.
239 Les patients doivent être étroitement surveillés.
Si le taux d’ hémoglobine dépasse 12 g/ dl (7,5 mmol/ l), la dose devra être réduite d’ environ 25 à 50%.
Le traitement par Aranesp devra être temporairement arrêté si le taux d’ hémoglobine dépasse 13 g/ dl (8,1 mmol/ l).
Le traitement sera repris à une dose d’ environ 25% inférieure à la dose précédente, lorsque le taux d’ hémoglobine sera redescendu à 12 g/ dl (7,5 mmol/ l) ou moins.
Si le taux d’ hémoglobine augmente de plus de 2 g/ dl (1,25 mmol/ l) sur une période de quatre semaines, la dose devra être réduite de 25 à 50%.
4.3 Contre-indications
Hypersensibilité connue à la darbepoetin alfa, à la r-HuEPO ou à l’ un des excipients.
Hypertension artérielle mal contrôlée.
4.4 Mises en garde spéciales et précautions d’ emploi
Généralités
La pression artérielle doit être surveillée chez tous les patients, en particulier pendant la phase d’ initiation du traitement par Aranesp.
Si la pression artérielle est difficile à contrôler après la mise en place de mesures appropriées, le taux d’ hémoglobine peut être réduit en diminuant la posologie ou en espaçant les injections d’ Aranesp (se reporter au paragraphe 4.2).
Afin d’ assurer une érythropoïèse efficace, le statut martial doit être contrôlé chez tous les patients, avant et pendant le traitement, une supplémentation en fer peut être nécessaire.
L’ absence de réponse au traitement par Aranesp doit conduire rapidement à en rechercher les causes.
Une carence en fer, en acide folique ou en vitamine B12 diminue l'efficacité des agents stimulant l’ érythropoïèse et doit alors être corrigée.
Des infections intercurrentes, des épisodes inflammatoires ou traumatiques, une perte de sang occulte, une hémolyse, une intoxication grave par l'aluminium, une maladie hématologique sous-jacente ou une myélofibrose peuvent aussi altérer la réponse érythropoïétique.
La numération des réticulocytes est un élément d’ évaluation de l’ activité médullaire.
Si les causes habituelles d’ une absence de réponse ont été exclues, et si le patient présente une réticulopénie, un examen de la moelle osseuse doit être envisagé.
Si la biopsie de moelle osseuse est compatible avec une érythroblastopénie, une recherche d’ anticorps anti-érythropoïétine devra être effectuée.
Des cas d’ érythroblastopénie dus à des anticorps neutralisants dirigés contre l’ érythropoïétine, ont été rapportés avec les érythropoïétines recombinantes, incluant la darbepoetin alfa.
Cela a principalement été rapporté chez des patients présentant une insuffisance rénale chronique et traités par voie sous- cutanée.
Ces anticorps neutralisants présentent une réaction croisée avec les autres érythropoïétines et un traitement relais par la darbepoetin alfa ne doit pas être instauré chez un patient pour lequel la présence d'anticorps neutralisants est suspectée ou confirmée (voir rubrique 4.8).
L’ existence d’ une pathologie hépatique évolutive était un critère d’ exclusion de toutes les études avec Aranesp.
Par conséquent, aucune donnée n’ est disponible chez des patients présentant une insuffisance hépatique.
Aranesp doit être également utilisé avec précaution chez les patients atteints d’ anémie falciforme ou d’ épilepsie.
240 Un usage détourné d’ Aranesp chez des sujets sains peut entraîner une augmentation excessive de l’ hématocrite.
Ceci peut être associé à des complications cardiovasculaires mettant en jeu le pronostic vital.
Le capuchon de protection du stylo prérempli contient du caoutchouc naturel (un dérivé du latex) qui peut provoquer des réactions allergiques.
Chez les patients atteints d’ insuffisance rénale chronique, le taux d’ hémoglobine durant la phase d’ entretien ne doit pas dépasser la limite supérieure du taux cible d’ hémoglobine recommandé à la rubrique 4.2.
Au cours d’ études cliniques, une augmentation du nombre de décès, des évènements cardiovasculaires graves et de thrombose vasculaire au point d’ accès a été observée lorsque des agents stimulant l’ érythropoïèse (ASEs) étaient administrés dans le but d’ atteindre des taux cibles d’ hémoglobine supérieurs à 12 g/ dl (7,5 mmol/ l).
Des essais cliniques contrôlés n’ ont pas démontré de bénéfices significatifs attribuables à l’ administration des érythropoïétines, lorsque les taux d’ hémoglobines étaient augmentés au delà des valeurs permettant de contrôler les symptômes de l’ anémie et d’ éviter le recours aux transfusions sanguines.
Aranesp devra être utilisé avec précaution chez les patients atteints d'épilepsie.
Des convulsions ont été rapportées chez des patients traités par Aranesp.
Patients insuffisants rénaux chroniques
Une supplémentation en fer est recommandée chez tous les patients dont le taux de ferritine sérique est inférieur à 100 µg/ l ou dont la saturation de la transferrine est inférieure à 20%.
Chez les patients insuffisants rénaux chroniques présentant des manifestations cliniques d'ischémie myocardique ou d'insuffisance cardiaque congestive, le taux d'hémoglobine à atteindre doit être déterminé individuellement.
Chez ces patients une limite supérieure de 12 g/ dl (7,5 mmol/ l) est souhaitable, sauf si une symptomatologie sévère (ex.: angor) impose une autre approche.
La kaliémie devra être surveillée régulièrement durant le traitement par Aranesp.
Une élévation du taux de potassium a été rapportée chez quelques patients traités par Aranesp, bien que le lien de causalité n'ait pas été établi.
En cas de taux élevé ou d'augmentation de la kaliémie, il faut envisager l'arrêt de l'administration d'Aranesp jusqu'à normalisation de la kaliémie.
Patients cancéreux
Effet sur la croissance tumorale
Les érythropoïétines sont des facteurs de croissance qui stimulent essentiellement la production des globules rouges.
Des récepteurs à l’ érythropoïétine seraient exprimés à la surface de différents types de cellules tumorales.
Comme tout facteur de croissance, les érythropoïétines seraient susceptibles de stimuler la croissance des tumeurs..
Dans plusieurs études contrôlées au cours desquelles des érythropoïétines ont été administrées, il n’ a pas été observé une amélioration de la survie globale ou une diminution du risque de progression tumorale chez les patients atteints d’ une anémie associée à un cancer.
Au cours d’ études cliniques contrôlées, l’ utilisation d’ Aranesp et d’ autres agents stimulant l’ érythropoïèse (ASEs) ont montré:
• un racourcissement du temps jusqu’ à progression tumorale chez les patients atteints d’ un cancer de la tête et du cou à un stade avancé et recevant une radiothérapie, lorsque les ASEs étaient administrés dans le but d’ atteindre des taux cibles d’ hémoglobine supérieurs à 14 g/ dl (8,7 mmol/ l).
Les ASEs ne sont pas indiqués pour une utilisation dans cette population de patients
241 • une diminution de la survie globale et une augmentation du nombre de décès à 4 mois, attribuées à la progression de la maladie, chez des patientes atteintes d’ un cancer du sein métastatique recevant une chimiothérapie, lorsque les ASEs étaient administrés dans le but d’ atteindre des taux cibles d’ hémoglobine compris entre 12 et 14 g/ dl (7,5-8,7 mmol/ l)
• une augmentation du risque de décès lorsque les ASEs étaient administrés dans le but d’ atteindre un taux cible d’ hémoglobine de 12 g/ dl (7,5 mmol/ l) chez des patients atteints d’ une tumeur maligne active ne recevant ni chimiothérapie, ni radiothérapie.
Les ASEs ne sont pas indiqués pour une utilisation dans cette population de patients
Au vu des informations ci-dessus, dans certaines situations cliniques, la transfusion sanguine doit être le traitement privilégié de l’ anémie des patients cancéreux.
La décision d’ administrer des érythropoïétines recombinantes doit être déterminée sur une évaluation du rapport bénéfice/ risque prenant en compte l’ avis du patient dans son contexte clinique spécifique.
Les facteurs à considérer dans cette évaluation doivent inclure le type de tumeur et son stade, le degré de l’ anémie, l’ espérance de vie, l’ environnement dans lequel le patient est traité et la préférence du patient (voir rubrique 5.1).
Si le taux d’ hémoglobine est supérieur à 12 g/ dl (7,5 mmol/ l) chez les patients atteints de tumeurs solides ou de pathologies malignes lymphoprolifératives, respecter strictement l’ adaptation posologique décrite au paragraphe 4.2, afin de minimiser les risques éventuels d’ évènements thromboemboliques.
Le nombre de plaquettes et le taux d’ hémoglobine doivent également être surveillés à intervalles réguliers.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Les résultats cliniques disponibles à ce jour n’ ont pas mis en évidence d’ interaction entre Aranesp et d’ autres substances.
Cependant, il y a un risque potentiel d’ interaction médicamenteuse avec les médicaments ayant une forte affinité de liaison avec les globules rouges comme la ciclosporine et le tacrolimus.
Si la darbepoetin alfa est administrée en même temps que l’ un de ces produits, leurs taux sanguins devront être surveillés et un ajustement de leur posologie devra être effectué en fonction de l’ augmentation du taux d’ hémoglobine.
4.6 Grossesse et allaitement
Aucune donnée clinique n’ est disponible chez la femme enceinte.
Les études animales n'ont pas montré d’ effet délétère sur la gestation, le développement embryo-fœ tal, la mise bas ou le développement postnatal.
Des mesures de prudence sont requises en cas de prescription chez la femme enceinte.
Comme il n’ y a pas d’ expérience clinique chez la femme en période d’ allaitement, il est recommandé de ne pas administrer Aranesp chez la femme qui allaite.
Quand le traitement par Aranesp est absolument indiqué, l’ allaitement devra être interrompu.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Généralités
Des cas de réactions allergiques graves comprenant réactions anaphylactiques, oedème de Quincke, dyspnée, rash cutané et urticaire ont été rapportés avec la darbepoetin alfa.
242 Expérience issue des essais cliniques
Patients insuffisants rénaux chroniques
Les données sont issues d'études contrôlées incluant 1357 patients,766 traités par Aranesp et 591 traités par la r-HuEPO. Dans le groupe de patients traités par Aranesp, 83% ont été dialysés et 17% n’ ont pas été dialysés.
Une douleur au point d'injection a été rapportée comme attribuable au traitement dans les études où Aranesp a été administré par voie sous-cutanée.
Cette observation a été plus fréquente qu'avec la r-HuEPO.
La gêne au point d'injection était généralement légère et transitoire et survenait le plus souvent après la première injection.
L'incidence des effets indésirables considérés comme étant reliés au traitement par Aranesp dans les études cliniques contrôlées est:
Classification MedDRA par système organe
Incidence chez les patients
Effets indésirables
Troubles Cardiaques
Très Fréquent (≥ 1/ 10)
Hypertension artérielle
Affections de la peau et du tissu sous-cutané Troubles vasculaires
Fréquent (≥ 1/ 100 à < 1/ 10) Peu fréquent (≥ 1/ 1,000 à < 1/ 100)
Rash/ Erythème Évènements thrombo-emboliques
Troubles généraux et anomalies au site d’ administration
Fréquent (≥ 1/ 100 à ≤ 1/ 10)
Douleur au point d' injection
Patients cancéreux
Les effets indésirables ont été déterminés sur la base du regroupement des données de sept études randomisées, en doubleaveugle, contrôlées versus placebo avec un total de 2112 patients (1200 sous Aranesp et 912 sous placebo).
Les patients présentant une tumeur solide (par exemple cancer du poumon, du sein, du colon ou des ovaires) ou des hémopathies malignes lymphoïdes (par exemple lymphome, ou myélome multiple) ont été inclus dans ces études cliniques.
L'incidence des effets indésirables considérés comme étant reliés au traitement par Aranesp dans les études cliniques contrôlées est:
Classification MedDRA par système organe
Incidence
Rash/ Erythème
Affections vasculaires
Fréquent (≥ 1/ 100 à < 1/ 10)
Évènements thrombo-emboliques y compris embolie pulmonaire
Troubles généraux et anomalies au site d’ administration
Fréquent (≥ 1/ 100 à < 1/ 10)
Douleur au point d’ injection
Expérience après commercialisation
Les effets indésirables suivants ont été rapportés après la commercialisation d’ Aranesp:
Des cas isolés d’ érythroblastopénie dus à des anticorps neutralisants dirigés contre l’ érythropoïétine, ont été rapportés principalement chez les patients traités par voie sous- cutanée pour une insuffisance rénale chronique. En cas d’ érythroblastopénie diagnostiquée, le
243 traitement par Aranesp doit être interrompu et les patients ne doivent pas être traités par une autre érythropoïétine recombinante (se reporter au paragraphe 4.4).
• Réactions allergiques, y compris réactions anaphylactiques, oedème de Quincke, rash cutané et urticaire.
• Convulsions.
4.9 Surdosage
La marge thérapeutique d’ Aranesp est très large.
Même à des taux sériques très élevés aucun symptôme de surdosage n’ a été observé.
En cas de polyglobulie, le traitement par Aranesp devra être temporairement interrompu (voir rubrique 4.2).
Une saignée peut être réalisée en cas de nécessité clinique.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Antianémique – Code ATC:
B03XA02.
L'érythropoïétine humaine est une hormone glycoprotéique endogène; elle constitue le principal régulateur de l'érythropoïèse par son interaction spécifique avec le récepteur de l’ érythropoïétine sur les cellules souches de la lignée érythrocytaire de la moelle osseuse.
L'érythropoïétine est sécrétée et régulée principalement par le rein en réponse à des modifications de l'oxygénation tissulaire.
Chez les patients insuffisants rénaux chroniques, la production de l’ érythropoïétine endogène est altérée et la cause principale de leur anémie est une déficience en érythropoïétine.
Chez les patients cancéreux recevant une chimiothérapie, l’ étiologie de l’ anémie est multifactorielle.
Chez ces patients, un déficit en érythropoïétine et une diminution de la réponse des cellules souches de la lignée érythrocytaire à l’ érythropoïétine endogène contribuent tous deux significativement à leur anémie.
La darbepoetin alfa stimule l'érythropoïèse selon le même mécanisme que celui de l'hormone endogène.
La darbepoetin alfa possède cinq chaînes N-glucidiques alors que l'hormone endogène et l'érythropoïétine humaine recombinante (r-HuEPO) n'en ont que trois.
Les résidus osidiques additionnels sont, d’ un point de vue moléculaire, indistincts de ceux de l’ hormone endogène.
En raison de sa plus grande teneur glucidique, la darbepoetin alfa a une demi-vie terminale plus longue que celle de la r-HuEPO et par conséquent une plus grande activité in vivo.
Malgré ces modifications moléculaires, la darbepoetin alfa conserve sa spécificité très étroite pour le récepteur de l’ érythropoïétine.
Patients cancéreux recevant une chimiothérapie
Lors d’ une étude prospective, randomisée, en double aveugle, contrôlée versus placebo, menée chez 314 patients atteints de cancer du poumon et recevant une chimiothérapie à base de sels de platine, une réduction significative des besoins transfusionnels a été observée (p < 0,001).
Les études cliniques ont montré une même efficacité de la darbepoetin alfa qu’ elle soit administrée en une seule injection une fois toutes les trois semaines, une fois toutes les deux semaines ou une fois par semaine, sans augmenter la quantité totale de produit.
La tolérance et l’ efficacité d’ Aranesp, administré une fois toutes les trois semaines, mesurée par la réduction des besoins transfusionnels chez des patients traités par chimiothérapie, ont été évaluées au cours d’ un essai international randomisé mené en double aveugle.
Cette étude a été réalisée chez 705 patients anémiés atteints de pathologies malignes non myéloïdes et traités par plusieurs cycles de chimiothérapie.
Dans les deux groupes, la
244 dose a été réduite de 40% par rapport à la dose précédente (par exemple, à 300 µg lors de la première réduction dans le groupe administration une fois toutes les trois semaines et à 1,35 µg/ kg dans le groupe administration hebdomadaire) lorsque l’ augmentation du taux d’ hémoglobine a été supérieure à 1g/ dl sur une période de 14 jours.
Dans le groupe administration une fois toutes les trois semaines, 72% des patients ont nécessité une réduction de dose.
Dans le groupe administration hebdomadaire, une réduction de dose a été nécessaire chez 75% des patients.
Cette étude montre que l’ administration d’ une dose de 500 µg une fois toutes les trois semaines est comparable à une administration hebdomadaire en ce qui concerne l’ incidence des patients ayant reçu au moins une transfusion de la semaine 5 à la fin du traitement.
Lors d’ une étude prospective, randomisée, en double aveugle, contrôlée versus placebo, menée chez 344 patients atteints de pathologies malignes lymphoprolifératives, présentant une anémie et recevant une chimiothérapie, une réduction significative des besoins transfusionnels ainsi qu’ une amélioration significative de l’ augmentation du taux d’ hémoglobine ont été observées (p < 0,001).
Une amélioration de la fatigue, mesurée par l’ échelle d’ évaluation fonctionnelle de la fatigue liée à la chimiothérapie anticancéreuse (FACT-fatigue), a également été observée.
L’ érythropoïétine est un facteur de croissance qui stimule essentiellement la production des globules rouges.
Des récepteurs à l’ érythropoïétine seraient exprimés à la surface de différents types de cellules tumorales.
La survie et la progression tumorale ont été étudiées dans 5 essais contrôlés incluant 2833 patients.
Quatre de ces essais étaient des études conduites en double aveugle, contrôlées versus placebo, et la cinquième était une étude conduite en ouvert.
Deux de ces études ont inclus des patients traités par chimiothérapie.
Le taux cible d’ hémoglobine dans deux études était supérieur à 13 g/ dl; dans les 3 autres études, ce taux cible était de 12-14 g/ dl.
Dans l’ étude conduite en ouvert, aucune différence sur la survie globale n’ a été observée entre les patients traités par érythropoïétine humaine recombinante et le groupe contrôle.
Dans les 4 études contrôlées versus placebo, les risques relatifs de survie globale se sont échelonnés de 1,25 à 2,47 en faveur des groupes contrôles.
Ces études ont montré une surmortalité inexpliquée et constante, statistiquement significative, chez les patients atteints d’ anémie associée à différents types de cancers fréquents, traités par érythropoïétine humaine recombinante, par rapport aux groupes contrôles.
Ces résultats sur la survie globale n’ ont pas pu être expliqués de façon satisfaisante par des différences d’ incidence de survenue de thromboses et de leurs complications associées, entre les patients recevant une érythropoïétine humaine recombinante et ceux des groupes contrôles.
Une revue systématique a également été conduite, incluant plus de 9000 patients ayant participé à 57 essais cliniques.
Une méta-analyse des données de survie globale a estimé le risque relatif à 1,08 en faveur des groupes contrôles ([IC 95% :0,99; 1,18], 42 essais et 8167 patients).
Une augmentation du risque relatif d’ évènements thromboemboliques (RR:
1,67, [IC 95% :1,35; 2,06], 35 essais et 6769 patients) a été observée chez les patients traités par érythropoïétine humaine recombinante.
Il existe par conséquent des arguments, suggérant que le traitement par érythropoïétine recombinante humaine peut avoir un effet délétère chez les patients atteints d’ un cancer.
Les conséquences de ces résultats, quant à l’ administration d’ érythropoïétine humaine recombinante chez les patients atteints de cancer, traités par chimiothérapie, afin d’ atteindre des taux cibles d’ hémoglobine inférieurs à 13 g/ dl sont mal définies, car peu de patients répondant à ces caractéristiques ont été inclus dans les données analysées.
5.2 Propriétés pharmacocinétiques
En raison de sa plus grande teneur glucidique, la concentration de darbepoetin alfa dans le sang circulant reste supérieure à la concentration minimale nécessaire à l’ érythropoïèse, pendant une durée plus longue que celle de la dose molaire équivalente de r-HuEPO, permettant ainsi une administration moins fréquente de la darbepoetin alfa afin d’ obtenir une même activité biologique.
Patients insuffisants rénaux chroniques
245 Les propriétés pharmacocinétiques de la darbepoetin alfa ont fait l'objet d'études cliniques chez des patients insuffisants rénaux chroniques après administration intraveineuse et sous-cutanée.
La demi- vie d’ élimination terminale de la darbepoetin alfa est d'environ 21 heures (Déviation Standard (DS) = 7,5) par voie intraveineuse.
La clairance de la darbepoetin alfa est de 1,9 ml/ h/ kg (DS = 0,56) et le volume de distribution (Vd) est approximativement égal au volume plasmatique (50 ml/ kg).
La biodisponibilité est d'environ 37% par voie sous-cutanée.
Après une administration sous-cutanée mensuelle d’ une dose de darbepoetin alfa allant de 0,6 à 2,1 µg/ kg, la demi-vie terminale est de 73 heures (DS = 24).
Dans les études cliniques, une accumulation minimale a été observée quelle que soit la voie d'administration.
Les études précliniques ont montré une clairance rénale minimale (jusqu'à 2% de la clairance totale) qui n’ affecte pas la demi-vie sérique.
Les données provenant de 809 patients, ayant reçu Aranesp dans les études cliniques européennes, ont été analysées afin d’ évaluer la dose requise pour maintenir le taux d’ hémoglobine; aucune différence n’ a été observée entre les doses moyennes hebdomadaires administrées par voie intraveineuse ou sous- cutanée.
L’ évaluation des propriétés pharmacocinétiques de la darbepoetin alfa chez des enfants (3 à 16 ans) insuffisants rénaux chroniques, dialysés ou non, après une administration unique par voie sous-cutanée ou intraveineuse a permis de déterminer les profils pharmacocinétiques pour des périodes allant jusqu’ à une semaine (168 heures).
Par rapport aux données pharmacocinétiques obtenues chez l’ adulte insuffisant rénal chronique sur une même période, la comparaison a montré que les propriétés pharmacocinétiques de la darbepoetin alfa sont similaires chez les adultes et les enfants insuffisants rénaux chroniques.
Après administration intraveineuse, une différence d’ environ 25% a été observée concernant l’ aire sous la courbe du temps 0 à l’ infini (AUC[0-∞]) entre l’ enfant et l’ adulte; toutefois, cette différence était moins de deux fois inférieure à l’ AUC (0-∞) observée chez l’ enfant.
L’ AUC (0- ∞) chez les adultes et les enfants insuffisants rénaux chroniques a été similaire après administration sous-cutanée, il en a été de même pour la demi-vie après une administration sous-cutanée ou intraveineuse.
Patients cancéreux recevant une chimiothérapie
Après l’ administration sous-cutanée d’ une dose de 2,25 µg/ kg de darbepoetin alfa à des patients adultes cancéreux, un pic moyen de concentration de 10,6 ng/ ml (DS = 5,9) a été atteint au temps moyen de 91 heures (DS = 19,7).
Ces paramètres correspondaient à une pharmacocinétique dose-linéaire pour une large échelle de doses (de 0,5 à 8 µg/ kg une fois par semaine et de 3 à 9 µg/ kg toutes les deux semaines).
Les paramètres pharmacocinétiques n’ ont pas changé après administrations multiples pendant 12 semaines (administration toutes les semaines ou toutes les deux semaines).
Toutefois, il n’ y a pas eu d’ accumulation inattendue après administration répétée.
Afin de déterminer avec précision la demi-vie terminale, une étude pharmacocinétique a été réalisée chez des patients présentant une anémie chimio-induite, traités par une dose sous-cutanée de darbepoetin alfa de 6,75 µg/ kg toutes les trois semaines.
Dans cette étude, la demi-vie terminale moyenne (DS) était de 74 heures (DS = 27).
5.3 Données de sécurité précliniques
Dans toutes les études menées chez le rat et le chien, Aranesp a entraîné une augmentation significative de l’ hémoglobine, de l’ hématocrite, de la numération érythrocytaire et des réticulocytes correspondant aux effets pharmacologiques attendus.
Les effets indésirables observés à de très hautes doses ont été considérés comme reliés à un effet pharmacologique majoré (diminution de la perfusion tissulaire due à une augmentation de la viscosité sanguine).
Ceux -ci incluent la myélofibrose et l’ hypertrophie splénique ainsi que l’ élargissement du complexe QRS à l’ électrocardiogramme chez les chiens mais aucun trouble du rythme ni de modifications de l’ intervalle QT n’ ont été observés.
246 L’ utilisation d’ Aranesp n’ a pas permis de mettre en évidence une génotoxicité potentielle ni d’ effet sur la prolifération des cellules non hématologiques in vitro ou in vivo.
Lors des études de toxicité chronique, aucune réaction tumorigène ou mitogène inattendue n’ a été observée quel que soit le type de tissu.
Le potentiel carcinogène de la darbepoetin alfa n’ a pas été évalué lors des études animales à long terme.
Dans les études effectuées chez le rat et chez le lapin, aucun effet délétère cliniquement significatif sur la gestation, le développement embryo-foetal, la mise bas ou le développement postnatal n’ a pu être observé.
Le passage transplacentaire a été faible.
Aucune altération de la fertilité n’ a été détectée.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Phosphate monosodique anhydre Phosphate disodique anhydre Chlorure de sodium Polysorbate 80 Eau pour préparations injectables
6.2 Incompatibilités
En l’ absence d’ études d’ incompatibilités, Aranesp ne doit pas être mélangé ou administré par perfusion intraveineuse en association avec d'autres médicaments.
6.3 Durée de conservation
2 ans.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2ºC et 8ºC).
Ne pas congeler.
Conserver le stylo prérempli dans son emballage d’ origine pour le protéger de la lumière.
Pour l’ usage ambulatoire, Aranesp peut être sorti de ces conditions de conservation une seule fois, pendant une période unique maximale de 7 jours à température ambiante (jusqu’ à 25ºC).
Lorsque le stylo prérempli a été sorti du réfrigérateur et a atteint la température ambiante (jusqu’ à 25°C) il doit être utilisé dans les 7 jours ou jeté.
6.5 Nature et contenu de l’ emballage extérieur
Emballage contenant 1ou 4 stylos préremplis d’ Aranesp 50 microgrammes solution injectable de 0,5 ml (100 µg/ ml).
Les seringues situées à l’ intérieur du stylo sont en verre de type 1 avec des aiguilles en acier inoxydable 27G.
Le capuchon de protection du stylo prérempli contient du caoutchouc naturel (un dérivé du latex).
Voir rubrique 4.4.
Toutes les présentations peuvent ne pas être commercialisées
6.6 Précautions particulières d’ élimination
Chaque emballage contient une notice avec toutes les instructions d’ utilisation et de manipulation.
247 Le stylo prérempli Aranesp (SureClick) délivre la totalité de la dose contenue dans chaque présentation.
Aranesp est une solution stérile mais sans conservateur.
Chaque stylo ne doit être utilisé qu’ une seule fois.
Tout produit restant dans le stylo prérempli doit être jeté.
Avant administration, la solution d’ Aranesp doit être inspectée visuellement pour détecter la présence de particules visibles.
Seules les solutions incolores, limpides ou légèrement opalescentes peuvent être injectées.
Ne pas agiter.
Laisser le stylo prérempli atteindre la température ambiante avant injection.
Alterner les sites d’ injection afin d’ éviter une gêne au point d’ injection.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Amgen Europe B. V.
Minervum 7061 NL-4817 ZK Breda Pays-Bas
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 01/ 185/ 050 (boîte de 1 stylo prérempli) EU/ 1/ 01/ 185/ 062 (boîte de 4 stylos préremplis)
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
8 Juin 2001 Date du dernier renouvellement:
19 Mai 2006
10.
DATE DE MISE À JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
248 1.
DÉNOMINATION DU MÉDICAMENT
Aranesp 60 microgrammes, solution injectable en stylo prérempli.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque stylo prérempli contient 60 microgrammes de darbepoetin alfa dans 0.3 ml (200 µg/ ml).
La darbepoetin alfa est produite par sur des cellules Ovariennes de Hamster Chinois (CHO-K1) par la technique de l’ ADN recombinant.
Pour les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
(SureClick) (injectable).
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
Traitement de l’ anémie symptomatique liée à l’ insuffisance rénale chronique (IRC) chez l’ adulte et l’ enfant.
Traitement de l’ anémie symptomatique chez des patients adultes atteints de pathologies malignes non myéloïdes et recevant une chimiothérapie.
4.2 Posologie et mode d’ administration
Le traitement par Aranesp doit être instauré par des médecins ayant l’ expérience des indications mentionnées ci-dessus.
Aranesp (SureClick) est présenté en stylo prérempli prêt à l’ injection.
Les instructions pour l’ utilisation, la manipulation et l’ élimination sont données au paragraphe 6.6.
Traitement de l’ anémie symptomatique chez les adultes et les enfants atteints d’ insuffisance rénale chronique
Les symptômes et les conséquences de l’ anémie peuvent varier en fonction de l’ âge, du sexe et de l’ ensemble du tableau clinique; il est nécessaire qu’ un médecin procède à une évaluation de la maladie et de son évolution.
Aranesp peut être administré par voie sous cutanée ou intraveineuse afin d’ augmenter l’ hémoglobinémie à la valeur maximale de 12 g/ dl (7,5 mmol/ l).
La voie sous-cutanée est à priviliégier chez les patients qui ne sont pas hémodialysés, afin de préserver les veines périphériques.
En raison des variabilités intra-individuelles, on peut observer des concentrations ponctuelles d’ hémoglobine en dessous et au dessus des valeurs recherchées.
La variabilité du taux d’ hémoglobine devra être contrôlée en ajustant la posologie, par rapport au taux cible d’ hémoglobine compris entre 10 (6,2 mmol/ l) et 12 g/ dl (7,5 mmol/ l).
Le maintien d’ un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité; des recommandations pour l’ ajustement posologique lorsque le taux d’ hémoglobine dépasse 12 g/ dl sont détaillées ci-après.
Il faut éviter une augmentation du taux d'hémoglobine supérieure à 2 g/ dl (1,25 mmol/ l) sur une période de 4 semaines.
Si cela survient, la posologique doit être ajustée.
249 Le traitement avec Aranesp est divisé en deux phases – phase correctrice et phase d’ entretien.
Les modalités de traitement sont présentées séparément pour les adultes et les enfants.
Le traitement des enfants de moins de 1 an n’ a pas été étudié:
Adultes insuffisants rénaux chroniques
Phase correctrice
La dose initiale est de 0,45 µg/ kg de poids corporel, administrée par voie sous-cutanée ou intraveineuse, en une injection unique hebdomadaire.
Chez les patients non dialysés, une dose initiale de 0,75 µg/ kg peut être administrée par voie sous-cutanée, en une injection unique une fois toutes les deux semaines.
Si l'augmentation du taux d'hémoglobine est insuffisante (moins de 1 g/ dl [0,6 mmol/ l] en quatre semaines), la dose peut être augmentée d’ environ 25%.
La posologie ne doit pas être augmentée plus d'une fois toutes les quatre semaines.
Si l'augmentation du taux d'hémoglobine est supérieure à 2 g/ dl (1,25 mmol/ l) sur une période de quatre semaines, réduire la dose d’ environ 25% par rapport à la dose précédente, en fonction de l’ importance de cette augmentation.
Si le taux d'hémoglobine est supérieur à 12 g/ dl (7,5 mmol/ l), une diminution de dose devra être envisagée.
Si le taux d’ hémoglobine continue à augmenter, la dose devra être réduite d’ environ 25%.
Le traitement sera alors repris à une dose de 25% inférieure à la dose précédente.
Le taux d'hémoglobine doit être mesuré une fois par semaine ou toutes les deux semaines jusqu'à ce qu'il se soit stabilisé.
Ensuite, le taux d'hémoglobine peut être mesuré à des intervalles plus longs.
Phase d' entretien
Pendant la phase d’ entretien, Aranesp peut continuer à être administré en une injection unique hebdomadaire ou une injection une fois toutes les deux semaines.
Les patients dialysés traités par une injection d’ Aranesp toutes les 2 semaines devront recevoir une dose initiale d’ Aranesp équivalente au double de la dose hebdomadaire préalablement administrée.
Chez les patients non dialysés, une fois le taux d’ hémoglobine cible atteint par l’ administration d’ une dose toutes les deux semaines, Aranesp peut être administré par injection sous-cutanée une fois par mois en utilisant une dose initiale équivalente au double de la dose utilisée toutes les deux semaines.
La dose administrée doit être évaluée de façon à maintenir le taux d’ hémoglobine cible.
Si une adaptation de dose est nécessaire pour maintenir l'hémoglobine au taux souhaité, il est recommandé d’ augmenter ou de diminuer la dose d’ environ 25% par rapport à la dose précédente.
Si le taux d’ hémoglobine augmente de plus de 2 g/ dl (1,25 mmol/ l) sur une période de 4 semaines, réduire la dose d’ environ 25% en fonction de l’ importance de cette augmentation.
Si le taux d'hémoglobine est supérieur à 12 g/ dl (7,5 mmol/ l), une diminution de dose devra être envisagée.
Si le taux d’ hémoglobine continue à augmenter, la dose devra être réduite d’ environ 25%.
Le traitement sera alors repris à une dose de 25% inférieure à la dose précédente.
Les patients devront être étroitement surveillés afin de s’ assurer que la dose minimale adéquate d’ Aranesp est utilisée pour contrôler les symptômes de l’ anémie.
Après chaque adaptation de dose ou de schéma posologique, le taux d'hémoglobine doit être contrôlé une fois par semaine ou toutes les deux semaines.
Pendant la phase d'entretien, la posologie ne doit pas être modifiée plus d'une fois toutes les deux semaines.
250 Lorsque la voie d'administration est modifiée, il faut utiliser la même dose et contrôler le taux d'hémoglobine une fois par semaine ou toutes les deux semaines, de façon à adapter la dose pour maintenir le taux souhaité.
Les essais cliniques ont démontré que les patients adultes recevant de la r-HuEPO une, deux ou trois fois par semaine peuvent bénéficier d’ une administration d’ Aranesp une fois par semaine ou une fois toutes les 2 semaines.
La dose initiale hebdomadaire d’ Aranesp (µg/ semaine) peut être calculée en divisant la dose totale hebdomadaire de r-HuEPO (UI/ semaine) par 200.
La dose initiale d’ Aranesp administrée toutes les 2 semaines (µg/ 2 semaines) peut être calculée en divisant par 200 la dose totale de r-HuEPO administrée sur une période de 2 semaines.
En raison des variabilités individuelles, la recherche de la dose thérapeutique optimale doit être effectuée pour chaque patient.
Lors de la substitution de la r-HuEPO par Aranesp, le taux d’ hémoglobine doit être surveillé une fois par semaine ou toutes les deux semaines et la même voie d’ administration doit être utilisée.
Enfants insuffisants rénaux chroniques
Phase correctrice
Chez les enfants à partir de 11 ans, la dose initiale est de 0,45 µg/ kg de poids corporel, administrée par voie sous-cutanée ou intraveineuse, en une injection unique hebdomadaire.
Chez les patients non dialysés, une dose initiale de 0,75 µg/ kg peut être administrée par voie sous-cutanée, en une injection unique une fois toutes les deux semaines.
Si l'augmentation du taux d'hémoglobine est insuffisante (moins de 1 g/ dl [0,6 mmol/ l] en quatre semaines), la dose peut être augmentée d’ environ 25%.
La posologie ne doit pas être augmentée plus d'une fois toutes les quatre semaines.
Si l'augmentation du taux d'hémoglobine est supérieure à 2 g/ dl (1,25 mmol/ l) sur une période de quatre semaines, réduire la dose d’ environ 25% par rapport à la dose précédente, en fonction du niveau d’ augmentation.
Si le taux d'hémoglobine est supérieur à 12 g/ dl (7,5 mmol/ l), une diminution de dose devra être envisagée.
Si le taux d’ hémoglobine continue à augmenter, la dose devra être réduite d’ environ 25%.
Le traitement sera alors repris à une dose de 25% inférieure à la dose précédente.
Le taux d'hémoglobine doit être mesuré une fois par semaine ou toutes les deux semaines jusqu'à ce qu'il se soit stabilisé.
Ensuite, le taux d'hémoglobine peut être mesuré à des intervalles plus importants.
Il n’ existe pas de recommandations pour la correction du taux d’ hémoglobine chez l’ enfant de 1 à 10 ans.
Phase d’ entretien
Chez les enfants à partir de 11 ans, pendant la phase d’ entretien, Aranesp peut continuer à être administré en une injection unique hebdomadaire ou une injection une fois toutes les deux semaines.
Les patients dialysés traités par une injection d’ Aranesp toutes les 2 semaines devront recevoir une dose initiale d’ Aranesp équivalente au double de la dose hebdomadaire préalablement administrée.
Chez les patients non dialysés, dès que le taux d’ hémoglobine cible est atteint par l’ administration d’ une dose toutes les deux semaines, Aranesp peut être administré par injection sous-cutanée une fois par mois en utilisant une dose initiale équivalente au double de la dose utilisée toutes les deux semaines.
Chez les patients âgés de 1 à 18 ans, les données cliniques disponibles chez l’ enfant ont démontré que les patients recevant de la r-HuEPO deux ou trois fois par semaine pouvaient bénéficier d’ une administration d’ Aranesp une fois par semaine, et que ceux recevant de la r-HuEPO une fois par semaine pouvaient bénéficier d’ une administration d’ Aranesp une fois toutes les deux semaines.
La dose initiale hebdomadaire d’ Aranesp (µg/ semaine) en pédiatrie peut être calculée en divisant la dose totale hebdomadaire de r-HuEPO (UI/ semaine) par 240.
En raison des variabilités individuelles, la
Lors de la substitution de la r-HuEPO par Aranesp, le taux d’ hémoglobine doit être surveillé une fois par semaine ou toutes les deux semaines et la même voie d’ administration doit être utilisée.
La dose administrée doit être évaluée périodiquement de façon à maintenir le taux d’ hémoglobine cible.
Si une adaptation de dose est nécessaire pour maintenir l'hémoglobine au taux souhaité, il est recommandé d’ augmenter ou de diminuer la dose d’ environ 25% par rapport à la dose précédente.
Si le taux d’ hémoglobine augmente de plus de 2 g/ dl (1,25 mmol/ l) en 4 semaines, réduire la dose d’ environ 25% en fonction de l’ importance de cette augmentation.
Si le taux d'hémoglobine est supérieur à 12 g/ dl (7,5 mmol/ l), une diminution de dose devra être envisagée.
Si le taux d’ hémoglobine continue à augmenter, la dose devra être réduite d’ environ 25%.
Le traitement sera alors repris à une dose de 25% inférieure à la dose précédente.
Les patients devront être étroitement surveillés afin de s’ assurer que la dose minimale adéquate d’ Aranesp est utilisée pour contrôler les symptômes de l’ anémie.
Après chaque adaptation de dose ou de rythme d’ administration, le taux d'hémoglobine doit être contrôlé une fois par semaine ou toutes les deux semaines.
Pendant la phase d'entretien, la posologie ne doit pas être modifiée plus d'une fois toutes les deux semaines.
Lorsque la voie d'administration est modifiée, il faut utiliser la même dose et contrôler le taux d'hémoglobine une fois par semaine ou toutes les deux semaines, de façon à adapter la dose pour maintenir le taux d’ hémoglobine souhaité.
Traitement de l’ anémie symptomatique induite par la chimiothérapie chez les patients cancéreux
Aranesp doit être administré par voie sous-cutanée à des patients présentant une anémie (par ex. taux d’ hémoglobine ≤ 10 g/ dl (6,2 mmol/ l)) afin d’ atteindre un taux d’ hémoglobine ne dépassant pas 12 g/ dl (7,5 mmol/ l).
Les symptômes et les conséquences de l’ anémie peuvent varier en fonction de l’ âge, du sexe et de l’ ensemble du tableau clinique; il est nécessaire qu’ un médecin procède à une évaluation de la maladie et de son évolution.
En raison des variabilités intra-individuelles, on peut observer des concentrations ponctuelles d’ hémoglobine en dessous et au dessus des valeurs recherchées.
La variabilité du taux d’ hémoglobine devra être contrôlée en ajustant la posologie par rapport au taux cible d’ hémoglobine compris entre 10 (6,2 mmol/ l) et 12 g/ dl (7,5 mmol/ l).
Le maintien, d’ un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité; des recommandations pour l’ ajustement posologique lorsque le taux d’ hémoglobine dépasse 12 g/ dl sont détaillées ci-après.
La dose initiale recommandée est de 500 µg (6,75 µg/ kg de poids corporel), administrée une fois toutes les trois semaines, ou de 2,25 µg/ kg de poids corporel administrée une fois par semaine.
Si la réponse clinique (fatigue, taux d’ hémoglobine) n’ est pas satisfaisante après neuf semaines de traitement, la poursuite du traitement peut s’ avérer inefficace.
Le traitement par Aranesp doit être interrompu environ quatre semaines après la fin de la chimiothérapie.
Une fois l’ objectif thérapeutique individuel atteint, la dose doit être réduite de 25 à 50% afin de s’ assurer que la dose minimale adéquate d’ Aranesp est utilisée pour maintenir le taux d’ hémoglobine permettant de contrôler les symptômes de l’ anémie.
Le choix d’ une dose de 500 µg, 300 µg ou 150 µg doit être envisagé.
252 Les patients doivent être étroitement surveillés.
Si le taux d’ hémoglobine dépasse 12 g/ dl (7,5 mmol/ l), la dose devra être réduite d’ environ 25 à 50%.
Le traitement par Aranesp devra être temporairement arrêté si le taux d’ hémoglobine dépasse 13 g/ dl (8,1 mmol/ l).
Le traitement sera repris à une dose d’ environ 25% inférieure à la dose précédente, lorsque le taux d’ hémoglobine sera redescendu à 12 g/ dl (7,5 mmol/ l) ou moins.
Si le taux d’ hémoglobine augmente de plus de 2 g/ dl (1,25 mmol/ l) sur une période de quatre semaines, la dose devra être réduite de 25 à 50%.
4.3 Contre-indications
Hypersensibilité connue à la darbepoetin alfa, à la r-HuEPO ou à l’ un des excipients.
Hypertension artérielle mal contrôlée.
4.4 Mises en garde spéciales et précautions d’ emploi
Généralités
La pression artérielle doit être surveillée chez tous les patients, en particulier pendant la phase d’ initiation du traitement par Aranesp.
Si la pression artérielle est difficile à contrôler après la mise en place de mesures appropriées, le taux d’ hémoglobine peut être réduit en diminuant la posologie ou en espaçant les injections d’ Aranesp (se reporter au paragraphe 4.2).
Afin d’ assurer une érythropoïèse efficace, le statut martial doit être contrôlé chez tous les patients, avant et pendant le traitement, une supplémentation en fer peut être nécessaire.
L’ absence de réponse au traitement par Aranesp doit conduire rapidement à en rechercher les causes.
Une carence en fer, en acide folique ou en vitamine B12 diminue l'efficacité des agents stimulant l’ érythropoïèse et doit alors être corrigée.
Des infections intercurrentes, des épisodes inflammatoires ou traumatiques, une perte de sang occulte, une hémolyse, une intoxication grave par l'aluminium, une maladie hématologique sous-jacente ou une myélofibrose peuvent aussi altérer la réponse érythropoïétique.
La numération des réticulocytes est un élément d’ évaluation de l’ activité médullaire.
Si les causes habituelles d’ une absence de réponse ont été exclues, et si le patient présente une réticulopénie, un examen de la moelle osseuse doit être envisagé.
Si la biopsie de moelle osseuse est compatible avec une érythroblastopénie, une recherche d’ anticorps anti-érythropoïétine devra être effectuée.
Des cas d’ érythroblastopénie dus à des anticorps neutralisants dirigés contre l’ érythropoïétine, ont été rapportés avec les érythropoïétines recombinantes, incluant la darbepoetin alfa.
Cela a principalement été rapporté chez des patients présentant une insuffisance rénale chronique et traités par voie sous- cutanée.
Ces anticorps neutralisants présentent une réaction croisée avec les autres érythropoïétines et un traitement relais par la darbepoetin alfa ne doit pas être instauré chez un patient pour lequel la présence d'anticorps neutralisants est suspectée ou confirmée (voir rubrique 4.8).
L’ existence d’ une pathologie hépatique évolutive était un critère d’ exclusion de toutes les études avec Aranesp.
Par conséquent, aucune donnée n’ est disponible chez des patients présentant une insuffisance hépatique.
Aranesp doit être également utilisé avec précaution chez les patients atteints d’ anémie falciforme ou d’ épilepsie.
Un usage détourné d’ Aranesp chez des sujets sains peut entraîner une augmentation excessive de l’ hématocrite.
Ceci peut être associé à des complications cardiovasculaires mettant en jeu le pronostic vital.
253 Le capuchon de protection du stylo prérempli contient du caoutchouc naturel (un dérivé du latex) qui peut provoquer des réactions allergiques.
Chez les patients atteints d’ insuffisance rénale chronique, le taux d’ hémoglobine durant la phase d’ entretien ne doit pas dépasser la limite supérieure du taux cible d’ hémoglobine recommandé à la rubrique 4.2.
Au cours d’ études cliniques, une augmentation du nombre de décès, des évènements cardiovasculaires graves et de thrombose vasculaire au point d’ accès a été observée lorsque des agents stimulant l’ érythropoïèse (ASEs) étaient administrés dans le but d’ atteindre des taux cibles d’ hémoglobine supérieurs à 12 g/ dl (7,5 mmol/ l).
Des essais cliniques contrôlés n’ ont pas démontré de bénéfices significatifs attribuables à l’ administration des érythropoïétines, lorsque les taux d’ hémoglobines étaient augmentés au delà des valeurs permettant de contrôler les symptômes de l’ anémie et d’ éviter le recours aux transfusions sanguines.
Aranesp devra être utilisé avec précaution chez les patients atteints d'épilepsie.
Des convulsions ont été rapportées chez des patients traités par Aranesp.
Patients insuffisants rénaux chroniques
Une supplémentation en fer est recommandée chez tous les patients dont le taux de ferritine sérique est inférieur à 100 µg/ l ou dont la saturation de la transferrine est inférieure à 20%.
Chez les patients insuffisants rénaux chroniques présentant des manifestations cliniques d'ischémie myocardique ou d'insuffisance cardiaque congestive, le taux d'hémoglobine à atteindre doit être déterminé individuellement.
Chez ces patients une limite supérieure de 12 g/ dl (7,5 mmol/ l) est souhaitable, sauf si une symptomatologie sévère (ex.: angor) impose une autre approche.
La kaliémie devra être surveillée régulièrement durant le traitement par Aranesp.
Une élévation du taux de potassium a été rapportée chez quelques patients traités par Aranesp, bien que le lien de causalité n'ait pas été établi.
En cas de taux élevé ou d'augmentation de la kaliémie, il faut envisager l'arrêt de l'administration d'Aranesp jusqu'à normalisation de la kaliémie.
Patients cancéreux
Effet sur la croissance tumorale
Les érythropoïétines sont des facteurs de croissance qui stimulent essentiellement la production des globules rouges.
Des récepteurs à l’ érythropoïétine seraient exprimés à la surface de différents types de cellules tumorales.
Comme tout facteur de croissance, les érythropoïétines seraient susceptibles de stimuler la croissance des tumeurs..
Dans plusieurs études contrôlées au cours desquelles des érythropoïétines ont été administrées, il n’ a pas été observé une amélioration de la survie globale ou une diminution du risque de progression tumorale chez les patients atteints d’ une anémie associée à un cancer.
Au cours d’ études cliniques contrôlées, l’ utilisation d’ Aranesp et d’ autres agents stimulant l’ érythropoïèse (ASEs) ont montré:
• un racourcissement du temps jusqu’ à progression tumorale chez les patients atteints d’ un cancer de la tête et du cou à un stade avancé et recevant une radiothérapie, lorsque les ASEs étaient administrés dans le but d’ atteindre des taux cibles d’ hémoglobine supérieurs à 14 g/ dl (8,7 mmol/ l).
Les ASEs ne sont pas indiqués pour une utilisation dans cette population de patients
• une diminution de la survie globale et une augmentation du nombre de décès à 4 mois, attribuées à la progression de la maladie, chez des patientes atteintes d’ un cancer du sein
• une augmentation du risque de décès lorsque les ASEs étaient administrés dans le but d’ atteindre un taux cible d’ hémoglobine de 12 g/ dl (7,5 mmol/ l) chez des patients atteints d’ une tumeur maligne active ne recevant ni chimiothérapie, ni radiothérapie.
Les ASEs ne sont pas indiqués pour une utilisation dans cette population de patients
Au vu des informations ci-dessus, dans certaines situations cliniques, la transfusion sanguine doit être le traitement privilégié de l’ anémie des patients cancéreux.
La décision d’ administrer des érythropoïétines recombinantes doit être déterminée sur une évaluation du rapport bénéfice/ risque prenant en compte l’ avis du patient dans son contexte clinique spécifique.
Les facteurs à considérer dans cette évaluation doivent inclure le type de tumeur et son stade, le degré de l’ anémie, l’ espérance de vie, l’ environnement dans lequel le patient est traité et la préférence du patient (voir rubrique 5.1).
Si le taux d’ hémoglobine est supérieur à 12 g/ dl (7,5 mmol/ l) chez les patients atteints de tumeurs solides ou de pathologies malignes lymphoprolifératives, respecter strictement l’ adaptation posologique décrite au paragraphe 4.2, afin de minimiser les risques éventuels d’ évènements thromboemboliques.
Le nombre de plaquettes et le taux d’ hémoglobine doivent également être surveillés à intervalles réguliers.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Les résultats cliniques disponibles à ce jour n’ ont pas mis en évidence d’ interaction entre Aranesp et d’ autres substances.
Cependant, il y a un risque potentiel d’ interaction médicamenteuse avec les médicaments ayant une forte affinité de liaison avec les globules rouges comme la ciclosporine et le tacrolimus.
Si la darbepoetin alfa est administrée en même temps que l’ un de ces produits, leurs taux sanguins devront être surveillés et un ajustement de leur posologie devra être effectué en fonction de l’ augmentation du taux d’ hémoglobine.
4.6 Grossesse et allaitement
Aucune donnée clinique n’ est disponible chez la femme enceinte.
Les études animales n'ont pas montré d’ effet délétère sur la gestation, le développement embryo-fœ tal, la mise bas ou le développement postnatal.
Des mesures de prudence sont requises en cas de prescription chez la femme enceinte.
Comme il n’ y a pas d’ expérience clinique chez la femme en période d’ allaitement, il est recommandé de ne pas administrer Aranesp chez la femme qui allaite.
Quand le traitement par Aranesp est absolument indiqué, l’ allaitement devra être interrompu.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Généralités
Des cas de réactions allergiques graves comprenant réactions anaphylactiques, oedème de Quincke, dyspnée, rash cutané et urticaire ont été rapportés avec la darbepoetin alfa.
Expérience issue des essais cliniques
255 Patients insuffisants rénaux chroniques
Les données sont issues d'études contrôlées incluant 1357 patients,766 traités par Aranesp et 591 traités par la r-HuEPO. Dans le groupe de patients traités par Aranesp, 83% ont été dialysés et 17% n’ ont pas été dialysés.
Une douleur au point d'injection a été rapportée comme attribuable au traitement dans les études où Aranesp a été administré par voie sous-cutanée.
Cette observation a été plus fréquente qu'avec la r-HuEPO.
La gêne au point d'injection était généralement légère et transitoire et survenait le plus souvent après la première injection.
L'incidence des effets indésirables considérés comme étant reliés au traitement par Aranesp dans les études cliniques contrôlées est:
Classification MedDRA par système organe
Incidence chez les patients
Effets indésirables
Troubles Cardiaques
Très Fréquent (≥ 1/ 10)
Hypertension artérielle
Affections de la peau et du tissu sous-cutané Troubles vasculaires
Fréquent (≥ 1/ 100 à < 1/ 10) Peu fréquent (≥ 1/ 1,000 à < 1/ 100)
Rash/ Erythème Évènements thrombo-emboliques
Troubles généraux et anomalies au site d’ administration
Fréquent (≥ 1/ 100 à ≤ 1/ 10)
Douleur au point d' injection
Patients cancéreux
Les effets indésirables ont été déterminés sur la base du regroupement des données de sept études randomisées, en doubleaveugle, contrôlées versus placebo avec un total de 2112 patients (1200 sous Aranesp et 912 sous placebo).
L'incidence des effets indésirables considérés comme étant reliés au traitement par Aranesp dans les études cliniques contrôlées est:
Classification MedDRA par système organe
Affections de la peau et du tissu sous-cutané
Fréquent (≥ 1/ 100 à < 1/ 10)
Rash/ Erythème
Affections vasculaires
Fréquent (≥ 1/ 100 à < 1/ 10)
Évènements thrombo-emboliques y compris embolie pulmonaire
Troubles généraux et anomalies au site d’ administration
Très Fréquent (≥ 1/ 10)
Fréquent (≥ 1/ 100 à < 1/ 10)
Douleur au point d’ injection
Expérience après commercialisation
Les effets indésirables suivants ont été rapportés après la commercialisation d’ Aranesp:
Des cas isolés d’ érythroblastopénie dus à des anticorps neutralisants dirigés contre l’ érythropoïétine, ont été rapportés principalement chez les patients traités par voie sous- cutanée pour une insuffisance rénale chronique. En cas d’ érythroblastopénie diagnostiquée, le traitement par Aranesp doit être interrompu et les patients ne doivent pas être traités par une autre érythropoïétine recombinante (se reporter au paragraphe 4.4).
• Réactions allergiques, y compris réactions anaphylactiques, oedème de Quincke, rash cutané et urticaire.
256 • Convulsions.
4.9 Surdosage
La marge thérapeutique d’ Aranesp est très large.
Même à des taux sériques très élevés aucun symptôme de surdosage n’ a été observé.
En cas de polyglobulie, le traitement par Aranesp devra être temporairement interrompu (voir rubrique 4.2).
Une saignée peut être réalisée en cas de nécessité clinique.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Antianémique – Code ATC:
B03XA02.
L'érythropoïétine humaine est une hormone glycoprotéique endogène; elle constitue le principal régulateur de l'érythropoïèse par son interaction spécifique avec le récepteur de l’ érythropoïétine sur les cellules souches de la lignée érythrocytaire de la moelle osseuse.
L'érythropoïétine est sécrétée et régulée principalement par le rein en réponse à des modifications de l'oxygénation tissulaire.
Chez les patients insuffisants rénaux chroniques, la production de l’ érythropoïétine endogène est altérée et la cause principale de leur anémie est une déficience en érythropoïétine.
Chez les patients cancéreux recevant une chimiothérapie, l’ étiologie de l’ anémie est multifactorielle.
Chez ces patients, un déficit en érythropoïétine et une diminution de la réponse des cellules souches de la lignée érythrocytaire à l’ érythropoïétine endogène contribuent tous deux significativement à leur anémie.
La darbepoetin alfa stimule l'érythropoïèse selon le même mécanisme que celui de l'hormone endogène.
La darbepoetin alfa possède cinq chaînes N-glucidiques alors que l'hormone endogène et l'érythropoïétine humaine recombinante (r-HuEPO) n'en ont que trois.
Les résidus osidiques additionnels sont, d’ un point de vue moléculaire, indistincts de ceux de l’ hormone endogène.
En raison de sa plus grande teneur glucidique, la darbepoetin alfa a une demi-vie terminale plus longue que celle de la r-HuEPO et par conséquent une plus grande activité in vivo.
Malgré ces modifications moléculaires, la darbepoetin alfa conserve sa spécificité très étroite pour le récepteur de l’ érythropoïétine.
Patients cancéreux recevant une chimiothérapie
Lors d’ une étude prospective, randomisée, en double aveugle, contrôlée versus placebo, menée chez 314 patients atteints de cancer du poumon et recevant une chimiothérapie à base de sels de platine, une réduction significative des besoins transfusionnels a été observée (p < 0,001).
Les études cliniques ont montré une même efficacité de la darbepoetin alfa qu’ elle soit administrée en une seule injection une fois toutes les trois semaines, une fois toutes les deux semaines ou une fois par semaine, sans augmenter la quantité totale de produit.
La tolérance et l’ efficacité d’ Aranesp, administré une fois toutes les trois semaines, mesurée par la réduction des besoins transfusionnels chez des patients traités par chimiothérapie, ont été évaluées au cours d’ un essai international randomisé mené en double aveugle.
Cette étude a été réalisée chez 705 patients anémiés atteints de pathologies malignes non myéloïdes et traités par plusieurs cycles de chimiothérapie.
Les patients ont été randomisés pour recevoir Aranesp, soit à la dose de 500 µg une fois toutes les trois semaines, soit à la dose hebdomadaire de 2,25 µg / kg.
Dans le groupe administration une fois toutes les trois semaines,
257 72% des patients ont nécessité une réduction de dose.
Dans le groupe administration hebdomadaire, une réduction de dose a été nécessaire chez 75% des patients.
Cette étude montre que l’ administration d’ une dose de 500 µg une fois toutes les trois semaines est comparable à une administration hebdomadaire en ce qui concerne l’ incidence des patients ayant reçu au moins une transfusion de la semaine 5 à la fin du traitement.
Lors d’ une étude prospective, randomisée, en double aveugle, contrôlée versus placebo, menée chez 344 patients atteints de pathologies malignes lymphoprolifératives, présentant une anémie et recevant une chimiothérapie, une réduction significative des besoins transfusionnels ainsi qu’ une amélioration significative de l’ augmentation du taux d’ hémoglobine ont été observées (p < 0,001).
Une amélioration de la fatigue, mesurée par l’ échelle d’ évaluation fonctionnelle de la fatigue liée à la chimiothérapie anticancéreuse (FACT-fatigue), a également été observée.
L’ érythropoïétine est un facteur de croissance qui stimule essentiellement la production des globules rouges.
Des récepteurs à l’ érythropoïétine seraient exprimés à la surface de différents types de cellules tumorales.
La survie et la progression tumorale ont été étudiées dans 5 essais contrôlés incluant 2833 patients.
Quatre de ces essais étaient des études conduites en double aveugle, contrôlées versus placebo, et la cinquième était une étude conduite en ouvert.
Deux de ces études ont inclus des patients traités par chimiothérapie.
Le taux cible d’ hémoglobine dans deux études était supérieur à 13 g/ dl; dans les 3 autres études, ce taux cible était de 12-14 g/ dl.
Dans l’ étude conduite en ouvert, aucune différence sur la survie globale n’ a été observée entre les patients traités par érythropoïétine humaine recombinante et le groupe contrôle.
Dans les 4 études contrôlées versus placebo, les risques relatifs de survie globale se sont échelonnés de 1,25 à 2,47 en faveur des groupes contrôles.
Ces études ont montré une surmortalité inexpliquée et constante, statistiquement significative, chez les patients atteints d’ anémie associée à différents types de cancers fréquents, traités par érythropoïétine humaine recombinante, par rapport aux groupes contrôles.
Ces résultats sur la survie globale n’ ont pas pu être expliqués de façon satisfaisante par des différences d’ incidence de survenue de thromboses et de leurs complications associées, entre les patients recevant une érythropoïétine humaine recombinante et ceux des groupes contrôles.
Une revue systématique a également été conduite, incluant plus de 9000 patients ayant participé à 57 essais cliniques.
Une méta-analyse des données de survie globale a estimé le risque relatif à 1,08 en faveur des groupes contrôles ([IC 95% :0,99; 1,18], 42 essais et 8167 patients).
Une augmentation du risque relatif d’ évènements thromboemboliques (RR:
1,67, [IC 95% :1,35; 2,06], 35 essais et 6769 patients) a été observée chez les patients traités par érythropoïétine humaine recombinante.
Il existe par conséquent des arguments, suggérant que le traitement par érythropoïétine recombinante humaine peut avoir un effet délétère chez les patients atteints d’ un cancer.
Les conséquences de ces résultats, quant à l’ administration d’ érythropoïétine humaine recombinante chez les patients atteints de cancer, traités par chimiothérapie, afin d’ atteindre des taux cibles d’ hémoglobine inférieurs à 13 g/ dl sont mal définies, car peu de patients répondant à ces caractéristiques ont été inclus dans les données analysées.
5.2 Propriétés pharmacocinétiques
En raison de sa plus grande teneur glucidique, la concentration de darbepoetin alfa dans le sang circulant reste supérieure à la concentration minimale nécessaire à l’ érythropoïèse, pendant une durée plus longue que celle de la dose molaire équivalente de r-HuEPO, permettant ainsi une administration moins fréquente de la darbepoetin alfa afin d’ obtenir une même activité biologique.
Patients insuffisants rénaux chroniques
Les propriétés pharmacocinétiques de la darbepoetin alfa ont fait l'objet d'études cliniques chez des patients insuffisants rénaux chroniques après administration intraveineuse et sous-cutanée.
La demi- vie d’ élimination terminale de la darbepoetin alfa est d'environ 21 heures (Déviation Standard (DS) = 7,5) par voie intraveineuse.
258 et le volume de distribution (Vd) est approximativement égal au volume plasmatique (50 ml/ kg).
La biodisponibilité est d'environ 37% par voie sous-cutanée.
Après une administration sous-cutanée mensuelle d’ une dose de darbepoetin alfa allant de 0,6 à 2,1 µg/ kg, la demi-vie terminale est de 73 heures (DS = 24).
Dans les études cliniques, une accumulation minimale a été observée quelle que soit la voie d'administration.
Les études précliniques ont montré une clairance rénale minimale (jusqu'à 2% de la clairance totale) qui n’ affecte pas la demi-vie sérique.
Les données provenant de 809 patients, ayant reçu Aranesp dans les études cliniques européennes, ont été analysées afin d’ évaluer la dose requise pour maintenir le taux d’ hémoglobine; aucune différence n’ a été observée entre les doses moyennes hebdomadaires administrées par voie intraveineuse ou sous- cutanée.
L’ évaluation des propriétés pharmacocinétiques de la darbepoetin alfa chez des enfants (3 à 16 ans) insuffisants rénaux chroniques, dialysés ou non, après une administration unique par voie sous-cutanée ou intraveineuse a permis de déterminer les profils pharmacocinétiques pour des périodes allant jusqu’ à une semaine (168 heures).
Par rapport aux données pharmacocinétiques obtenues chez l’ adulte insuffisant rénal chronique sur une même période, la comparaison a montré que les propriétés pharmacocinétiques de la darbepoetin alfa sont similaires chez les adultes et les enfants insuffisants rénaux chroniques.
Après administration intraveineuse, une différence d’ environ 25% a été observée concernant l’ aire sous la courbe du temps 0 à l’ infini (AUC[0-∞]) entre l’ enfant et l’ adulte; toutefois, cette différence était moins de deux fois inférieure à l’ AUC (0-∞) observée chez l’ enfant.
L’ AUC (0- ∞) chez les adultes et les enfants insuffisants rénaux chroniques a été similaire après administration sous-cutanée, il en a été de même pour la demi-vie après une administration sous-cutanée ou intraveineuse.
Patients cancéreux recevant une chimiothérapie
Après l’ administration sous-cutanée d’ une dose de 2,25 µg/ kg de darbepoetin alfa à des patients adultes cancéreux, un pic moyen de concentration de 10,6 ng/ ml (DS = 5,9) a été atteint au temps moyen de 91 heures (DS = 19,7).
Ces paramètres correspondaient à une pharmacocinétique dose-linéaire pour une large échelle de doses (de 0,5 à 8 µg/ kg une fois par semaine et de 3 à 9 µg/ kg toutes les deux semaines).
Les paramètres pharmacocinétiques n’ ont pas changé après administrations multiples pendant 12 semaines (administration toutes les semaines ou toutes les deux semaines).
Toutefois, il n’ y a pas eu d’ accumulation inattendue après administration répétée.
Afin de déterminer avec précision la demi-vie terminale, une étude pharmacocinétique a été réalisée chez des patients présentant une anémie chimio-induite, traités par une dose sous-cutanée de darbepoetin alfa de 6,75 µg/ kg toutes les trois semaines.
Dans cette étude, la demi-vie terminale moyenne (DS) était de 74 heures (DS = 27).
5.3 Données de sécurité précliniques
Dans toutes les études menées chez le rat et le chien, Aranesp a entraîné une augmentation significative de l’ hémoglobine, de l’ hématocrite, de la numération érythrocytaire et des réticulocytes correspondant aux effets pharmacologiques attendus.
Les effets indésirables observés à de très hautes doses ont été considérés comme reliés à un effet pharmacologique majoré (diminution de la perfusion tissulaire due à une augmentation de la viscosité sanguine).
Ceux -ci incluent la myélofibrose et l’ hypertrophie splénique ainsi que l’ élargissement du complexe QRS à l’ électrocardiogramme chez les chiens mais aucun trouble du rythme ni de modifications de l’ intervalle QT n’ ont été observés.
L’ utilisation d’ Aranesp n’ a pas permis de mettre en évidence une génotoxicité potentielle ni d’ effet sur la prolifération des cellules non hématologiques in vitro ou in vivo.
Lors des études de toxicité chronique, aucune réaction tumorigène ou mitogène inattendue n’ a été observée quel que soit le type de tissu.
Le potentiel carcinogène de la darbepoetin alfa n’ a pas été évalué lors des études animales à long terme.
259 Dans les études effectuées chez le rat et chez le lapin, aucun effet délétère cliniquement significatif sur la gestation, le développement embryo-foetal, la mise bas ou le développement postnatal n’ a pu être observé.
Le passage transplacentaire a été faible.
Aucune altération de la fertilité n’ a été détectée.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Phosphate monosodique anhydre Phosphate disodique anhydre Chlorure de sodium Polysorbate 80 Eau pour préparations injectables
6.2 Incompatibilités
En l’ absence d’ études d’ incompatibilités, Aranesp ne doit pas être mélangé ou administré par perfusion intraveineuse en association avec d'autres médicaments.
6.3 Durée de conservation
2 ans.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2ºC et 8ºC).
Ne pas congeler.
Conserver le stylo prérempli dans son emballage d’ origine pour le protéger de la lumière.
Pour l’ usage ambulatoire, Aranesp peut être sorti de ces conditions de conservation une seule fois, pendant une période unique maximale de 7 jours à température ambiante (jusqu’ à 25ºC).
Lorsque le stylo prérempli a été sorti du réfrigérateur et a atteint la température ambiante (jusqu’ à 25°C) il doit être utilisé dans les 7 jours ou jeté.
6.5 Nature et contenu de l’ emballage extérieur
Emballage contenant 1 ou 4 stylos préremplis d’ Aranesp 60 microgrammes solution injectable de 0,3 ml (200 µg/ ml).
Les seringues situées à l’ intérieur du stylo sont en verre de type 1 avec des aiguilles en acier inoxydable 27G.
Le capuchon de protection du stylo prérempli contient du caoutchouc naturel (un dérivé du latex).
Voir rubrique 4.4.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Chaque emballage contient une notice avec toutes les instructions d’ utilisation et de manipulation.
Le stylo prérempli Aranesp (SureClick) délivre la totalité de la dose contenue dans chaque présentation.
Aranesp est une solution stérile mais sans conservateur.
Chaque stylo ne doit être utilisé qu’ une seule fois.
Tout produit restant dans le stylo prérempli jetable doit être jeté.
260 Avant administration, la solution d’ Aranesp doit être inspectée visuellement pour détecter la présence de particules visibles.
Seules les solutions incolores, limpides ou légèrement opalescentes peuvent être injectées.
Ne pas agiter.
Laisser le stylo prérempli atteindre la température ambiante avant injection.
Alterner les sites d’ injection afin d’ éviter une gêne au point d’ injection.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Amgen Europe B. V.
Minervum 7061 NL-4817 ZK Breda Pays-Bas
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 01/ 185/ 051 (boîte de 1 stylo prérempli) EU/ 1/ 01/ 185/ 063 (boîte de 4 stylos préremplis)
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
Date du dernier renouvellement:
19 Mai 2006
10.
DATE DE MISE À JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
261 1.
DÉNOMINATION DU MÉDICAMENT
Aranesp 80 microgrammes, solution injectable en stylo prérempli.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque stylo prérempli contient 80 microgrammes de darbepoetin alfa dans 0.4 ml (200 µg/ ml).
La darbepoetin alfa est produite par sur des cellules Ovariennes de Hamster Chinois (CHO-K1) par la technique de l’ ADN recombinant
Pour les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable en stylo prérempli (SureClick) (injectable).
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
Traitement de l’ anémie symptomatique liée à l’ insuffisance rénale chronique (IRC) chez l’ adulte et l’ enfant.
Traitement de l’ anémie symptomatique chez des patients adultes atteints de pathologies malignes non myéloïdes et recevant une chimiothérapie.
4.2 Posologie et mode d’ administration
Le traitement par Aranesp doit être instauré par des médecins ayant l’ expérience des indications mentionnées ci-dessus.
Aranesp (SureClick) est présenté en stylo prérempli prêt à l’ injection.
Les instructions pour l’ utilisation, la manipulation et l’ élimination sont données au paragraphe 6.6.
Traitement de l’ anémie symptomatique chez les adultes et les enfants atteints d’ insuffisance rénale chronique
Les symptômes et les conséquences de l’ anémie peuvent varier en fonction de l’ âge, du sexe et de l’ ensemble du tableau clinique; il est nécessaire qu’ un médecin procède à une évaluation de la maladie et de son évolution.
Aranesp peut être administré par voie sous cutanée ou intraveineuse afin d’ augmenter l’ hémoglobinémie à la valeur maximale de 12 g/ dl (7,5 mmol/ l).
La voie sous-cutanée est à priviliégier chez les patients qui ne sont pas hémodialysés, afin de préserver les veines périphériques.
En raison des variabilités intra-individuelles, on peut observer des concentrations ponctuelles d’ hémoglobine en dessous et au dessus des valeurs recherchées.
La variabilité du taux d’ hémoglobine devra être contrôlée en ajustant la posologie, par rapport au taux cible d’ hémoglobine compris entre 10 (6,2 mmol/ l) et 12 g/ dl (7,5 mmol/ l).
Le maintien d’ un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité; des recommandations pour l’ ajustement posologique lorsque le taux d’ hémoglobine dépasse 12 g/ dl sont détaillées ci-après.
Il faut éviter une augmentation du taux d'hémoglobine supérieure à 2 g/ dl (1,25 mmol/ l) sur une période de 4 semaines.
Si cela survient, la posologique doit être ajustée.
262 Le traitement avec Aranesp est divisé en deux phases – phase correctrice et phase d’ entretien.
Les modalités de traitement sont présentées séparément pour les adultes et les enfants.
Le traitement des enfants de moins de 1 an n’ a pas été étudié:
Adultes insuffisants rénaux chroniques
Phase correctrice
La dose initiale est de 0,45 µg/ kg de poids corporel, administrée par voie sous-cutanée ou intraveineuse, en une injection unique hebdomadaire.
Chez les patients non dialysés, une dose initiale de 0,75 µg/ kg peut être administrée par voie sous-cutanée, en une injection unique une fois toutes les deux semaines.
Si l'augmentation du taux d'hémoglobine est insuffisante (moins de 1 g/ dl [0,6 mmol/ l] en quatre semaines), la dose peut être augmentée d’ environ 25%.
La posologie ne doit pas être augmentée plus d'une fois toutes les quatre semaines.
Si l'augmentation du taux d'hémoglobine est supérieure à 2 g/ dl (1,25 mmol/ l) sur une période de quatre semaines, réduire la dose d’ environ 25% par rapport à la dose précédente, en fonction de l’ importance de cette augmentation.
Si le taux d'hémoglobine est supérieur à 12 g/ dl (7,5 mmol/ l), une diminution de dose devra être envisagée.
Si le taux d’ hémoglobine continue à augmenter, la dose devra être réduite d’ environ 25%.
Le traitement sera alors repris à une dose de 25% inférieure à la dose précédente.
Le taux d'hémoglobine doit être mesuré une fois par semaine ou toutes les deux semaines jusqu'à ce qu'il se soit stabilisé.
Ensuite, le taux d'hémoglobine peut être mesuré à des intervalles plus longs.
Phase d' entretien
Pendant la phase d’ entretien, Aranesp peut continuer à être administré en une injection unique hebdomadaire ou une injection une fois toutes les deux semaines.
Les patients dialysés traités par une injection d’ Aranesp toutes les 2 semaines devront recevoir une dose initiale d’ Aranesp équivalente au double de la dose hebdomadaire préalablement administrée.
Chez les patients non dialysés, une fois le taux d’ hémoglobine cible atteint par l’ administration d’ une dose toutes les deux semaines, Aranesp peut être administré par injection sous-cutanée une fois par mois en utilisant une dose initiale équivalente au double de la dose utilisée toutes les deux semaines.
La dose administrée doit être évaluée de façon à maintenir le taux d’ hémoglobine cible.
Si une adaptation de dose est nécessaire pour maintenir l'hémoglobine au taux souhaité, il est recommandé d’ augmenter ou de diminuer la dose d’ environ 25% par rapport à la dose précédente.
Si le taux d’ hémoglobine augmente de plus de 2 g/ dl (1,25 mmol/ l) sur une période de 4 semaines, réduire la dose d’ environ 25% en fonction de l’ importance de cette augmentation.
Si le taux d'hémoglobine est supérieur à 12 g/ dl (7,5 mmol/ l), une diminution de dose devra être envisagée.
Si le taux d’ hémoglobine continue à augmenter, la dose devra être réduite d’ environ 25%.
Le traitement sera alors repris à une dose de 25% inférieure à la dose précédente.
Les patients devront être étroitement surveillés afin de s’ assurer que la dose minimale adéquate d’ Aranesp est utilisée pour contrôler les symptômes de l’ anémie.
Après chaque adaptation de dose ou de schéma posologique, le taux d'hémoglobine doit être contrôlé une fois par semaine ou toutes les deux semaines.
Pendant la phase d'entretien, la posologie ne doit pas être modifiée plus d'une fois toutes les deux semaines.
263 Lorsque la voie d'administration est modifiée, il faut utiliser la même dose et contrôler le taux d'hémoglobine une fois par semaine ou toutes les deux semaines, de façon à adapter la dose pour maintenir le taux souhaité.
Les essais cliniques ont démontré que les patients adultes recevant de la r-HuEPO une, deux ou trois fois par semaine peuvent bénéficier d’ une administration d’ Aranesp une fois par semaine ou une fois toutes les 2 semaines.
La dose initiale hebdomadaire d’ Aranesp (µg/ semaine) peut être calculée en divisant la dose totale hebdomadaire de r-HuEPO (UI/ semaine) par 200.
La dose initiale d’ Aranesp administrée toutes les 2 semaines (µg/ 2 semaines) peut être calculée en divisant par 200 la dose totale de r-HuEPO administrée sur une période de 2 semaines.
En raison des variabilités individuelles, la recherche de la dose thérapeutique optimale doit être effectuée pour chaque patient.
Lors de la substitution de la r-HuEPO par Aranesp, le taux d’ hémoglobine doit être surveillé une fois par semaine ou toutes les deux semaines et la même voie d’ administration doit être utilisée.
Enfants insuffisants rénaux chroniques
Phase correctrice
Chez les enfants à partir de 11 ans, la dose initiale est de 0,45 µg/ kg de poids corporel, administrée par voie sous-cutanée ou intraveineuse, en une injection unique hebdomadaire.
Chez les patients non dialysés, une dose initiale de 0,75 µg/ kg peut être administrée par voie sous-cutanée, en une injection unique une fois toutes les deux semaines.
Si l'augmentation du taux d'hémoglobine est insuffisante (moins de 1 g/ dl [0,6 mmol/ l] en quatre semaines), la dose peut être augmentée d’ environ 25%.
La posologie ne doit pas être augmentée plus d'une fois toutes les quatre semaines.
Si l'augmentation du taux d'hémoglobine est supérieure à 2 g/ dl (1,25 mmol/ l) sur une période de quatre semaines, réduire la dose d’ environ 25% par rapport à la dose précédente, en fonction du niveau d’ augmentation.
Si le taux d'hémoglobine est supérieur à 12 g/ dl (7,5 mmol/ l), une diminution de dose devra être envisagée.
Si le taux d’ hémoglobine continue à augmenter, la dose devra être réduite d’ environ 25%.
Le traitement sera alors repris à une dose de 25% inférieure à la dose précédente.
Le taux d'hémoglobine doit être mesuré une fois par semaine ou toutes les deux semaines jusqu'à ce qu'il se soit stabilisé.
Ensuite, le taux d'hémoglobine peut être mesuré à des intervalles plus importants.
Il n’ existe pas de recommandations pour la correction du taux d’ hémoglobine chez l’ enfant de 1 à 10 ans.
Phase d’ entretien
Chez les enfants à partir de 11 ans, pendant la phase d’ entretien, Aranesp peut continuer à être administré en une injection unique hebdomadaire ou une injection une fois toutes les deux semaines.
Les patients dialysés traités par une injection d’ Aranesp toutes les 2 semaines devront recevoir une dose initiale d’ Aranesp équivalente au double de la dose hebdomadaire préalablement administrée.
Chez les patients non dialysés, dès que le taux d’ hémoglobine cible est atteint par l’ administration d’ une dose toutes les deux semaines, Aranesp peut être administré par injection sous-cutanée une fois par mois en utilisant une dose initiale équivalente au double de la dose utilisée toutes les deux semaines.
Chez les patients âgés de 1 à 18 ans, les données cliniques disponibles chez l’ enfant ont démontré que les patients recevant de la r-HuEPO deux ou trois fois par semaine pouvaient bénéficier d’ une administration d’ Aranesp une fois par semaine, et que ceux recevant de la r-HuEPO une fois par semaine pouvaient bénéficier d’ une administration d’ Aranesp une fois toutes les deux semaines.
La dose initiale hebdomadaire d’ Aranesp (µg/ semaine) en pédiatrie peut être calculée en divisant la dose totale hebdomadaire de r-HuEPO (UI/ semaine) par 240.
En raison des variabilités individuelles, la
Lors de la substitution de la r-HuEPO par Aranesp, le taux d’ hémoglobine doit être surveillé une fois par semaine ou toutes les deux semaines et la même voie d’ administration doit être utilisée.
La dose administrée doit être évaluée périodiquement de façon à maintenir le taux d’ hémoglobine cible.
Si une adaptation de dose est nécessaire pour maintenir l'hémoglobine au taux souhaité, il est recommandé d’ augmenter ou de diminuer la dose d’ environ 25% par rapport à la dose précédente.
Si le taux d’ hémoglobine augmente de plus de 2 g/ dl (1,25 mmol/ l) en 4 semaines, réduire la dose d’ environ 25% en fonction de l’ importance de cette augmentation.
Si le taux d'hémoglobine est supérieur à 12 g/ dl (7,5 mmol/ l), une diminution de dose devra être envisagée.
Si le taux d’ hémoglobine continue à augmenter, la dose devra être réduite d’ environ 25%.
Le traitement sera alors repris à une dose de 25% inférieure à la dose précédente.
Les patients devront être étroitement surveillés afin de s’ assurer que la dose minimale adéquate d’ Aranesp est utilisée pour contrôler les symptômes de l’ anémie.
Après chaque adaptation de dose ou de rythme d’ administration, le taux d'hémoglobine doit être contrôlé une fois par semaine ou toutes les deux semaines.
Pendant la phase d'entretien, la posologie ne doit pas être modifiée plus d'une fois toutes les deux semaines.
Lorsque la voie d'administration est modifiée, il faut utiliser la même dose et contrôler le taux d'hémoglobine une fois par semaine ou toutes les deux semaines, de façon à adapter la dose pour maintenir le taux d’ hémoglobine souhaité.
Traitement de l’ anémie symptomatique induite par la chimiothérapie chez les patients cancéreux
Aranesp doit être administré par voie sous-cutanée à des patients présentant une anémie (par ex. taux d’ hémoglobine ≤ 10 g/ dl (6,2 mmol/ l)) afin d’ atteindre un taux d’ hémoglobine ne dépassant pas 12 g/ dl (7,5 mmol/ l).
Les symptômes et les conséquences de l’ anémie peuvent varier en fonction de l’ âge, du sexe et de l’ ensemble du tableau clinique; il est nécessaire qu’ un médecin procède à une évaluation de la maladie et de son évolution.
En raison des variabilités intra-individuelles, on peut observer des concentrations ponctuelles d’ hémoglobine en dessous et au dessus des valeurs recherchées.
La variabilité du taux d’ hémoglobine devra être contrôlée en ajustant la posologie par rapport au taux cible d’ hémoglobine compris entre 10 (6,2 mmol/ l) et 12 g/ dl (7,5 mmol/ l).
Le maintien, d’ un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité; des recommandations pour l’ ajustement posologique lorsque le taux d’ hémoglobine dépasse 12 g/ dl sont détaillées ci-après.
La dose initiale recommandée est de 500 µg (6,75 µg/ kg de poids corporel), administrée une fois toutes les trois semaines, ou de 2,25 µg/ kg de poids corporel administrée une fois par semaine.
Si la réponse clinique (fatigue, taux d’ hémoglobine) n’ est pas satisfaisante après neuf semaines de traitement, la poursuite du traitement peut s’ avérer inefficace.
Le traitement par Aranesp doit être interrompu environ quatre semaines après la fin de la chimiothérapie.
Une fois l’ objectif thérapeutique individuel atteint, la dose doit être réduite de 25 à 50% afin de s’ assurer que la dose minimale adéquate d’ Aranesp est utilisée pour maintenir le taux d’ hémoglobine permettant de contrôler les symptômes de l’ anémie.
Le choix d’ une dose de 500 µg, 300 µg ou 150 µg doit être envisagé.
265 Les patients doivent être étroitement surveillés.
Si le taux d’ hémoglobine dépasse 12 g/ dl (7,5 mmol/ l), la dose devra être réduite d’ environ 25 à 50%.
Le traitement par Aranesp devra être temporairement arrêté si le taux d’ hémoglobine dépasse 13 g/ dl (8,1 mmol/ l).
Le traitement sera repris à une dose d’ environ 25% inférieure à la dose précédente, lorsque le taux d’ hémoglobine sera redescendu à 12 g/ dl (7,5 mmol/ l) ou moins.
Si le taux d’ hémoglobine augmente de plus de 2 g/ dl (1,25 mmol/ l) sur une période de quatre semaines, la dose devra être réduite de 25 à 50%.
4.3 Contre-indications
Hypersensibilité connue à la darbepoetin alfa, à la r-HuEPO ou à l’ un des excipients.
Hypertension artérielle mal contrôlée.
4.4 Mises en garde spéciales et précautions d’ emploi
Généralités
La pression artérielle doit être surveillée chez tous les patients, en particulier pendant la phase d’ initiation du traitement par Aranesp.
Si la pression artérielle est difficile à contrôler après la mise en place de mesures appropriées, le taux d’ hémoglobine peut être réduit en diminuant la posologie ou en espaçant les injections d’ Aranesp (se reporter au paragraphe 4.2).
Afin d’ assurer une érythropoïèse efficace, le statut martial doit être contrôlé chez tous les patients, avant et pendant le traitement, une supplémentation en fer peut être nécessaire.
L’ absence de réponse au traitement par Aranesp doit conduire rapidement à en rechercher les causes.
Une carence en fer, en acide folique ou en vitamine B12 diminue l'efficacité des agents stimulant l’ érythropoïèse et doit alors être corrigée.
Des infections intercurrentes, des épisodes inflammatoires ou traumatiques, une perte de sang occulte, une hémolyse, une intoxication grave par l'aluminium, une maladie hématologique sous-jacente ou une myélofibrose peuvent aussi altérer la réponse érythropoïétique.
La numération des réticulocytes est un élément d’ évaluation de l’ activité médullaire.
Si les causes habituelles d’ une absence de réponse ont été exclues, et si le patient présente une réticulopénie, un examen de la moelle osseuse doit être envisagé.
Si la biopsie de moelle osseuse est compatible avec une érythroblastopénie, une recherche d’ anticorps anti-érythropoïétine devra être effectuée.
Des cas d’ érythroblastopénie dus à des anticorps neutralisants dirigés contre l’ érythropoïétine, ont été rapportés avec les érythropoïétines recombinantes, incluant la darbepoetin alfa.
Cela a principalement été rapporté chez des patients présentant une insuffisance rénale chronique et traités par voie sous- cutanée.
Ces anticorps neutralisants présentent une réaction croisée avec les autres érythropoïétines et un traitement relais par la darbepoetin alfa ne doit pas être instauré chez un patient pour lequel la présence d'anticorps neutralisants est suspectée ou confirmée (voir rubrique 4.8).
L’ existence d’ une pathologie hépatique évolutive était un critère d’ exclusion de toutes les études avec Aranesp.
Par conséquent, aucune donnée n’ est disponible chez des patients présentant une insuffisance hépatique.
Aranesp doit être également utilisé avec précaution chez les patients atteints d’ anémie falciforme ou d’ épilepsie.
Un usage détourné d’ Aranesp chez des sujets sains peut entraîner une augmentation excessive de l’ hématocrite.
Ceci peut être associé à des complications cardiovasculaires mettant en jeu le pronostic vital.
266 Le capuchon de protection du stylo prérempli contient du caoutchouc naturel (un dérivé du latex) qui peut provoquer des réactions allergiques.
Chez les patients atteints d’ insuffisance rénale chronique, le taux d’ hémoglobine durant la phase d’ entretien ne doit pas dépasser la limite supérieure du taux cible d’ hémoglobine recommandé à la rubrique 4.2.
Au cours d’ études cliniques, une augmentation du nombre de décès, des évènements cardiovasculaires graves et de thrombose vasculaire au point d’ accès a été observée lorsque des agents stimulant l’ érythropoïèse (ASEs) étaient administrés dans le but d’ atteindre des taux cibles d’ hémoglobine supérieurs à 12 g/ dl (7,5 mmol/ l).
Des essais cliniques contrôlés n’ ont pas démontré de bénéfices significatifs attribuables à l’ administration des érythropoïétines, lorsque les taux d’ hémoglobines étaient augmentés au delà des valeurs permettant de contrôler les symptômes de l’ anémie et d’ éviter le recours aux transfusions sanguines.
Aranesp devra être utilisé avec précaution chez les patients atteints d'épilepsie.
Des convulsions ont été rapportées chez des patients traités par Aranesp.
Patients insuffisants rénaux chroniques
Une supplémentation en fer est recommandée chez tous les patients dont le taux de ferritine sérique est inférieur à 100 µg/ l ou dont la saturation de la transferrine est inférieure à 20%.
Chez les patients insuffisants rénaux chroniques présentant des manifestations cliniques d'ischémie myocardique ou d'insuffisance cardiaque congestive, le taux d'hémoglobine à atteindre doit être déterminé individuellement.
Chez ces patients une limite supérieure de 12 g/ dl (7,5 mmol/ l) est souhaitable, sauf si une symptomatologie sévère (ex.: angor) impose une autre approche.
La kaliémie devra être surveillée régulièrement durant le traitement par Aranesp.
Une élévation du taux de potassium a été rapportée chez quelques patients traités par Aranesp, bien que le lien de causalité n'ait pas été établi.
En cas de taux élevé ou d'augmentation de la kaliémie, il faut envisager l'arrêt de l'administration d'Aranesp jusqu'à normalisation de la kaliémie.
Patients cancéreux
Effet sur la croissance tumorale
Les érythropoïétines sont des facteurs de croissance qui stimulent essentiellement la production des globules rouges.
Des récepteurs à l’ érythropoïétine seraient exprimés à la surface de différents types de cellules tumorales.
Comme tout facteur de croissance, les érythropoïétines seraient susceptibles de stimuler la croissance des tumeurs..
Dans plusieurs études contrôlées au cours desquelles des érythropoïétines ont été administrées, il n’ a pas été observé une amélioration de la survie globale ou une diminution du risque de progression tumorale chez les patients atteints d’ une anémie associée à un cancer.
Au cours d’ études cliniques contrôlées, l’ utilisation d’ Aranesp et d’ autres agents stimulant l’ érythropoïèse (ASEs) ont montré:
• un racourcissement du temps jusqu’ à progression tumorale chez les patients atteints d’ un cancer de la tête et du cou à un stade avancé et recevant une radiothérapie, lorsque les ASEs étaient administrés dans le but d’ atteindre des taux cibles d’ hémoglobine supérieurs à 14 g/ dl (8,7 mmol/ l).
Les ASEs ne sont pas indiqués pour une utilisation dans cette population de patients
• une diminution de la survie globale et une augmentation du nombre de décès à 4 mois, attribuées à la progression de la maladie, chez des patientes atteintes d’ un cancer du sein
• une augmentation du risque de décès lorsque les ASEs étaient administrés dans le but d’ atteindre un taux cible d’ hémoglobine de 12 g/ dl (7,5 mmol/ l) chez des patients atteints d’ une tumeur maligne active ne recevant ni chimiothérapie, ni radiothérapie.
Les ASEs ne sont pas indiqués pour une utilisation dans cette population de patients
Au vu des informations ci-dessus, dans certaines situations cliniques, la transfusion sanguine doit être le traitement privilégié de l’ anémie des patients cancéreux.
La décision d’ administrer des érythropoïétines recombinantes doit être déterminée sur une évaluation du rapport bénéfice/ risque prenant en compte l’ avis du patient dans son contexte clinique spécifique.
Les facteurs à considérer dans cette évaluation doivent inclure le type de tumeur et son stade, le degré de l’ anémie, l’ espérance de vie, l’ environnement dans lequel le patient est traité et la préférence du patient (voir rubrique 5.1).
Si le taux d’ hémoglobine est supérieur à 12 g/ dl (7,5 mmol/ l) chez les patients atteints de tumeurs solides ou de pathologies malignes lymphoprolifératives, respecter strictement l’ adaptation posologique décrite au paragraphe 4.2, afin de minimiser les risques éventuels d’ évènements thromboemboliques.
Le nombre de plaquettes et le taux d’ hémoglobine doivent également être surveillés à intervalles réguliers.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Les résultats cliniques disponibles à ce jour n’ ont pas mis en évidence d’ interaction entre Aranesp et d’ autres substances.
Cependant, il y a un risque potentiel d’ interaction médicamenteuse avec les médicaments ayant une forte affinité de liaison avec les globules rouges comme la ciclosporine et le tacrolimus.
Si la darbepoetin alfa est administrée en même temps que l’ un de ces produits, leurs taux sanguins devront être surveillés et un ajustement de leur posologie devra être effectué en fonction de l’ augmentation du taux d’ hémoglobine.
4.6 Grossesse et allaitement
Aucune donnée clinique n’ est disponible chez la femme enceinte.
Les études animales n'ont pas montré d’ effet délétère sur la gestation, le développement embryo-fœ tal, la mise bas ou le développement postnatal.
Des mesures de prudence sont requises en cas de prescription chez la femme enceinte.
Comme il n’ y a pas d’ expérience clinique chez la femme en période d’ allaitement, il est recommandé de ne pas administrer Aranesp chez la femme qui allaite.
Quand le traitement par Aranesp est absolument indiqué, l’ allaitement devra être interrompu.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Généralités
Des cas de réactions allergiques graves comprenant réactions anaphylactiques, oedème de Quincke, dyspnée, rash cutané et urticaire ont été rapportés avec la darbepoetin alfa.
Expérience issue des essais cliniques
268 Patients insuffisants rénaux chroniques
Les données sont issues d'études contrôlées incluant 1357 patients,766 traités par Aranesp et 591 traités par la r-HuEPO. Dans le groupe de patients traités par Aranesp, 83% ont été dialysés et 17% n’ ont pas été dialysés.
Une douleur au point d'injection a été rapportée comme attribuable au traitement dans les études où Aranesp a été administré par voie sous-cutanée.
Cette observation a été plus fréquente qu'avec la r-HuEPO.
La gêne au point d'injection était généralement légère et transitoire et survenait le plus souvent après la première injection.
L'incidence des effets indésirables considérés comme étant reliés au traitement par Aranesp dans les études cliniques contrôlées est:
Classification MedDRA par système organe
Incidence chez les patients
Effets indésirables
Troubles Cardiaques
Très Fréquent (≥ 1/ 10)
Hypertension artérielle
Affections de la peau et du tissu sous-cutané Troubles vasculaires
Fréquent (≥ 1/ 100 à < 1/ 10) Peu fréquent (≥ 1/ 1,000 à < 1/ 100)
Rash/ Erythème Évènements thrombo-emboliques
Troubles généraux et anomalies au site d’ administration
Fréquent (≥ 1/ 100 à ≤ 1/ 10)
Douleur au point d' injection
Patients cancéreux
Les effets indésirables ont été déterminés sur la base du regroupement des données de sept études randomisées, en doubleaveugle, contrôlées versus placebo avec un total de 2112 patients (1200 sous Aranesp et 912 sous placebo).
Les patients présentant une tumeur solide (par exemple cancer du poumon, du sein, du colon ou des ovaires) ou des hémopathies malignes lymphoïdes (par exemple lymphome, ou myélome multiple) ont été inclus dans ces études cliniques.
L'incidence des effets indésirables considérés comme étant reliés au traitement par Aranesp dans les études cliniques contrôlées est:
Classification MedDRA par système organe
Incidence
Rash/ Erythème
Affections vasculaires
Fréquent (≥ 1/ 100 à < 1/ 10)
Évènements thrombo-emboliques y compris embolie pulmonaire
Troubles généraux et anomalies au site d’ administration
Très Fréquent (≥ 1/ 10)
Fréquent (≥ 1/ 100 à < 1/ 10)
Douleur au point d’ injection
Expérience après commercialisation
Les effets indésirables suivants ont été rapportés après la commercialisation d’ Aranesp:
Des cas isolés d’ érythroblastopénie dus à des anticorps neutralisants dirigés contre l’ érythropoïétine, ont été rapportés principalement chez les patients traités par voie sous- cutanée pour une insuffisance rénale chronique. En cas d’ érythroblastopénie diagnostiquée, le traitement par Aranesp doit être interrompu et les patients ne doivent pas être traités par une autre érythropoïétine recombinante (se reporter au paragraphe 4.4).
269 • Réactions allergiques, y compris réactions anaphylactiques, oedème de Quincke, rash cutané et urticaire.
• Convulsions.
4.9 Surdosage
La marge thérapeutique d’ Aranesp est très large.
Même à des taux sériques très élevés aucun symptôme de surdosage n’ a été observé.
En cas de polyglobulie, le traitement par Aranesp devra être temporairement interrompu (voir rubrique 4.2).
Une saignée peut être réalisée en cas de nécessité clinique.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Antianémique – Code ATC:
B03XA02.
L'érythropoïétine humaine est une hormone glycoprotéique endogène; elle constitue le principal régulateur de l'érythropoïèse par son interaction spécifique avec le récepteur de l’ érythropoïétine sur les cellules souches de la lignée érythrocytaire de la moelle osseuse.
L'érythropoïétine est sécrétée et régulée principalement par le rein en réponse à des modifications de l'oxygénation tissulaire.
Chez les patients insuffisants rénaux chroniques, la production de l’ érythropoïétine endogène est altérée et la cause principale de leur anémie est une déficience en érythropoïétine.
Chez les patients cancéreux recevant une chimiothérapie, l’ étiologie de l’ anémie est multifactorielle.
Chez ces patients, un déficit en érythropoïétine et une diminution de la réponse des cellules souches de la lignée érythrocytaire à l’ érythropoïétine endogène contribuent tous deux significativement à leur anémie.
La darbepoetin alfa stimule l'érythropoïèse selon le même mécanisme que celui de l'hormone endogène.
La darbepoetin alfa possède cinq chaînes N-glucidiques alors que l'hormone endogène et l'érythropoïétine humaine recombinante (r-HuEPO) n'en ont que trois.
Les résidus osidiques additionnels sont, d’ un point de vue moléculaire, indistincts de ceux de l’ hormone endogène.
En raison de sa plus grande teneur glucidique, la darbepoetin alfa a une demi-vie terminale plus longue que celle de la r-HuEPO et par conséquent une plus grande activité in vivo.
Malgré ces modifications moléculaires, la darbepoetin alfa conserve sa spécificité très étroite pour le récepteur de l’ érythropoïétine.
Patients cancéreux recevant une chimiothérapie
Lors d’ une étude prospective, randomisée, en double aveugle, contrôlée versus placebo, menée chez 314 patients atteints de cancer du poumon et recevant une chimiothérapie à base de sels de platine, une réduction significative des besoins transfusionnels a été observée (p < 0,001).
Les études cliniques ont montré une même efficacité de la darbepoetin alfa qu’ elle soit administrée en une seule injection une fois toutes les trois semaines, une fois toutes les deux semaines ou une fois par semaine, sans augmenter la quantité totale de produit.
La tolérance et l’ efficacité d’ Aranesp, administré une fois toutes les trois semaines, mesurée par la réduction des besoins transfusionnels chez des patients traités par chimiothérapie, ont été évaluées au cours d’ un essai international randomisé mené en double aveugle.
Cette étude a été réalisée chez 705 patients anémiés atteints de pathologies malignes non myéloïdes et traités par plusieurs cycles de chimiothérapie.
Les patients ont été randomisés pour recevoir Aranesp, soit à la dose de 500 µg une fois toutes les trois semaines, soit à la dose hebdomadaire de 2,25 µg / kg.
Dans les deux groupes, la dose a été réduite de 40% par rapport à la dose précédente (par exemple, à 300 µg lors de la première réduction dans le groupe administration une fois toutes les trois semaines et à 1,35 µg/ kg dans le
270 groupe administration hebdomadaire) lorsque l’ augmentation du taux d’ hémoglobine a été supérieure à 1g/ dl sur une période de 14 jours.
Dans le groupe administration hebdomadaire, une réduction de dose a été nécessaire chez 75% des patients.
Cette étude montre que l’ administration d’ une dose de 500 µg une fois toutes les trois semaines est comparable à une administration hebdomadaire en ce qui concerne l’ incidence des patients ayant reçu au moins une transfusion de la semaine 5 à la fin du traitement.
Lors d’ une étude prospective, randomisée, en double aveugle, contrôlée versus placebo, menée chez 344 patients atteints de pathologies malignes lymphoprolifératives, présentant une anémie et recevant une chimiothérapie, une réduction significative des besoins transfusionnels ainsi qu’ une amélioration significative de l’ augmentation du taux d’ hémoglobine ont été observées (p < 0,001).
Une amélioration de la fatigue, mesurée par l’ échelle d’ évaluation fonctionnelle de la fatigue liée à la chimiothérapie anticancéreuse (FACT-fatigue), a également été observée.
L’ érythropoïétine est un facteur de croissance qui stimule essentiellement la production des globules rouges.
Des récepteurs à l’ érythropoïétine seraient exprimés à la surface de différents types de cellules tumorales.
La survie et la progression tumorale ont été étudiées dans 5 essais contrôlés incluant 2833 patients.
Quatre de ces essais étaient des études conduites en double aveugle, contrôlées versus placebo, et la cinquième était une étude conduite en ouvert.
Deux de ces études ont inclus des patients traités par chimiothérapie.
Le taux cible d’ hémoglobine dans deux études était supérieur à 13 g/ dl; dans les 3 autres études, ce taux cible était de 12-14 g/ dl.
Dans l’ étude conduite en ouvert, aucune différence sur la survie globale n’ a été observée entre les patients traités par érythropoïétine humaine recombinante et le groupe contrôle.
Dans les 4 études contrôlées versus placebo, les risques relatifs de survie globale se sont échelonnés de 1,25 à 2,47 en faveur des groupes contrôles.
Ces études ont montré une surmortalité inexpliquée et constante, statistiquement significative, chez les patients atteints d’ anémie associée à différents types de cancers fréquents, traités par érythropoïétine humaine recombinante, par rapport aux groupes contrôles.
Ces résultats sur la survie globale n’ ont pas pu être expliqués de façon satisfaisante par des différences d’ incidence de survenue de thromboses et de leurs complications associées, entre les patients recevant une érythropoïétine humaine recombinante et ceux des groupes contrôles.
Une revue systématique a également été conduite, incluant plus de 9000 patients ayant participé à 57 essais cliniques.
Une méta-analyse des données de survie globale a estimé le risque relatif à 1,08 en faveur des groupes contrôles ([IC 95% :0,99; 1,18], 42 essais et 8167 patients).
Une augmentation du risque relatif d’ évènements thromboemboliques (RR:
1,67, [IC 95% :1,35; 2,06], 35 essais et 6769 patients) a été observée chez les patients traités par érythropoïétine humaine recombinante.
Il existe par conséquent des arguments, suggérant que le traitement par érythropoïétine recombinante humaine peut avoir un effet délétère chez les patients atteints d’ un cancer.
Les conséquences de ces résultats, quant à l’ administration d’ érythropoïétine humaine recombinante chez les patients atteints de cancer, traités par chimiothérapie, afin d’ atteindre des taux cibles d’ hémoglobine inférieurs à 13 g/ dl sont mal définies, car peu de patients répondant à ces caractéristiques ont été inclus dans les données analysées.
5.2 Propriétés pharmacocinétiques
En raison de sa plus grande teneur glucidique, la concentration de darbepoetin alfa dans le sang circulant reste supérieure à la concentration minimale nécessaire à l’ érythropoïèse, pendant une durée plus longue que celle de la dose molaire équivalente de r-HuEPO, permettant ainsi une administration moins fréquente de la darbepoetin alfa afin d’ obtenir une même activité biologique.
271 Patients insuffisants rénaux chroniques
Les propriétés pharmacocinétiques de la darbepoetin alfa ont fait l'objet d'études cliniques chez des patients insuffisants rénaux chroniques après administration intraveineuse et sous-cutanée.
La demi- vie d’ élimination terminale de la darbepoetin alfa est d'environ 21 heures (Déviation Standard (DS) = 7,5) par voie intraveineuse.
La clairance de la darbepoetin alfa est de 1,9 ml/ h/ kg (DS = 0,56) et le volume de distribution (Vd) est approximativement égal au volume plasmatique (50 ml/ kg).
La biodisponibilité est d'environ 37% par voie sous-cutanée.
Après une administration sous-cutanée mensuelle d’ une dose de darbepoetin alfa allant de 0,6 à 2,1 µg/ kg, la demi-vie terminale est de 73 heures (DS = 24).
Dans les études cliniques, une accumulation minimale a été observée quelle que soit la voie d'administration.
Les études précliniques ont montré une clairance rénale minimale (jusqu'à 2% de la clairance totale) qui n’ affecte pas la demi-vie sérique.
Les données provenant de 809 patients, ayant reçu Aranesp dans les études cliniques européennes, ont été analysées afin d’ évaluer la dose requise pour maintenir le taux d’ hémoglobine; aucune différence n’ a été observée entre les doses moyennes hebdomadaires administrées par voie intraveineuse ou sous- cutanée.
L’ évaluation des propriétés pharmacocinétiques de la darbepoetin alfa chez des enfants (3 à 16 ans) insuffisants rénaux chroniques, dialysés ou non, après une administration unique par voie sous-cutanée ou intraveineuse a permis de déterminer les profils pharmacocinétiques pour des périodes allant jusqu’ à une semaine (168 heures).
Par rapport aux données pharmacocinétiques obtenues chez l’ adulte insuffisant rénal chronique sur une même période, la comparaison a montré que les propriétés pharmacocinétiques de la darbepoetin alfa sont similaires chez les adultes et les enfants insuffisants rénaux chroniques.
Après administration intraveineuse, une différence d’ environ 25% a été observée concernant l’ aire sous la courbe du temps 0 à l’ infini (AUC[0-∞]) entre l’ enfant et l’ adulte; toutefois, cette différence était moins de deux fois inférieure à l’ AUC (0-∞) observée chez l’ enfant.
L’ AUC (0- ∞) chez les adultes et les enfants insuffisants rénaux chroniques a été similaire après administration sous-cutanée, il en a été de même pour la demi-vie après une administration sous-cutanée ou intraveineuse.
Patients cancéreux recevant une chimiothérapie
Après l’ administration sous-cutanée d’ une dose de 2,25 µg/ kg de darbepoetin alfa à des patients adultes cancéreux, un pic moyen de concentration de 10,6 ng/ ml (DS = 5,9) a été atteint au temps moyen de 91 heures (DS = 19,7).
Ces paramètres correspondaient à une pharmacocinétique dose-linéaire pour une large échelle de doses (de 0,5 à 8 µg/ kg une fois par semaine et de 3 à 9 µg/ kg toutes les deux semaines).
Les paramètres pharmacocinétiques n’ ont pas changé après administrations multiples pendant 12 semaines (administration toutes les semaines ou toutes les deux semaines).
Toutefois, il n’ y a pas eu d’ accumulation inattendue après administration répétée.
Afin de déterminer avec précision la demi-vie terminale, une étude pharmacocinétique a été réalisée chez des patients présentant une anémie chimio-induite, traités par une dose sous-cutanée de darbepoetin alfa de 6,75 µg/ kg toutes les trois semaines.
Dans cette étude, la demi-vie terminale moyenne (DS) était de 74 heures (DS = 27).
5.3 Données de sécurité précliniques
Dans toutes les études menées chez le rat et le chien, Aranesp a entraîné une augmentation significative de l’ hémoglobine, de l’ hématocrite, de la numération érythrocytaire et des réticulocytes correspondant aux effets pharmacologiques attendus.
Les effets indésirables observés à de très hautes doses ont été considérés comme reliés à un effet pharmacologique majoré (diminution de la perfusion tissulaire due à une augmentation de la viscosité sanguine).
Ceux -ci incluent la myélofibrose et l’ hypertrophie splénique ainsi que l’ élargissement du complexe QRS à l’ électrocardiogramme chez les chiens mais aucun trouble du rythme ni de modifications de l’ intervalle QT n’ ont été observés.
272 L’ utilisation d’ Aranesp n’ a pas permis de mettre en évidence une génotoxicité potentielle ni d’ effet sur la prolifération des cellules non hématologiques in vitro ou in vivo.
Lors des études de toxicité chronique, aucune réaction tumorigène ou mitogène inattendue n’ a été observée quel que soit le type de tissu.
Le potentiel carcinogène de la darbepoetin alfa n’ a pas été évalué lors des études animales à long terme.
Dans les études effectuées chez le rat et chez le lapin, aucun effet délétère cliniquement significatif sur la gestation, le développement embryo-foetal, la mise bas ou le développement postnatal n’ a pu être observé.
Le passage transplacentaire a été faible.
Aucune altération de la fertilité n’ a été détectée.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Phosphate monosodique anhydre Phosphate disodique anhydre Chlorure de sodium Polysorbate 80 Eau pour préparations injectables
6.2 Incompatibilités
En l’ absence d’ études d’ incompatibilités, Aranesp ne doit pas être mélangé ou administré par perfusion intraveineuse en association avec d'autres médicaments.
6.3 Durée de conservation
2 ans.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2ºC et 8ºC).
Ne pas congeler.
Conserver le stylo prérempli dans son emballage d’ origine pour le protéger de la lumière.
Pour l’ usage ambulatoire, Aranesp peut être sorti de ces conditions de conservation une seule fois, pendant une période unique maximale de 7 jours à température ambiante (jusqu’ à 25ºC).
Lorsque le stylo prérempli a été sorti du réfrigérateur et a atteint la température ambiante (jusqu’ à 25°C) il doit être utilisé dans les 7 jours ou jeté.
6.5 Nature et contenu de l’ emballage extérieur
Emballage contenant 1ou 4 stylos préremplis d’ Aranesp 80 microgrammes solution injectable de 0,4 ml (200 µg/ ml).
Les seringues situées à l’ intérieur du stylo sont en verre de type 1 avec des aiguilles en acier inoxydable 27G.
Le capuchon de protection du stylo prérempli contient du caoutchouc naturel (un dérivé du latex).
Voir rubrique 4.4.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Chaque emballage contient une notice avec toutes les instructions d’ utilisation et de manipulation.
273 Le stylo prérempli Aranesp (SureClick) délivre la totalité de la dose contenue dans chaque présentation.
Aranesp est une solution stérile mais sans conservateur.
Ne pas administrer plus d’ une dose par stylo Chaque stylo ne doit être utilisé qu’ une seule fois.
Tout produit restant dans le stylo prérempli doit être jeté.
Avant administration, la solution d’ Aranesp doit être inspectée visuellement pour détecter la présence de particules visibles.
Seules les solutions incolores, limpides ou légèrement opalescentes peuvent être injectées.
Ne pas agiter.
Laisser le stylo prérempli atteindre la température ambiante avant injection
Alterner les sites d’ injection afin d’ éviter une gêne au point d’ injection.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Amgen Europe B. V.
Minervum 7061 NL-4817 ZK Breda Pays-Bas
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 01/ 185/ 052 (boîte de 1 stylo prérempli) EU/ 1/ 01/ 185/ 064 (boîte de 4 stylos préremplis)
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
Date du dernier renouvellement:
19 Mai 2006
10.
DATE DE MISE À JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
274 1.
DÉNOMINATION DU MÉDICAMENT
Aranesp 100 microgrammes, solution injectable en stylo prérempli.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque stylo prérempli contient 100 microgrammes de darbepoetin alfa dans 0.5 ml (200 µg/ ml).
La darbepoetin alfa est produite par sur des cellules Ovariennes de Hamster Chinois (CHO-K1)par la technique de l’ ADN recombinant
Pour les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
(SureClick) (injectable).
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
Traitement de l’ anémie symptomatique liée à l’ insuffisance rénale chronique (IRC) chez l’ adulte et l’ enfant.
Traitement de l’ anémie symptomatique chez des patients adultes atteints de pathologies malignes non myéloïdes et recevant une chimiothérapie.
4.2 Posologie et mode d’ administration
Le traitement par Aranesp doit être instauré par des médecins ayant l’ expérience des indications mentionnées ci-dessus.
Aranesp (SureClick) est présenté en stylo prérempli prêt à l’ injection.
Les instructions pour l’ utilisation, la manipulation et l’ élimination sont données au paragraphe 6.6.
Traitement de l’ anémie symptomatique chez les adultes et les enfants atteints d’ insuffisance rénale chronique
Les symptômes et les conséquences de l’ anémie peuvent varier en fonction de l’ âge, du sexe et de l’ ensemble du tableau clinique; il est nécessaire qu’ un médecin procède à une évaluation de la maladie et de son évolution.
Aranesp peut être administré par voie sous cutanée ou intraveineuse afin d’ augmenter l’ hémoglobinémie à la valeur maximale de 12 g/ dl (7,5 mmol/ l).
La voie sous-cutanée est à priviliégier chez les patients qui ne sont pas hémodialysés, afin de préserver les veines périphériques.
En raison des variabilités intra-individuelles, on peut observer des concentrations ponctuelles d’ hémoglobine en dessous et au dessus des valeurs recherchées.
La variabilité du taux d’ hémoglobine devra être contrôlée en ajustant la posologie, par rapport au taux cible d’ hémoglobine compris entre 10 (6,2 mmol/ l) et 12 g/ dl (7,5 mmol/ l).
Le maintien d’ un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité; des recommandations pour l’ ajustement posologique lorsque le taux d’ hémoglobine dépasse 12 g/ dl sont détaillées ci-après.
Il faut éviter une augmentation du taux d'hémoglobine supérieure à 2 g/ dl (1,25 mmol/ l) sur une période de 4 semaines.
Si cela survient, la posologique doit être ajustée.
275 Le traitement avec Aranesp est divisé en deux phases – phase correctrice et phase d’ entretien.
Les modalités de traitement sont présentées séparément pour les adultes et les enfants.
Le traitement des enfants de moins de 1 an n’ a pas été étudié:
Adultes insuffisants rénaux chroniques
Phase correctrice
La dose initiale est de 0,45 µg/ kg de poids corporel, administrée par voie sous-cutanée ou intraveineuse, en une injection unique hebdomadaire.
Chez les patients non dialysés, une dose initiale de 0,75 µg/ kg peut être administrée par voie sous-cutanée, en une injection unique une fois toutes les deux semaines.
Si l'augmentation du taux d'hémoglobine est insuffisante (moins de 1 g/ dl [0,6 mmol/ l] en quatre semaines), la dose peut être augmentée d’ environ 25%.
La posologie ne doit pas être augmentée plus d'une fois toutes les quatre semaines.
Si l'augmentation du taux d'hémoglobine est supérieure à 2 g/ dl (1,25 mmol/ l) sur une période de quatre semaines, réduire la dose d’ environ 25% par rapport à la dose précédente, en fonction de l’ importance de cette augmentation.
Si le taux d'hémoglobine est supérieur à 12 g/ dl (7,5 mmol/ l), une diminution de dose devra être envisagée.
Si le taux d’ hémoglobine continue à augmenter, la dose devra être réduite d’ environ 25%.
Le traitement sera alors repris à une dose de 25% inférieure à la dose précédente.
Le taux d'hémoglobine doit être mesuré une fois par semaine ou toutes les deux semaines jusqu'à ce qu'il se soit stabilisé.
Ensuite, le taux d'hémoglobine peut être mesuré à des intervalles plus longs.
Phase d' entretien
Pendant la phase d’ entretien, Aranesp peut continuer à être administré en une injection unique hebdomadaire ou une injection une fois toutes les deux semaines.
Les patients dialysés traités par une injection d’ Aranesp toutes les 2 semaines devront recevoir une dose initiale d’ Aranesp équivalente au double de la dose hebdomadaire préalablement administrée.
Chez les patients non dialysés, une fois le taux d’ hémoglobine cible atteint par l’ administration d’ une dose toutes les deux semaines, Aranesp peut être administré par injection sous-cutanée une fois par mois en utilisant une dose initiale équivalente au double de la dose utilisée toutes les deux semaines.
La dose administrée doit être évaluée de façon à maintenir le taux d’ hémoglobine cible.
Si une adaptation de dose est nécessaire pour maintenir l'hémoglobine au taux souhaité, il est recommandé d’ augmenter ou de diminuer la dose d’ environ 25% par rapport à la dose précédente.
Si le taux d’ hémoglobine augmente de plus de 2 g/ dl (1,25 mmol/ l) sur une période de 4 semaines, réduire la dose d’ environ 25% en fonction de l’ importance de cette augmentation.
Si le taux d'hémoglobine est supérieur à 12 g/ dl (7,5 mmol/ l), une diminution de dose devra être envisagée.
Si le taux d’ hémoglobine continue à augmenter, la dose devra être réduite d’ environ 25%.
Le traitement sera alors repris à une dose de 25% inférieure à la dose précédente.
Les patients devront être étroitement surveillés afin de s’ assurer que la dose minimale adéquate d’ Aranesp est utilisée pour contrôler les symptômes de l’ anémie.
Après chaque adaptation de dose ou de schéma posologique, le taux d'hémoglobine doit être contrôlé une fois par semaine ou toutes les deux semaines.
Pendant la phase d'entretien, la posologie ne doit pas être modifiée plus d'une fois toutes les deux semaines.
276 Lorsque la voie d'administration est modifiée, il faut utiliser la même dose et contrôler le taux d'hémoglobine une fois par semaine ou toutes les deux semaines, de façon à adapter la dose pour maintenir le taux souhaité.
Les essais cliniques ont démontré que les patients adultes recevant de la r-HuEPO une, deux ou trois fois par semaine peuvent bénéficier d’ une administration d’ Aranesp une fois par semaine ou une fois toutes les 2 semaines.
La dose initiale hebdomadaire d’ Aranesp (µg/ semaine) peut être calculée en divisant la dose totale hebdomadaire de r-HuEPO (UI/ semaine) par 200.
La dose initiale d’ Aranesp administrée toutes les 2 semaines (µg/ 2 semaines) peut être calculée en divisant par 200 la dose totale de r-HuEPO administrée sur une période de 2 semaines.
En raison des variabilités individuelles, la recherche de la dose thérapeutique optimale doit être effectuée pour chaque patient.
Lors de la substitution de la r-HuEPO par Aranesp, le taux d’ hémoglobine doit être surveillé une fois par semaine ou toutes les deux semaines et la même voie d’ administration doit être utilisée.
Enfants insuffisants rénaux chroniques
Phase correctrice
Chez les enfants à partir de 11 ans, la dose initiale est de 0,45 µg/ kg de poids corporel, administrée par voie sous-cutanée ou intraveineuse, en une injection unique hebdomadaire.
Chez les patients non dialysés, une dose initiale de 0,75 µg/ kg peut être administrée par voie sous-cutanée, en une injection unique une fois toutes les deux semaines.
Si l'augmentation du taux d'hémoglobine est insuffisante (moins de 1 g/ dl [0,6 mmol/ l] en quatre semaines), la dose peut être augmentée d’ environ 25%.
La posologie ne doit pas être augmentée plus d'une fois toutes les quatre semaines.
Si l'augmentation du taux d'hémoglobine est supérieure à 2 g/ dl (1,25 mmol/ l) sur une période de quatre semaines, réduire la dose d’ environ 25% par rapport à la dose précédente, en fonction du niveau d’ augmentation.
Si le taux d'hémoglobine est supérieur à 12 g/ dl (7,5 mmol/ l), une diminution de dose devra être envisagée.
Si le taux d’ hémoglobine continue à augmenter, la dose devra être réduite d’ environ 25%.
Le traitement sera alors repris à une dose de 25% inférieure à la dose précédente.
Le taux d'hémoglobine doit être mesuré une fois par semaine ou toutes les deux semaines jusqu'à ce qu'il se soit stabilisé.
Ensuite, le taux d'hémoglobine peut être mesuré à des intervalles plus importants.
Il n’ existe pas de recommandations pour la correction du taux d’ hémoglobine chez l’ enfant de 1 à 10 ans.
Phase d’ entretien
Chez les enfants à partir de 11 ans, pendant la phase d’ entretien, Aranesp peut continuer à être administré en une injection unique hebdomadaire ou une injection une fois toutes les deux semaines.
Les patients dialysés traités par une injection d’ Aranesp toutes les 2 semaines devront recevoir une dose initiale d’ Aranesp équivalente au double de la dose hebdomadaire préalablement administrée.
Chez les patients non dialysés, dès que le taux d’ hémoglobine cible est atteint par l’ administration d’ une dose toutes les deux semaines, Aranesp peut être administré par injection sous-cutanée une fois par mois en utilisant une dose initiale équivalente au double de la dose utilisée toutes les deux semaines.
Chez les patients âgés de 1 à 18 ans, les données cliniques disponibles chez l’ enfant ont démontré que les patients recevant de la r-HuEPO deux ou trois fois par semaine pouvaient bénéficier d’ une administration d’ Aranesp une fois par semaine, et que ceux recevant de la r-HuEPO une fois par semaine pouvaient bénéficier d’ une administration d’ Aranesp une fois toutes les deux semaines.
La dose initiale hebdomadaire d’ Aranesp (µg/ semaine) en pédiatrie peut être calculée en divisant la dose totale hebdomadaire de r-HuEPO (UI/ semaine) par 240.
En raison des variabilités individuelles, la
Lors de la substitution de la r-HuEPO par Aranesp, le taux d’ hémoglobine doit être surveillé une fois par semaine ou toutes les deux semaines et la même voie d’ administration doit être utilisée.
La dose administrée doit être évaluée périodiquement de façon à maintenir le taux d’ hémoglobine cible.
Si une adaptation de dose est nécessaire pour maintenir l'hémoglobine au taux souhaité, il est recommandé d’ augmenter ou de diminuer la dose d’ environ 25% par rapport à la dose précédente.
Si le taux d’ hémoglobine augmente de plus de 2 g/ dl (1,25 mmol/ l) en 4 semaines, réduire la dose d’ environ 25% en fonction de l’ importance de cette augmentation.
Si le taux d'hémoglobine est supérieur à 12 g/ dl (7,5 mmol/ l), une diminution de dose devra être envisagée.
Si le taux d’ hémoglobine continue à augmenter, la dose devra être réduite d’ environ 25%.
Le traitement sera alors repris à une dose de 25% inférieure à la dose précédente.
Les patients devront être étroitement surveillés afin de s’ assurer que la dose minimale adéquate d’ Aranesp est utilisée pour contrôler les symptômes de l’ anémie.
Après chaque adaptation de dose ou de rythme d’ administration, le taux d'hémoglobine doit être contrôlé une fois par semaine ou toutes les deux semaines.
Pendant la phase d'entretien, la posologie ne doit pas être modifiée plus d'une fois toutes les deux semaines.
Lorsque la voie d'administration est modifiée, il faut utiliser la même dose et contrôler le taux d'hémoglobine une fois par semaine ou toutes les deux semaines, de façon à adapter la dose pour maintenir le taux d’ hémoglobine souhaité.
Traitement de l’ anémie symptomatique induite par la chimiothérapie chez les patients cancéreux
Aranesp doit être administré par voie sous-cutanée à des patients présentant une anémie (par ex. taux d’ hémoglobine ≤ 10 g/ dl (6,2 mmol/ l)) afin d’ atteindre un taux d’ hémoglobine ne dépassant pas 12 g/ dl (7,5 mmol/ l).
Les symptômes et les conséquences de l’ anémie peuvent varier en fonction de l’ âge, du sexe et de l’ ensemble du tableau clinique; il est nécessaire qu’ un médecin procède à une évaluation de la maladie et de son évolution.
En raison des variabilités intra-individuelles, on peut observer des concentrations ponctuelles d’ hémoglobine en dessous et au dessus des valeurs recherchées.
La variabilité du taux d’ hémoglobine devra être contrôlée en ajustant la posologie par rapport au taux cible d’ hémoglobine compris entre 10 (6,2 mmol/ l) et 12 g/ dl (7,5 mmol/ l).
Le maintien, d’ un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité; des recommandations pour l’ ajustement posologique lorsque le taux d’ hémoglobine dépasse 12 g/ dl sont détaillées ci-après.
La dose initiale recommandée est de 500 µg (6,75 µg/ kg de poids corporel), administrée une fois toutes les trois semaines, ou de 2,25 µg/ kg de poids corporel administrée une fois par semaine.
Si la réponse clinique (fatigue, taux d’ hémoglobine) n’ est pas satisfaisante après neuf semaines de traitement, la poursuite du traitement peut s’ avérer inefficace.
Le traitement par Aranesp doit être interrompu environ quatre semaines après la fin de la chimiothérapie.
Une fois l’ objectif thérapeutique individuel atteint, la dose doit être réduite de 25 à 50% afin de s’ assurer que la dose minimale adéquate d’ Aranesp est utilisée pour maintenir le taux d’ hémoglobine permettant de contrôler les symptômes de l’ anémie.
Le choix d’ une dose de 500 µg, 300 µg ou 150 µg doit être envisagé.
278 Les patients doivent être étroitement surveillés.
Si le taux d’ hémoglobine dépasse 12 g/ dl (7,5 mmol/ l), la dose devra être réduite d’ environ 25 à 50%.
Le traitement par Aranesp devra être temporairement arrêté si le taux d’ hémoglobine dépasse 13 g/ dl (8,1 mmol/ l).
Le traitement sera repris à une dose d’ environ 25% inférieure à la dose précédente, lorsque le taux d’ hémoglobine sera redescendu à 12 g/ dl (7,5 mmol/ l) ou moins.
Si le taux d’ hémoglobine augmente de plus de 2 g/ dl (1,25 mmol/ l) sur une période de quatre semaines, la dose devra être réduite de 25 à 50%.
4.3 Contre-indications
Hypersensibilité connue à la darbepoetin alfa, à la r-HuEPO ou à l’ un des excipients.
Hypertension artérielle mal contrôlée.
4.4 Mises en garde spéciales et précautions d’ emploi
Généralités
La pression artérielle doit être surveillée chez tous les patients, en particulier pendant la phase d’ initiation du traitement par Aranesp.
Si la pression artérielle est difficile à contrôler après la mise en place de mesures appropriées, le taux d’ hémoglobine peut être réduit en diminuant la posologie ou en espaçant les injections d’ Aranesp (se reporter au paragraphe 4.2).
Afin d’ assurer une érythropoïèse efficace, le statut martial doit être contrôlé chez tous les patients, avant et pendant le traitement, une supplémentation en fer peut être nécessaire.
L’ absence de réponse au traitement par Aranesp doit conduire rapidement à en rechercher les causes.
Une carence en fer, en acide folique ou en vitamine B12 diminue l'efficacité des agents stimulant l’ érythropoïèse et doit alors être corrigée.
Des infections intercurrentes, des épisodes inflammatoires ou traumatiques, une perte de sang occulte, une hémolyse, une intoxication grave par l'aluminium, une maladie hématologique sous-jacente ou une myélofibrose peuvent aussi altérer la réponse érythropoïétique.
La numération des réticulocytes est un élément d’ évaluation de l’ activité médullaire.
Si les causes habituelles d’ une absence de réponse ont été exclues, et si le patient présente une réticulopénie, un examen de la moelle osseuse doit être envisagé.
Si la biopsie de moelle osseuse est compatible avec une érythroblastopénie, une recherche d’ anticorps anti-érythropoïétine devra être effectuée.
Des cas d’ érythroblastopénie dus à des anticorps neutralisants dirigés contre l’ érythropoïétine, ont été rapportés avec les érythropoïétines recombinantes, incluant la darbepoetin alfa.
Cela a principalement été rapporté chez des patients présentant une insuffisance rénale chronique et traités par voie sous- cutanée.
Ces anticorps neutralisants présentent une réaction croisée avec les autres érythropoïétines et un traitement relais par la darbepoetin alfa ne doit pas être instauré chez un patient pour lequel la présence d'anticorps neutralisants est suspectée ou confirmée (voir rubrique 4.8).
L’ existence d’ une pathologie hépatique évolutive était un critère d’ exclusion de toutes les études avec Aranesp.
Par conséquent, aucune donnée n’ est disponible chez des patients présentant une insuffisance hépatique.
Aranesp doit être également utilisé avec précaution chez les patients atteints d’ anémie falciforme ou d’ épilepsie.
Un usage détourné d’ Aranesp chez des sujets sains peut entraîner une augmentation excessive de l’ hématocrite.
Ceci peut être associé à des complications cardiovasculaires mettant en jeu le pronostic vital.
279 Le capuchon de protection du stylo prérempli contient du caoutchouc naturel (un dérivé du latex) qui peut provoquer des réactions allergiques.
Chez les patients atteints d’ insuffisance rénale chronique, le taux d’ hémoglobine durant la phase d’ entretien ne doit pas dépasser la limite supérieure du taux cible d’ hémoglobine recommandé à la rubrique 4.2.
Au cours d’ études cliniques, une augmentation du nombre de décès, des évènements cardiovasculaires graves et de thrombose vasculaire au point d’ accès a été observée lorsque des agents stimulant l’ érythropoïèse (ASEs) étaient administrés dans le but d’ atteindre des taux cibles d’ hémoglobine supérieurs à 12 g/ dl (7,5 mmol/ l).
Des essais cliniques contrôlés n’ ont pas démontré de bénéfices significatifs attribuables à l’ administration des érythropoïétines, lorsque les taux d’ hémoglobines étaient augmentés au delà des valeurs permettant de contrôler les symptômes de l’ anémie et d’ éviter le recours aux transfusions sanguines.
Aranesp devra être utilisé avec précaution chez les patients atteints d'épilepsie.
Des convulsions ont été rapportées chez des patients traités par Aranesp.
Patients insuffisants rénaux chroniques
Une supplémentation en fer est recommandée chez tous les patients dont le taux de ferritine sérique est inférieur à 100 µg/ l ou dont la saturation de la transferrine est inférieure à 20%.
Chez les patients insuffisants rénaux chroniques présentant des manifestations cliniques d'ischémie myocardique ou d'insuffisance cardiaque congestive, le taux d'hémoglobine à atteindre doit être déterminé individuellement.
Chez ces patients une limite supérieure de 12 g/ dl (7,5 mmol/ l) est souhaitable, sauf si une symptomatologie sévère (ex.: angor) impose une autre approche.
La kaliémie devra être surveillée régulièrement durant le traitement par Aranesp.
Une élévation du taux de potassium a été rapportée chez quelques patients traités par Aranesp, bien que le lien de causalité n'ait pas été établi.
En cas de taux élevé ou d'augmentation de la kaliémie, il faut envisager l'arrêt de l'administration d'Aranesp jusqu'à normalisation de la kaliémie.
Patients cancéreux
Effet sur la croissance tumorale
Les érythropoïétines sont des facteurs de croissance qui stimulent essentiellement la production des globules rouges.
Des récepteurs à l’ érythropoïétine seraient exprimés à la surface de différents types de cellules tumorales.
Comme tout facteur de croissance, les érythropoïétines seraient susceptibles de stimuler la croissance des tumeurs..
Dans plusieurs études contrôlées au cours desquelles des érythropoïétines ont été administrées, il n’ a pas été observé une amélioration de la survie globale ou une diminution du risque de progression tumorale chez les patients atteints d’ une anémie associée à un cancer.
Au cours d’ études cliniques contrôlées, l’ utilisation d’ Aranesp et d’ autres agents stimulant l’ érythropoïèse (ASEs) ont montré:
• un racourcissement du temps jusqu’ à progression tumorale chez les patients atteints d’ un cancer de la tête et du cou à un stade avancé et recevant une radiothérapie, lorsque les ASEs étaient administrés dans le but d’ atteindre des taux cibles d’ hémoglobine supérieurs à 14 g/ dl (8,7 mmol/ l).
Les ASEs ne sont pas indiqués pour une utilisation dans cette population de patients
• une diminution de la survie globale et une augmentation du nombre de décès à 4 mois, attribuées à la progression de la maladie, chez des patientes atteintes d’ un cancer du sein
• une augmentation du risque de décès lorsque les ASEs étaient administrés dans le but d’ atteindre un taux cible d’ hémoglobine de 12 g/ dl (7,5 mmol/ l) chez des patients atteints d’ une tumeur maligne active ne recevant ni chimiothérapie, ni radiothérapie.
Les ASEs ne sont pas indiqués pour une utilisation dans cette population de patients
Au vu des informations ci-dessus, dans certaines situations cliniques, la transfusion sanguine doit être le traitement privilégié de l’ anémie des patients cancéreux.
La décision d’ administrer des érythropoïétines recombinantes doit être déterminée sur une évaluation du rapport bénéfice/ risque prenant en compte l’ avis du patient dans son contexte clinique spécifique.
Les facteurs à considérer dans cette évaluation doivent inclure le type de tumeur et son stade, le degré de l’ anémie, l’ espérance de vie, l’ environnement dans lequel le patient est traité et la préférence du patient (voir rubrique 5.1).
Si le taux d’ hémoglobine est supérieur à 12 g/ dl (7,5 mmol/ l) chez les patients atteints de tumeurs solides ou de pathologies malignes lymphoprolifératives, respecter strictement l’ adaptation posologique décrite au paragraphe 4.2, afin de minimiser les risques éventuels d’ évènements thromboemboliques.
Le nombre de plaquettes et le taux d’ hémoglobine doivent également être surveillés à intervalles réguliers.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Les résultats cliniques disponibles à ce jour n’ ont pas mis en évidence d’ interaction entre Aranesp et d’ autres substances.
Cependant, il y a un risque potentiel d’ interaction médicamenteuse avec les médicaments ayant une forte affinité de liaison avec les globules rouges comme la ciclosporine et le tacrolimus.
Si la darbepoetin alfa est administrée en même temps que l’ un de ces produits, leurs taux sanguins devront être surveillés et un ajustement de leur posologie devra être effectué en fonction de l’ augmentation du taux d’ hémoglobine.
4.6 Grossesse et allaitement
Aucune donnée clinique n’ est disponible chez la femme enceinte.
Les études animales n'ont pas montré d’ effet délétère sur la gestation, le développement embryo-fœ tal, la mise bas ou le développement postnatal.
Des mesures de prudence sont requises en cas de prescription chez la femme enceinte.
Comme il n’ y a pas d’ expérience clinique chez la femme en période d’ allaitement, il est recommandé de ne pas administrer Aranesp chez la femme qui allaite.
Quand le traitement par Aranesp est absolument indiqué, l’ allaitement devra être interrompu.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Généralités
Des cas de réactions allergiques graves comprenant réactions anaphylactiques, oedème de Quincke, dyspnée, rash cutané et urticaire ont été rapportés avec la darbepoetin alfa.
Expérience issue des essais cliniques
281 Patients insuffisants rénaux chroniques
Les données sont issues d'études contrôlées incluant 1357 patients,766 traités par Aranesp et 591 traités par la r-HuEPO. Dans le groupe de patients traités par Aranesp, 83% ont été dialysés et 17% n’ ont pas été dialysés.
Une douleur au point d'injection a été rapportée comme attribuable au traitement dans les études où Aranesp a été administré par voie sous-cutanée.
Cette observation a été plus fréquente qu'avec la r-HuEPO.
La gêne au point d'injection était généralement légère et transitoire et survenait le plus souvent après la première injection.
L'incidence des effets indésirables considérés comme étant reliés au traitement par Aranesp dans les études cliniques contrôlées est:
Classification MedDRA par système organe
Incidence chez les patients
Effets indésirables
Troubles Cardiaques
Très Fréquent (≥ 1/ 10)
Hypertension artérielle
Affections de la peau et du tissu sous-cutané Troubles vasculaires
Fréquent (≥ 1/ 100 à < 1/ 10) Peu fréquent (≥ 1/ 1,000 à < 1/ 100)
Rash/ Erythème Évènements thrombo-emboliques
Troubles généraux et anomalies au site d’ administration
Fréquent (≥ 1/ 100 à ≤ 1/ 10)
Douleur au point d' injection
Patients cancéreux
Les effets indésirables ont été déterminés sur la base du regroupement des données de sept études randomisées, en doubleaveugle, contrôlées versus placebo avec un total de 2112 patients (1200 sous Aranesp et 912 sous placebo).
Les patients présentant une tumeur solide (par exemple cancer du poumon, du sein, du colon ou des ovaires) ou des hémopathies malignes lymphoïdes (par exemple lymphome, ou myélome multiple) ont été inclus dans ces études cliniques.
L'incidence des effets indésirables considérés comme étant reliés au traitement par Aranesp dans les études cliniques contrôlées est:
Classification MedDRA par système organe
Incidence
Rash/ Erythème
Affections vasculaires
Fréquent (≥ 1/ 100 à < 1/ 10)
Évènements thrombo-emboliques y compris embolie pulmonaire
Troubles généraux et anomalies au site d’ administration
Très Fréquent (≥ 1/ 10)
Fréquent (≥ 1/ 100 à < 1/ 10)
Douleur au point d’ injection
Expérience après commercialisation
Les effets indésirables suivants ont été rapportés après la commercialisation d’ Aranesp:
Des cas isolés d’ érythroblastopénie dus à des anticorps neutralisants dirigés contre l’ érythropoïétine, ont été rapportés principalement chez les patients traités par voie sous- cutanée pour une insuffisance rénale chronique. En cas d’ érythroblastopénie diagnostiquée, le traitement par Aranesp doit être interrompu et les patients ne doivent pas être traités par une autre érythropoïétine recombinante (se reporter au paragraphe 4.4).
282 • Réactions allergiques, y compris réactions anaphylactiques, oedème de Quincke, rash cutané et urticaire.
• Convulsions.
4.9 Surdosage
La marge thérapeutique d’ Aranesp est très large.
Même à des taux sériques très élevés aucun symptôme de surdosage n’ a été observé.
En cas de polyglobulie, le traitement par Aranesp devra être temporairement interrompu (voir rubrique 4.2).
Une saignée peut être réalisée en cas de nécessité clinique.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Antianémique – Code ATC:
B03XA02.
L'érythropoïétine humaine est une hormone glycoprotéique endogène; elle constitue le principal régulateur de l'érythropoïèse par son interaction spécifique avec le récepteur de l’ érythropoïétine sur les cellules souches de la lignée érythrocytaire de la moelle osseuse.
L'érythropoïétine est sécrétée et régulée principalement par le rein en réponse à des modifications de l'oxygénation tissulaire.
Chez les patients insuffisants rénaux chroniques, la production de l’ érythropoïétine endogène est altérée et la cause principale de leur anémie est une déficience en érythropoïétine.
Chez les patients cancéreux recevant une chimiothérapie, l’ étiologie de l’ anémie est multifactorielle.
Chez ces patients, un déficit en érythropoïétine et une diminution de la réponse des cellules souches de la lignée érythrocytaire à l’ érythropoïétine endogène contribuent tous deux significativement à leur anémie.
La darbepoetin alfa stimule l'érythropoïèse selon le même mécanisme que celui de l'hormone endogène.
La darbepoetin alfa possède cinq chaînes N-glucidiques alors que l'hormone endogène et l'érythropoïétine humaine recombinante (r-HuEPO) n'en ont que trois.
Les résidus osidiques additionnels sont, d’ un point de vue moléculaire, indistincts de ceux de l’ hormone endogène.
En raison de sa plus grande teneur glucidique, la darbepoetin alfa a une demi-vie terminale plus longue que celle de la r-HuEPO et par conséquent une plus grande activité in vivo.
Malgré ces modifications moléculaires, la darbepoetin alfa conserve sa spécificité très étroite pour le récepteur de l’ érythropoïétine.
Patients cancéreux recevant une chimiothérapie
Lors d’ une étude prospective, randomisée, en double aveugle, contrôlée versus placebo, menée chez 314 patients atteints de cancer du poumon et recevant une chimiothérapie à base de sels de platine, une réduction significative des besoins transfusionnels a été observée (p < 0,001).
Les études cliniques ont montré une même efficacité de la darbepoetin alfa qu’ elle soit administrée en une seule injection une fois toutes les trois semaines, une fois toutes les deux semaines ou une fois par semaine, sans augmenter la quantité totale de produit.
La tolérance et l’ efficacité d’ Aranesp, administré une fois toutes les trois semaines, mesurée par la réduction des besoins transfusionnels chez des patients traités par chimiothérapie, ont été évaluées au cours d’ un essai international randomisé mené en double aveugle.
Cette étude a été réalisée chez 705 patients anémiés atteints de pathologies malignes non myéloïdes et traités par plusieurs cycles de chimiothérapie.
Les patients ont été randomisés pour recevoir Aranesp, soit à la dose de 500 µg une fois toutes les trois semaines, soit à la dose hebdomadaire de 2,25 µg / kg.
Dans les deux groupes, la dose a été réduite de 40% par rapport à la dose précédente (par exemple, à 300 µg lors de la première réduction dans le groupe administration une fois toutes les trois semaines et à 1,35 µg/ kg dans le
283 groupe administration hebdomadaire) lorsque l’ augmentation du taux d’ hémoglobine a été supérieure à 1g/ dl sur une période de 14 jours.
Dans le groupe administration hebdomadaire, une réduction de dose a été nécessaire chez 75% des patients.
Cette étude montre que l’ administration d’ une dose de 500 µg une fois toutes les trois semaines est comparable à une administration hebdomadaire en ce qui concerne l’ incidence des patients ayant reçu au moins une transfusion de la semaine 5 à la fin du traitement.
Lors d’ une étude prospective, randomisée, en double aveugle, contrôlée versus placebo, menée chez 344 patients atteints de pathologies malignes lymphoprolifératives, présentant une anémie et recevant une chimiothérapie, une réduction significative des besoins transfusionnels ainsi qu’ une amélioration significative de l’ augmentation du taux d’ hémoglobine ont été observées (p < 0,001).
Une amélioration de la fatigue, mesurée par l’ échelle d’ évaluation fonctionnelle de la fatigue liée à la chimiothérapie anticancéreuse (FACT-fatigue), a également été observée.
L’ érythropoïétine est un facteur de croissance qui stimule essentiellement la production des globules rouges.
Des récepteurs à l’ érythropoïétine seraient exprimés à la surface de différents types de cellules tumorales.
La survie et la progression tumorale ont été étudiées dans 5 essais contrôlés incluant 2833 patients.
Quatre de ces essais étaient des études conduites en double aveugle, contrôlées versus placebo, et la cinquième était une étude conduite en ouvert.
Deux de ces études ont inclus des patients traités par chimiothérapie.
Le taux cible d’ hémoglobine dans deux études était supérieur à 13 g/ dl; dans les 3 autres études, ce taux cible était de 12-14 g/ dl.
Dans l’ étude conduite en ouvert, aucune différence sur la survie globale n’ a été observée entre les patients traités par érythropoïétine humaine recombinante et le groupe contrôle.
Dans les 4 études contrôlées versus placebo, les risques relatifs de survie globale se sont échelonnés de 1,25 à 2,47 en faveur des groupes contrôles.
Ces études ont montré une surmortalité inexpliquée et constante, statistiquement significative, chez les patients atteints d’ anémie associée à différents types de cancers fréquents, traités par érythropoïétine humaine recombinante, par rapport aux groupes contrôles.
Ces résultats sur la survie globale n’ ont pas pu être expliqués de façon satisfaisante par des différences d’ incidence de survenue de thromboses et de leurs complications associées, entre les patients recevant une érythropoïétine humaine recombinante et ceux des groupes contrôles.
Une revue systématique a également été conduite, incluant plus de 9000 patients ayant participé à 57 essais cliniques.
Une méta-analyse des données de survie globale a estimé le risque relatif à 1,08 en faveur des groupes contrôles ([IC 95% :0,99; 1,18], 42 essais et 8167 patients).
Une augmentation du risque relatif d’ évènements thromboemboliques (RR:
1,67, [IC 95% :1,35; 2,06], 35 essais et 6769 patients) a été observée chez les patients traités par érythropoïétine humaine recombinante.
Il existe par conséquent des arguments, suggérant que le traitement par érythropoïétine recombinante humaine peut avoir un effet délétère chez les patients atteints d’ un cancer.
Les conséquences de ces résultats, quant à l’ administration d’ érythropoïétine humaine recombinante chez les patients atteints de cancer, traités par chimiothérapie, afin d’ atteindre des taux cibles d’ hémoglobine inférieurs à 13 g/ dl sont mal définies, car peu de patients répondant à ces caractéristiques ont été inclus dans les données analysées.
5.2 Propriétés pharmacocinétiques
En raison de sa plus grande teneur glucidique, la concentration de darbepoetin alfa dans le sang circulant reste supérieure à la concentration minimale nécessaire à l’ érythropoïèse, pendant une durée plus longue que celle de la dose molaire équivalente de r-HuEPO, permettant ainsi une administration moins fréquente de la darbepoetin alfa afin d’ obtenir une même activité biologique.
Patients insuffisants rénaux chroniques
284 Les propriétés pharmacocinétiques de la darbepoetin alfa ont fait l'objet d'études cliniques chez des patients insuffisants rénaux chroniques après administration intraveineuse et sous-cutanée.
La demi- vie d’ élimination terminale de la darbepoetin alfa est d'environ 21 heures (Déviation Standard (DS) = 7,5) par voie intraveineuse.
La clairance de la darbepoetin alfa est de 1,9 ml/ h/ kg (DS = 0,56) et le volume de distribution (Vd) est approximativement égal au volume plasmatique (50 ml/ kg).
La biodisponibilité est d'environ 37% par voie sous-cutanée.
Après une administration sous-cutanée mensuelle d’ une dose de darbepoetin alfa allant de 0,6 à 2,1 µg/ kg, la demi-vie terminale est de 73 heures (DS = 24).
Dans les études cliniques, une accumulation minimale a été observée quelle que soit la voie d'administration.
Les études précliniques ont montré une clairance rénale minimale (jusqu'à 2% de la clairance totale) qui n’ affecte pas la demi-vie sérique.
Les données provenant de 809 patients, ayant reçu Aranesp dans les études cliniques européennes, ont été analysées afin d’ évaluer la dose requise pour maintenir le taux d’ hémoglobine; aucune différence n’ a été observée entre les doses moyennes hebdomadaires administrées par voie intraveineuse ou sous- cutanée.
L’ évaluation des propriétés pharmacocinétiques de la darbepoetin alfa chez des enfants (3 à 16 ans) insuffisants rénaux chroniques, dialysés ou non, après une administration unique par voie sous-cutanée ou intraveineuse a permis de déterminer les profils pharmacocinétiques pour des périodes allant jusqu’ à une semaine (168 heures).
Par rapport aux données pharmacocinétiques obtenues chez l’ adulte insuffisant rénal chronique sur une même période, la comparaison a montré que les propriétés pharmacocinétiques de la darbepoetin alfa sont similaires chez les adultes et les enfants insuffisants rénaux chroniques.
Après administration intraveineuse, une différence d’ environ 25% a été observée concernant l’ aire sous la courbe du temps 0 à l’ infini (AUC[0-∞]) entre l’ enfant et l’ adulte; toutefois, cette différence était moins de deux fois inférieure à l’ AUC (0-∞) observée chez l’ enfant.
L’ AUC (0- ∞) chez les adultes et les enfants insuffisants rénaux chroniques a été similaire après administration sous-cutanée, il en a été de même pour la demi-vie après une administration sous-cutanée ou intraveineuse.
Patients cancéreux recevant une chimiothérapie
Après l’ administration sous-cutanée d’ une dose de 2,25 µg/ kg de darbepoetin alfa à des patients adultes cancéreux, un pic moyen de concentration de 10,6 ng/ ml (DS = 5,9) a été atteint au temps moyen de 91 heures (DS = 19,7).
Ces paramètres correspondaient à une pharmacocinétique dose-linéaire pour une large échelle de doses (de 0,5 à 8 µg/ kg une fois par semaine et de 3 à 9 µg/ kg toutes les deux semaines).
Les paramètres pharmacocinétiques n’ ont pas changé après administrations multiples pendant 12 semaines (administration toutes les semaines ou toutes les deux semaines).
Toutefois, il n’ y a pas eu d’ accumulation inattendue après administration répétée.
Afin de déterminer avec précision la demi-vie terminale, une étude pharmacocinétique a été réalisée chez des patients présentant une anémie chimio-induite, traités par une dose sous-cutanée de darbepoetin alfa de 6,75 µg/ kg toutes les trois semaines.
Dans cette étude, la demi-vie terminale moyenne (DS) était de 74 heures (DS = 27).
5.3 Données de sécurité précliniques
Dans toutes les études menées chez le rat et le chien, Aranesp a entraîné une augmentation significative de l’ hémoglobine, de l’ hématocrite, de la numération érythrocytaire et des réticulocytes correspondant aux effets pharmacologiques attendus.
Les effets indésirables observés à de très hautes doses ont été considérés comme reliés à un effet pharmacologique majoré (diminution de la perfusion tissulaire due à une augmentation de la viscosité sanguine).
Ceux -ci incluent la myélofibrose et l’ hypertrophie splénique ainsi que l’ élargissement du complexe QRS à l’ électrocardiogramme chez les chiens mais aucun trouble du rythme ni de modifications de l’ intervalle QT n’ ont été observés.
285 L’ utilisation d’ Aranesp n’ a pas permis de mettre en évidence une génotoxicité potentielle ni d’ effet sur la prolifération des cellules non hématologiques in vitro ou in vivo.
Lors des études de toxicité chronique, aucune réaction tumorigène ou mitogène inattendue n’ a été observée quel que soit le type de tissu.
Le potentiel carcinogène de la darbepoetin alfa n’ a pas été évalué lors des études animales à long terme.
Dans les études effectuées chez le rat et chez le lapin, aucun effet délétère cliniquement significatif sur la gestation, le développement embryo-foetal, la mise bas ou le développement postnatal n’ a pu être observé.
Le passage transplacentaire a été faible.
Aucune altération de la fertilité n’ a été détectée.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Phosphate monosodique anhydre Phosphate disodique anhydre Chlorure de sodium Polysorbate 80 Eau pour préparations injectables
6.2 Incompatibilités
En l’ absence d’ études d’ incompatibilités, Aranesp ne doit pas être mélangé ou administré par perfusion intraveineuse en association avec d'autres médicaments.
6.3 Durée de conservation
2 ans.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2ºC et 8ºC).
Ne pas congeler.
Conserver le stylo prérempli dans son emballage d’ origine pour le protéger de la lumière.
Pour l’ usage ambulatoire, Aranesp peut être sorti de ces conditions de conservation une seule fois, pendant une période unique maximale de 7 jours à température ambiante (jusqu’ à 25ºC).
Lorsque le stylo prérempli a été sorti du réfrigérateur et a atteint la température ambiante (jusqu’ à 25°C) il doit être utilisé dans les 7 jours ou jeté.
6.5 Nature et contenu de l’ emballage extérieur
Emballage contenant 1 ou 4 stylos préremplis d’ Aranesp 100 microgrammes solution injectable de 0,5 ml (200 µg/ ml).
Les seringues situées à l’ intérieur du stylo sont en verre de type 1 avec des aiguilles en acier inoxydable 27G.
Le capuchon de protection du stylo prérempli contient du caoutchouc naturel (un dérivé du latex).
Voir rubrique 4.4.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Chaque emballage contient une notice avec toutes les instructions d’ utilisation et de manipulation.
286 Le stylo prérempli Aranesp (SureClick) délivre la totalité de la dose contenue dans chaque présentation.
Aranesp est une solution stérile mais sans conservateur.
Chaque stylo ne doit être utilisé qu’ une seule fois.
Tout produit restant dans le stylo prérempli doit être jeté.
Avant administration, la solution d’ Aranesp doit être inspectée visuellement pour détecter la présence de particules visibles.
Seules les solutions incolores, limpides ou légèrement opalescentes peuvent être injectées.
Ne pas agiter.
Laisser le stylo prérempli atteindre la température ambiante avant injection.
Alterner les sites d’ injection afin d’ éviter une gêne au point d’ injection.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Amgen Europe B. V.
Minervum 7061 NL-4817 ZK Breda Pays-Bas
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 01/ 185/ 053 (boîte de 1 stylo prérempli) EU/ 1/ 01/ 185/ 065 (boite de 4 stylos préremplis)
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
Date du dernier renouvellement:
19 Mai 2006
10.
DATE DE MISE À JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
287 1.
DÉNOMINATION DU MÉDICAMENT
Aranesp 130 microgrammes, solution injectable en stylo prérempli.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque stylo prérempli contient 130 microgrammes de darbepoetin alfa dans 0.65 ml (200 µg/ ml).
La darbepoetin alfa est produite par sur des cellules Ovariennes de Hamster Chinois (CHO-K1) par la technique de l’ ADN recombinant
Pour les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
(SureClick) (injectable).
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
Traitement de l’ anémie symptomatique liée à l’ insuffisance rénale chronique (IRC) chez l’ adulte et l’ enfant.
Traitement de l’ anémie symptomatique chez des patients adultes atteints de pathologies malignes non myéloïdes et recevant une chimiothérapie.
4.2 Posologie et mode d’ administration
Le traitement par Aranesp doit être instauré par des médecins ayant l’ expérience des indications mentionnées ci-dessus.
Aranesp (SureClick) est présenté en stylo prérempli prêt à l’ injection.
Les instructions pour l’ utilisation, la manipulation et l’ élimination sont données au paragraphe 6.6.
Traitement de l’ anémie symptomatique chez les adultes et les enfants atteints d’ insuffisance rénale chronique
Les symptômes et les conséquences de l’ anémie peuvent varier en fonction de l’ âge, du sexe et de l’ ensemble du tableau clinique; il est nécessaire qu’ un médecin procède à une évaluation de la maladie et de son évolution.
Aranesp peut être administré par voie sous cutanée ou intraveineuse afin d’ augmenter l’ hémoglobinémie à la valeur maximale de 12 g/ dl (7,5 mmol/ l).
La voie sous-cutanée est à priviliégier chez les patients qui ne sont pas hémodialysés, afin de préserver les veines périphériques.
En raison des variabilités intra-individuelles, on peut observer des concentrations ponctuelles d’ hémoglobine en dessous et au dessus des valeurs recherchées.
La variabilité du taux d’ hémoglobine devra être contrôlée en ajustant la posologie, par rapport au taux cible d’ hémoglobine compris entre 10 (6,2 mmol/ l) et 12 g/ dl (7,5 mmol/ l).
Le maintien d’ un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité; des recommandations pour l’ ajustement posologique lorsque le taux d’ hémoglobine dépasse 12 g/ dl sont détaillées ci-après.
Il faut éviter une augmentation du taux d'hémoglobine supérieure à 2 g/ dl (1,25 mmol/ l) sur une période de 4 semaines.
Si cela survient, la posologique doit être ajustée.
288 Le traitement avec Aranesp est divisé en deux phases – phase correctrice et phase d’ entretien.
Les modalités de traitement sont présentées séparément pour les adultes et les enfants.
Le traitement des enfants de moins de 1 an n’ a pas été étudié:
Adultes insuffisants rénaux chroniques
Phase correctrice
La dose initiale est de 0,45 µg/ kg de poids corporel, administrée par voie sous-cutanée ou intraveineuse, en une injection unique hebdomadaire.
Chez les patients non dialysés, une dose initiale de 0,75 µg/ kg peut être administrée par voie sous-cutanée, en une injection unique une fois toutes les deux semaines.
Si l'augmentation du taux d'hémoglobine est insuffisante (moins de 1 g/ dl [0,6 mmol/ l] en quatre semaines), la dose peut être augmentée d’ environ 25%.
La posologie ne doit pas être augmentée plus d'une fois toutes les quatre semaines.
Si l'augmentation du taux d'hémoglobine est supérieure à 2 g/ dl (1,25 mmol/ l) sur une période de quatre semaines, réduire la dose d’ environ 25% par rapport à la dose précédente, en fonction de l’ importance de cette augmentation.
Si le taux d'hémoglobine est supérieur à 12 g/ dl (7,5 mmol/ l), une diminution de dose devra être envisagée.
Si le taux d’ hémoglobine continue à augmenter, la dose devra être réduite d’ environ 25%.
Le traitement sera alors repris à une dose de 25% inférieure à la dose précédente.
Le taux d'hémoglobine doit être mesuré une fois par semaine ou toutes les deux semaines jusqu'à ce qu'il se soit stabilisé.
Ensuite, le taux d'hémoglobine peut être mesuré à des intervalles plus longs.
Phase d' entretien
Pendant la phase d’ entretien, Aranesp peut continuer à être administré en une injection unique hebdomadaire ou une injection une fois toutes les deux semaines.
Les patients dialysés traités par une injection d’ Aranesp toutes les 2 semaines devront recevoir une dose initiale d’ Aranesp équivalente au double de la dose hebdomadaire préalablement administrée.
Chez les patients non dialysés, une fois le taux d’ hémoglobine cible atteint par l’ administration d’ une dose toutes les deux semaines, Aranesp peut être administré par injection sous-cutanée une fois par mois en utilisant une dose initiale équivalente au double de la dose utilisée toutes les deux semaines.
La dose administrée doit être évaluée de façon à maintenir le taux d’ hémoglobine cible.
Si une adaptation de dose est nécessaire pour maintenir l'hémoglobine au taux souhaité, il est recommandé d’ augmenter ou de diminuer la dose d’ environ 25% par rapport à la dose précédente.
Si le taux d’ hémoglobine augmente de plus de 2 g/ dl (1,25 mmol/ l) sur une période de 4 semaines, réduire la dose d’ environ 25% en fonction de l’ importance de cette augmentation.
Si le taux d'hémoglobine est supérieur à 12 g/ dl (7,5 mmol/ l), une diminution de dose devra être envisagée.
Si le taux d’ hémoglobine continue à augmenter, la dose devra être réduite d’ environ 25%.
Le traitement sera alors repris à une dose de 25% inférieure à la dose précédente.
Les patients devront être étroitement surveillés afin de s’ assurer que la dose minimale adéquate d’ Aranesp est utilisée pour contrôler les symptômes de l’ anémie.
Après chaque adaptation de dose ou de schéma posologique, le taux d'hémoglobine doit être contrôlé une fois par semaine ou toutes les deux semaines.
Pendant la phase d'entretien, la posologie ne doit pas être modifiée plus d'une fois toutes les deux semaines.
289 Lorsque la voie d'administration est modifiée, il faut utiliser la même dose et contrôler le taux d'hémoglobine une fois par semaine ou toutes les deux semaines, de façon à adapter la dose pour maintenir le taux souhaité.
Les essais cliniques ont démontré que les patients adultes recevant de la r-HuEPO une, deux ou trois fois par semaine peuvent bénéficier d’ une administration d’ Aranesp une fois par semaine ou une fois toutes les 2 semaines.
La dose initiale hebdomadaire d’ Aranesp (µg/ semaine) peut être calculée en divisant la dose totale hebdomadaire de r-HuEPO (UI/ semaine) par 200.
La dose initiale d’ Aranesp administrée toutes les 2 semaines (µg/ 2 semaines) peut être calculée en divisant par 200 la dose totale de r-HuEPO administrée sur une période de 2 semaines.
En raison des variabilités individuelles, la recherche de la dose thérapeutique optimale doit être effectuée pour chaque patient.
Lors de la substitution de la r-HuEPO par Aranesp, le taux d’ hémoglobine doit être surveillé une fois par semaine ou toutes les deux semaines et la même voie d’ administration doit être utilisée.
Enfants insuffisants rénaux chroniques
Phase correctrice
Chez les enfants à partir de 11 ans, la dose initiale est de 0,45 µg/ kg de poids corporel, administrée par voie sous-cutanée ou intraveineuse, en une injection unique hebdomadaire.
Chez les patients non dialysés, une dose initiale de 0,75 µg/ kg peut être administrée par voie sous-cutanée, en une injection unique une fois toutes les deux semaines.
Si l'augmentation du taux d'hémoglobine est insuffisante (moins de 1 g/ dl [0,6 mmol/ l] en quatre semaines), la dose peut être augmentée d’ environ 25%.
La posologie ne doit pas être augmentée plus d'une fois toutes les quatre semaines.
Si l'augmentation du taux d'hémoglobine est supérieure à 2 g/ dl (1,25 mmol/ l) sur une période de quatre semaines, réduire la dose d’ environ 25% par rapport à la dose précédente, en fonction du niveau d’ augmentation.
Si le taux d'hémoglobine est supérieur à 12 g/ dl (7,5 mmol/ l), une diminution de dose devra être envisagée.
Si le taux d’ hémoglobine continue à augmenter, la dose devra être réduite d’ environ 25%.
Le traitement sera alors repris à une dose de 25% inférieure à la dose précédente.
Le taux d'hémoglobine doit être mesuré une fois par semaine ou toutes les deux semaines jusqu'à ce qu'il se soit stabilisé.
Ensuite, le taux d'hémoglobine peut être mesuré à des intervalles plus importants.
Il n’ existe pas de recommandations pour la correction du taux d’ hémoglobine chez l’ enfant de 1 à 10 ans.
Phase d’ entretien
Chez les enfants à partir de 11 ans, pendant la phase d’ entretien, Aranesp peut continuer à être administré en une injection unique hebdomadaire ou une injection une fois toutes les deux semaines.
Les patients dialysés traités par une injection d’ Aranesp toutes les 2 semaines devront recevoir une dose initiale d’ Aranesp équivalente au double de la dose hebdomadaire préalablement administrée.
Chez les patients non dialysés, dès que le taux d’ hémoglobine cible est atteint par l’ administration d’ une dose toutes les deux semaines, Aranesp peut être administré par injection sous-cutanée une fois par mois en utilisant une dose initiale équivalente au double de la dose utilisée toutes les deux semaines.
Chez les patients âgés de 1 à 18 ans, les données cliniques disponibles chez l’ enfant ont démontré que les patients recevant de la r-HuEPO deux ou trois fois par semaine pouvaient bénéficier d’ une administration d’ Aranesp une fois par semaine, et que ceux recevant de la r-HuEPO une fois par semaine pouvaient bénéficier d’ une administration d’ Aranesp une fois toutes les deux semaines.
La dose initiale hebdomadaire d’ Aranesp (µg/ semaine) en pédiatrie peut être calculée en divisant la dose totale hebdomadaire de r-HuEPO (UI/ semaine) par 240.
En raison des variabilités individuelles, la
Lors de la substitution de la r-HuEPO par Aranesp, le taux d’ hémoglobine doit être surveillé une fois par semaine ou toutes les deux semaines et la même voie d’ administration doit être utilisée.
La dose administrée doit être évaluée périodiquement de façon à maintenir le taux d’ hémoglobine cible.
Si une adaptation de dose est nécessaire pour maintenir l'hémoglobine au taux souhaité, il est recommandé d’ augmenter ou de diminuer la dose d’ environ 25% par rapport à la dose précédente.
Si le taux d’ hémoglobine augmente de plus de 2 g/ dl (1,25 mmol/ l) en 4 semaines, réduire la dose d’ environ 25% en fonction de l’ importance de cette augmentation.
Si le taux d'hémoglobine est supérieur à 12 g/ dl (7,5 mmol/ l), une diminution de dose devra être envisagée.
Si le taux d’ hémoglobine continue à augmenter, la dose devra être réduite d’ environ 25%.
Le traitement sera alors repris à une dose de 25% inférieure à la dose précédente.
Les patients devront être étroitement surveillés afin de s’ assurer que la dose minimale adéquate d’ Aranesp est utilisée pour contrôler les symptômes de l’ anémie.
Après chaque adaptation de dose ou de rythme d’ administration, le taux d'hémoglobine doit être contrôlé une fois par semaine ou toutes les deux semaines.
Pendant la phase d'entretien, la posologie ne doit pas être modifiée plus d'une fois toutes les deux semaines.
Lorsque la voie d'administration est modifiée, il faut utiliser la même dose et contrôler le taux d'hémoglobine une fois par semaine ou toutes les deux semaines, de façon à adapter la dose pour maintenir le taux d’ hémoglobine souhaité.
Traitement de l’ anémie symptomatique induite par la chimiothérapie chez les patients cancéreux
Aranesp doit être administré par voie sous-cutanée à des patients présentant une anémie (par ex. taux d’ hémoglobine ≤ 10 g/ dl (6,2 mmol/ l)) afin d’ atteindre un taux d’ hémoglobine ne dépassant pas 12 g/ dl (7,5 mmol/ l).
Les symptômes et les conséquences de l’ anémie peuvent varier en fonction de l’ âge, du sexe et de l’ ensemble du tableau clinique; il est nécessaire qu’ un médecin procède à une évaluation de la maladie et de son évolution.
En raison des variabilités intra-individuelles, on peut observer des concentrations ponctuelles d’ hémoglobine en dessous et au dessus des valeurs recherchées.
La variabilité du taux d’ hémoglobine devra être contrôlée en ajustant la posologie par rapport au taux cible d’ hémoglobine compris entre 10 (6,2 mmol/ l) et 12 g/ dl (7,5 mmol/ l).
Le maintien, d’ un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité; des recommandations pour l’ ajustement posologique lorsque le taux d’ hémoglobine dépasse 12 g/ dl sont détaillées ci-après.
La dose initiale recommandée est de 500 µg (6,75 µg/ kg de poids corporel), administrée une fois toutes les trois semaines, ou de 2,25 µg/ kg de poids corporel administrée une fois par semaine.
Si la réponse clinique (fatigue, taux d’ hémoglobine) n’ est pas satisfaisante après neuf semaines de traitement, la poursuite du traitement peut s’ avérer inefficace.
Le traitement par Aranesp doit être interrompu environ quatre semaines après la fin de la chimiothérapie.
Une fois l’ objectif thérapeutique individuel atteint, la dose doit être réduite de 25 à 50% afin de s’ assurer que la dose minimale adéquate d’ Aranesp est utilisée pour maintenir le taux d’ hémoglobine permettant de contrôler les symptômes de l’ anémie.
Le choix d’ une dose de 500 µg, 300 µg ou 150 µg doit être envisagé.
291 Les patients doivent être étroitement surveillés.
Si le taux d’ hémoglobine dépasse 12 g/ dl (7,5 mmol/ l), la dose devra être réduite d’ environ 25 à 50%.
Le traitement par Aranesp devra être temporairement arrêté si le taux d’ hémoglobine dépasse 13 g/ dl (8,1 mmol/ l).
Le traitement sera repris à une dose d’ environ 25% inférieure à la dose précédente, lorsque le taux d’ hémoglobine sera redescendu à 12 g/ dl (7,5 mmol/ l) ou moins.
Si le taux d’ hémoglobine augmente de plus de 2 g/ dl (1,25 mmol/ l) sur une période de quatre semaines, la dose devra être réduite de 25 à 50%.
4.3 Contre-indications
Hypersensibilité connue à la darbepoetin alfa, à la r-HuEPO ou à l’ un des excipients.
Hypertension artérielle mal contrôlée.
4.4 Mises en garde spéciales et précautions d’ emploi
Généralités
La pression artérielle doit être surveillée chez tous les patients, en particulier pendant la phase d’ initiation du traitement par Aranesp.
Si la pression artérielle est difficile à contrôler après la mise en place de mesures appropriées, le taux d’ hémoglobine peut être réduit en diminuant la posologie ou en espaçant les injections d’ Aranesp (se reporter au paragraphe 4.2).
Afin d’ assurer une érythropoïèse efficace, le statut martial doit être contrôlé chez tous les patients, avant et pendant le traitement, une supplémentation en fer peut être nécessaire.
L’ absence de réponse au traitement par Aranesp doit conduire rapidement à en rechercher les causes.
Une carence en fer, en acide folique ou en vitamine B12 diminue l'efficacité des agents stimulant l’ érythropoïèse et doit alors être corrigée.
Des infections intercurrentes, des épisodes inflammatoires ou traumatiques, une perte de sang occulte, une hémolyse, une intoxication grave par l'aluminium, une maladie hématologique sous-jacente ou une myélofibrose peuvent aussi altérer la réponse érythropoïétique.
La numération des réticulocytes est un élément d’ évaluation de l’ activité médullaire.
Si les causes habituelles d’ une absence de réponse ont été exclues, et si le patient présente une réticulopénie, un examen de la moelle osseuse doit être envisagé.
Si la biopsie de moelle osseuse est compatible avec une érythroblastopénie, une recherche d’ anticorps anti-érythropoïétine devra être effectuée.
Des cas d’ érythroblastopénie dus à des anticorps neutralisants dirigés contre l’ érythropoïétine, ont été rapportés avec les érythropoïétines recombinantes, incluant la darbepoetin alfa.
Cela a principalement été rapporté chez des patients présentant une insuffisance rénale chronique et traités par voie sous- cutanée.
Ces anticorps neutralisants présentent une réaction croisée avec les autres érythropoïétines et un traitement relais par la darbepoetin alfa ne doit pas être instauré chez un patient pour lequel la présence d'anticorps neutralisants est suspectée ou confirmée (voir rubrique 4.8).
L’ existence d’ une pathologie hépatique évolutive était un critère d’ exclusion de toutes les études avec Aranesp.
Par conséquent, aucune donnée n’ est disponible chez des patients présentant une insuffisance hépatique.
Aranesp doit être également utilisé avec précaution chez les patients atteints d’ anémie falciforme ou d’ épilepsie.
Un usage détourné d’ Aranesp chez des sujets sains peut entraîner une augmentation excessive de l’ hématocrite.
Ceci peut être associé à des complications cardiovasculaires mettant en jeu le pronostic vital.
292 Le capuchon de protection du stylo prérempli contient du caoutchouc naturel (un dérivé du latex) qui peut provoquer des réactions allergiques.
Chez les patients atteints d’ insuffisance rénale chronique, le taux d’ hémoglobine durant la phase d’ entretien ne doit pas dépasser la limite supérieure du taux cible d’ hémoglobine recommandé à la rubrique 4.2.
Au cours d’ études cliniques, une augmentation du nombre de décès, des évènements cardiovasculaires graves et de thrombose vasculaire au point d’ accès a été observée lorsque des agents stimulant l’ érythropoïèse (ASEs) étaient administrés dans le but d’ atteindre des taux cibles d’ hémoglobine supérieurs à 12 g/ dl (7,5 mmol/ l).
Des essais cliniques contrôlés n’ ont pas démontré de bénéfices significatifs attribuables à l’ administration des érythropoïétines, lorsque les taux d’ hémoglobines étaient augmentés au delà des valeurs permettant de contrôler les symptômes de l’ anémie et d’ éviter le recours aux transfusions sanguines.
Aranesp devra être utilisé avec précaution chez les patients atteints d'épilepsie.
Des convulsions ont été rapportées chez des patients traités par Aranesp.
Patients insuffisants rénaux chroniques
Une supplémentation en fer est recommandée chez tous les patients dont le taux de ferritine sérique est inférieur à 100 µg/ l ou dont la saturation de la transferrine est inférieure à 20%.
Chez les patients insuffisants rénaux chroniques présentant des manifestations cliniques d'ischémie myocardique ou d'insuffisance cardiaque congestive, le taux d'hémoglobine à atteindre doit être déterminé individuellement.
Chez ces patients une limite supérieure de 12 g/ dl (7,5 mmol/ l) est souhaitable, sauf si une symptomatologie sévère (ex.: angor) impose une autre approche.
La kaliémie devra être surveillée régulièrement durant le traitement par Aranesp.
Une élévation du taux de potassium a été rapportée chez quelques patients traités par Aranesp, bien que le lien de causalité n'ait pas été établi.
En cas de taux élevé ou d'augmentation de la kaliémie, il faut envisager l'arrêt de l'administration d'Aranesp jusqu'à normalisation de la kaliémie.
Patients cancéreux
Effet sur la croissance tumorale
Les érythropoïétines sont des facteurs de croissance qui stimulent essentiellement la production des globules rouges.
Des récepteurs à l’ érythropoïétine seraient exprimés à la surface de différents types de cellules tumorales.
Comme tout facteur de croissance, les érythropoïétines seraient susceptibles de stimuler la croissance des tumeurs..
Dans plusieurs études contrôlées au cours desquelles des érythropoïétines ont été administrées, il n’ a pas été observé une amélioration de la survie globale ou une diminution du risque de progression tumorale chez les patients atteints d’ une anémie associée à un cancer.
Au cours d’ études cliniques contrôlées, l’ utilisation d’ Aranesp et d’ autres agents stimulant l’ érythropoïèse (ASEs) ont montré:
• un racourcissement du temps jusqu’ à progression tumorale chez les patients atteints d’ un cancer de la tête et du cou à un stade avancé et recevant une radiothérapie, lorsque les ASEs étaient administrés dans le but d’ atteindre des taux cibles d’ hémoglobine supérieurs à 14 g/ dl (8,7 mmol/ l).
Les ASEs ne sont pas indiqués pour une utilisation dans cette population de patients
293 • une diminution de la survie globale et une augmentation du nombre de décès à 4 mois, attribuées à la progression de la maladie, chez des patientes atteintes d’ un cancer du sein métastatique recevant une chimiothérapie, lorsque les ASEs étaient administrés dans le but d’ atteindre des taux cibles d’ hémoglobine compris entre 12 et 14 g/ dl (7,5-8,7 mmol/ l)
• une augmentation du risque de décès lorsque les ASEs étaient administrés dans le but d’ atteindre un taux cible d’ hémoglobine de 12 g/ dl (7,5 mmol/ l) chez des patients atteints d’ une tumeur maligne active ne recevant ni chimiothérapie, ni radiothérapie.
Les ASEs ne sont pas indiqués pour une utilisation dans cette population de patients
Au vu des informations ci-dessus, dans certaines situations cliniques, la transfusion sanguine doit être le traitement privilégié de l’ anémie des patients cancéreux.
La décision d’ administrer des érythropoïétines recombinantes doit être déterminée sur une évaluation du rapport bénéfice/ risque prenant en compte l’ avis du patient dans son contexte clinique spécifique.
Les facteurs à considérer dans cette évaluation doivent inclure le type de tumeur et son stade, le degré de l’ anémie, l’ espérance de vie, l’ environnement dans lequel le patient est traité et la préférence du patient (voir rubrique 5.1).
Si le taux d’ hémoglobine est supérieur à 12 g/ dl (7,5 mmol/ l) chez les patients atteints de tumeurs solides ou de pathologies malignes lymphoprolifératives, respecter strictement l’ adaptation posologique décrite au paragraphe 4.2, afin de minimiser les risques éventuels d’ évènements thromboemboliques.
Le nombre de plaquettes et le taux d’ hémoglobine doivent également être surveillés à intervalles réguliers.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Les résultats cliniques disponibles à ce jour n’ ont pas mis en évidence d’ interaction entre Aranesp et d’ autres substances.
Cependant, il y a un risque potentiel d’ interaction médicamenteuse avec les médicaments ayant une forte affinité de liaison avec les globules rouges comme la ciclosporine et le tacrolimus.
Si la darbepoetin alfa est administrée en même temps que l’ un de ces produits, leurs taux sanguins devront être surveillés et un ajustement de leur posologie devra être effectué en fonction de l’ augmentation du taux d’ hémoglobine.
4.6 Grossesse et allaitement
Aucune donnée clinique n’ est disponible chez la femme enceinte.
Les études animales n'ont pas montré d’ effet délétère sur la gestation, le développement embryo-fœ tal, la mise bas ou le développement postnatal.
Des mesures de prudence sont requises en cas de prescription chez la femme enceinte.
Comme il n’ y a pas d’ expérience clinique chez la femme en période d’ allaitement, il est recommandé de ne pas administrer Aranesp chez la femme qui allaite.
Quand le traitement par Aranesp est absolument indiqué, l’ allaitement devra être interrompu.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Généralités
Des cas de réactions allergiques graves comprenant réactions anaphylactiques, oedème de Quincke, dyspnée, rash cutané et urticaire ont été rapportés avec la darbepoetin alfa.
294 Expérience issue des essais cliniques
Patients insuffisants rénaux chroniques
Les données sont issues d'études contrôlées incluant 1357 patients,766 traités par Aranesp et 591 traités par la r-HuEPO. Dans le groupe de patients traités par Aranesp, 83% ont été dialysés et 17% n’ ont pas été dialysés.
Une douleur au point d'injection a été rapportée comme attribuable au traitement dans les études où Aranesp a été administré par voie sous-cutanée.
Cette observation a été plus fréquente qu'avec la r-HuEPO.
La gêne au point d'injection était généralement légère et transitoire et survenait le plus souvent après la première injection.
L'incidence des effets indésirables considérés comme étant reliés au traitement par Aranesp dans les études cliniques contrôlées est:
Classification MedDRA par système organe
Incidence chez les patients
Effets indésirables
Troubles Cardiaques
Très Fréquent (≥ 1/ 10)
Hypertension artérielle
Affections de la peau et du tissu sous-cutané Troubles vasculaires
Fréquent (≥ 1/ 100 à < 1/ 10) Peu fréquent (≥ 1/ 1,000 à < 1/ 100)
Rash/ Erythème Évènements thrombo-emboliques
Troubles généraux et anomalies au site d’ administration
Fréquent (≥ 1/ 100 à ≤ 1/ 10)
Douleur au point d' injection
Patients cancéreux
Les effets indésirables ont été déterminés sur la base du regroupement des données de sept études randomisées, en doubleaveugle, contrôlées versus placebo avec un total de 2112 patients (1200 sous Aranesp et 912 sous placebo).
Les patients présentant une tumeur solide (par exemple cancer du poumon, du sein, du colon ou des ovaires) ou des hémopathies malignes lymphoïdes (par exemple lymphome, ou myélome multiple) ont été inclus dans ces études cliniques.
L'incidence des effets indésirables considérés comme étant reliés au traitement par Aranesp dans les études cliniques contrôlées est:
Classification MedDRA par système organe
Incidence
Rash/ Erythème
Affections vasculaires
Fréquent (≥ 1/ 100 à < 1/ 10)
Évènements thrombo-emboliques y compris embolie pulmonaire
Troubles généraux et anomalies au site d’ administration
Très Fréquent (≥ 1/ 10)
Fréquent (≥ 1/ 100 à < 1/ 10)
Douleur au point d’ injection
Expérience après commercialisation
Les effets indésirables suivants ont été rapportés après la commercialisation d’ Aranesp:
Des cas isolés d’ érythroblastopénie dus à des anticorps neutralisants dirigés contre l’ érythropoïétine, ont été rapportés principalement chez les patients traités par voie sous- cutanée pour une insuffisance rénale chronique. En cas d’ érythroblastopénie diagnostiquée, le traitement par Aranesp doit être interrompu et les patients ne doivent pas être traités par une autre érythropoïétine recombinante (se reporter au paragraphe 4.4).
295 • Réactions allergiques, y compris réactions anaphylactiques, oedème de Quincke, rash cutané et urticaire.
• Convulsions.
4.9 Surdosage
La marge thérapeutique d’ Aranesp est très large.
Même à des taux sériques très élevés aucun symptôme de surdosage n’ a été observé.
En cas de polyglobulie, le traitement par Aranesp devra être temporairement interrompu (voir rubrique 4.2).
Une saignée peut être réalisée en cas de nécessité clinique.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Antianémique – Code ATC:
B03XA02.
L'érythropoïétine humaine est une hormone glycoprotéique endogène; elle constitue le principal régulateur de l'érythropoïèse par son interaction spécifique avec le récepteur de l’ érythropoïétine sur les cellules souches de la lignée érythrocytaire de la moelle osseuse.
L'érythropoïétine est sécrétée et régulée principalement par le rein en réponse à des modifications de l'oxygénation tissulaire.
Chez les patients insuffisants rénaux chroniques, la production de l’ érythropoïétine endogène est altérée et la cause principale de leur anémie est une déficience en érythropoïétine.
Chez les patients cancéreux recevant une chimiothérapie, l’ étiologie de l’ anémie est multifactorielle.
Chez ces patients, un déficit en érythropoïétine et une diminution de la réponse des cellules souches de la lignée érythrocytaire à l’ érythropoïétine endogène contribuent tous deux significativement à leur anémie.
La darbepoetin alfa stimule l'érythropoïèse selon le même mécanisme que celui de l'hormone endogène.
La darbepoetin alfa possède cinq chaînes N-glucidiques alors que l'hormone endogène et l'érythropoïétine humaine recombinante (r-HuEPO) n'en ont que trois.
Les résidus osidiques additionnels sont, d’ un point de vue moléculaire, indistincts de ceux de l’ hormone endogène.
En raison de sa plus grande teneur glucidique, la darbepoetin alfa a une demi-vie terminale plus longue que celle de la r-HuEPO et par conséquent une plus grande activité in vivo.
Malgré ces modifications moléculaires, la darbepoetin alfa conserve sa spécificité très étroite pour le récepteur de l’ érythropoïétine.
Patients cancéreux recevant une chimiothérapie
Lors d’ une étude prospective, randomisée, en double aveugle, contrôlée versus placebo, menée chez 314 patients atteints de cancer du poumon et recevant une chimiothérapie à base de sels de platine, une réduction significative des besoins transfusionnels a été observée (p < 0,001).
Les études cliniques ont montré une même efficacité de la darbepoetin alfa qu’ elle soit administrée en une seule injection une fois toutes les trois semaines, une fois toutes les deux semaines ou une fois par semaine, sans augmenter la quantité totale de produit.
La tolérance et l’ efficacité d’ Aranesp, administré une fois toutes les trois semaines, mesurée par la réduction des besoins transfusionnels chez des patients traités par chimiothérapie, ont été évaluées au cours d’ un essai international randomisé mené en double aveugle.
Cette étude a été réalisée chez 705 patients anémiés atteints de pathologies malignes non myéloïdes et traités par plusieurs cycles de chimiothérapie.
Les patients ont été randomisés pour recevoir Aranesp, soit à la dose de 500 µg une fois toutes les trois semaines, soit à la dose hebdomadaire de 2,25 µg / kg.
Dans les deux groupes, la dose a été réduite de 40% par rapport à la dose précédente (par exemple, à 300 µg lors de la première réduction dans le groupe administration une fois toutes les trois semaines et à 1,35 µg/ kg dans le
296 groupe administration hebdomadaire) lorsque l’ augmentation du taux d’ hémoglobine a été supérieure à 1g/ dl sur une période de 14 jours.
Dans le groupe administration hebdomadaire, une réduction de dose a été nécessaire chez 75% des patients.
Cette étude montre que l’ administration d’ une dose de 500 µg une fois toutes les trois semaines est comparable à une administration hebdomadaire en ce qui concerne l’ incidence des patients ayant reçu au moins une transfusion de la semaine 5 à la fin du traitement.
Lors d’ une étude prospective, randomisée, en double aveugle, contrôlée versus placebo, menée chez 344 patients atteints de pathologies malignes lymphoprolifératives, présentant une anémie et recevant une chimiothérapie, une réduction significative des besoins transfusionnels ainsi qu’ une amélioration significative de l’ augmentation du taux d’ hémoglobine ont été observées (p < 0,001).
Une amélioration de la fatigue, mesurée par l’ échelle d’ évaluation fonctionnelle de la fatigue liée à la chimiothérapie anticancéreuse (FACT-fatigue), a également été observée.
L’ érythropoïétine est un facteur de croissance qui stimule essentiellement la production des globules rouges.
Des récepteurs à l’ érythropoïétine seraient exprimés à la surface de différents types de cellules tumorales.
La survie et la progression tumorale ont été étudiées dans 5 essais contrôlés incluant 2833 patients.
Quatre de ces essais étaient des études conduites en double aveugle, contrôlées versus placebo, et la cinquième était une étude conduite en ouvert.
Deux de ces études ont inclus des patients traités par chimiothérapie.
Le taux cible d’ hémoglobine dans deux études était supérieur à 13 g/ dl; dans les 3 autres études, ce taux cible était de 12-14 g/ dl.
Dans l’ étude conduite en ouvert, aucune différence sur la survie globale n’ a été observée entre les patients traités par érythropoïétine humaine recombinante et le groupe contrôle.
Dans les 4 études contrôlées versus placebo, les risques relatifs de survie globale se sont échelonnés de 1,25 à 2,47 en faveur des groupes contrôles.
Ces études ont montré une surmortalité inexpliquée et constante, statistiquement significative, chez les patients atteints d’ anémie associée à différents types de cancers fréquents, traités par érythropoïétine humaine recombinante, par rapport aux groupes contrôles.
Ces résultats sur la survie globale n’ ont pas pu être expliqués de façon satisfaisante par des différences d’ incidence de survenue de thromboses et de leurs complications associées, entre les patients recevant une érythropoïétine humaine recombinante et ceux des groupes contrôles.
Une revue systématique a également été conduite, incluant plus de 9000 patients ayant participé à 57 essais cliniques.
Une méta-analyse des données de survie globale a estimé le risque relatif à 1,08 en faveur des groupes contrôles ([IC 95% :0,99; 1,18], 42 essais et 8167 patients).
Une augmentation du risque relatif d’ évènements thromboemboliques (RR:
1,67, [IC 95% :1,35; 2,06], 35 essais et 6769 patients) a été observée chez les patients traités par érythropoïétine humaine recombinante.
Il existe par conséquent des arguments, suggérant que le traitement par érythropoïétine recombinante humaine peut avoir un effet délétère chez les patients atteints d’ un cancer.
Les conséquences de ces résultats, quant à l’ administration d’ érythropoïétine humaine recombinante chez les patients atteints de cancer, traités par chimiothérapie, afin d’ atteindre des taux cibles d’ hémoglobine inférieurs à 13 g/ dl sont mal définies, car peu de patients répondant à ces caractéristiques ont été inclus dans les données analysées.
5.2 Propriétés pharmacocinétiques
En raison de sa plus grande teneur glucidique, la concentration de darbepoetin alfa dans le sang circulant reste supérieure à la concentration minimale nécessaire à l’ érythropoïèse, pendant une durée plus longue que celle de la dose molaire équivalente de r-HuEPO, permettant ainsi une administration moins fréquente de la darbepoetin alfa afin d’ obtenir une même activité biologique.
297 Patients insuffisants rénaux chroniques
Les propriétés pharmacocinétiques de la darbepoetin alfa ont fait l'objet d'études cliniques chez des patients insuffisants rénaux chroniques après administration intraveineuse et sous-cutanée.
La demi- vie d’ élimination terminale de la darbepoetin alfa est d'environ 21 heures (Déviation Standard (DS) = 7,5) par voie intraveineuse.
La clairance de la darbepoetin alfa est de 1,9 ml/ h/ kg (DS = 0,56) et le volume de distribution (Vd) est approximativement égal au volume plasmatique (50 ml/ kg).
La biodisponibilité est d'environ 37% par voie sous-cutanée.
Après une administration sous-cutanée mensuelle d’ une dose de darbepoetin alfa allant de 0,6 à 2,1 µg/ kg, la demi-vie terminale est de 73 heures (DS = 24).
Dans les études cliniques, une accumulation minimale a été observée quelle que soit la voie d'administration.
Les études précliniques ont montré une clairance rénale minimale (jusqu'à 2% de la clairance totale) qui n’ affecte pas la demi-vie sérique.
Les données provenant de 809 patients, ayant reçu Aranesp dans les études cliniques européennes, ont été analysées afin d’ évaluer la dose requise pour maintenir le taux d’ hémoglobine; aucune différence n’ a été observée entre les doses moyennes hebdomadaires administrées par voie intraveineuse ou sous- cutanée.
L’ évaluation des propriétés pharmacocinétiques de la darbepoetin alfa chez des enfants (3 à 16 ans) insuffisants rénaux chroniques, dialysés ou non, après une administration unique par voie sous-cutanée ou intraveineuse a permis de déterminer les profils pharmacocinétiques pour des périodes allant jusqu’ à une semaine (168 heures).
Par rapport aux données pharmacocinétiques obtenues chez l’ adulte insuffisant rénal chronique sur une même période, la comparaison a montré que les propriétés pharmacocinétiques de la darbepoetin alfa sont similaires chez les adultes et les enfants insuffisants rénaux chroniques.
Après administration intraveineuse, une différence d’ environ 25% a été observée concernant l’ aire sous la courbe du temps 0 à l’ infini (AUC[0-∞]) entre l’ enfant et l’ adulte; toutefois, cette différence était moins de deux fois inférieure à l’ AUC (0-∞) observée chez l’ enfant.
L’ AUC (0- ∞) chez les adultes et les enfants insuffisants rénaux chroniques a été similaire après administration sous-cutanée, il en a été de même pour la demi-vie après une administration sous-cutanée ou intraveineuse.
Patients cancéreux recevant une chimiothérapie
Après l’ administration sous-cutanée d’ une dose de 2,25 µg/ kg de darbepoetin alfa à des patients adultes cancéreux, un pic moyen de concentration de 10,6 ng/ ml (DS = 5,9) a été atteint au temps moyen de 91 heures (DS = 19,7).
Ces paramètres correspondaient à une pharmacocinétique dose-linéaire pour une large échelle de doses (de 0,5 à 8 µg/ kg une fois par semaine et de 3 à 9 µg/ kg toutes les deux semaines).
Les paramètres pharmacocinétiques n’ ont pas changé après administrations multiples pendant 12 semaines (administration toutes les semaines ou toutes les deux semaines).
Toutefois, il n’ y a pas eu d’ accumulation inattendue après administration répétée.
Afin de déterminer avec précision la demi-vie terminale, une étude pharmacocinétique a été réalisée chez des patients présentant une anémie chimio-induite, traités par une dose sous-cutanée de darbepoetin alfa de 6,75 µg/ kg toutes les trois semaines.
Dans cette étude, la demi-vie terminale moyenne (DS) était de 74 heures (DS = 27).
5.3 Données de sécurité précliniques
Dans toutes les études menées chez le rat et le chien, Aranesp a entraîné une augmentation significative de l’ hémoglobine, de l’ hématocrite, de la numération érythrocytaire et des réticulocytes correspondant aux effets pharmacologiques attendus.
Les effets indésirables observés à de très hautes doses ont été considérés comme reliés à un effet pharmacologique majoré (diminution de la perfusion tissulaire due à une augmentation de la viscosité sanguine).
Ceux -ci incluent la myélofibrose et l’ hypertrophie splénique ainsi que l’ élargissement du complexe QRS à l’ électrocardiogramme chez les chiens mais aucun trouble du rythme ni de modifications de l’ intervalle QT n’ ont été observés.
298 L’ utilisation d’ Aranesp n’ a pas permis de mettre en évidence une génotoxicité potentielle ni d’ effet sur la prolifération des cellules non hématologiques in vitro ou in vivo.
Lors des études de toxicité chronique, aucune réaction tumorigène ou mitogène inattendue n’ a été observée quel que soit le type de tissu.
Le potentiel carcinogène de la darbepoetin alfa n’ a pas été évalué lors des études animales à long terme.
Dans les études effectuées chez le rat et chez le lapin, aucun effet délétère cliniquement significatif sur la gestation, le développement embryo-foetal, la mise bas ou le développement postnatal n’ a pu être observé.
Le passage transplacentaire a été faible.
Aucune altération de la fertilité n’ a été détectée.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Phosphate monosodique anhydre Phosphate disodique anhydre Chlorure de sodium Polysorbate 80 Eau pour préparations injectables
6.2 Incompatibilités
En l’ absence d’ études d’ incompatibilités, Aranesp ne doit pas être mélangé ou administré par perfusion intraveineuse en association avec d'autres médicaments.
6.3 Durée de conservation
2 ans.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2ºC et 8ºC).
Ne pas congeler.
Conserver le stylo prérempli dans son emballage d’ origine pour le protéger de la lumière.
Pour l’ usage ambulatoire, Aranesp peut être sorti de ces conditions de conservation une seule fois, pendant une période unique maximale de 7 jours à température ambiante (jusqu’ à 25ºC).
Lorsque le stylo prérempli a été sorti du réfrigérateur et a atteint la température ambiante (jusqu’ à 25°C) il doit être utilisé dans les 7 jours ou jeté.
6.5 Nature et contenu de l’ emballage extérieur
Emballage contenant 1 ou 4 stylos préremplis d’ Aranesp 130 microgrammes solution injectable de 0,65 ml (200 µg/ ml).
Les seringues situées à l’ intérieur du stylo sont en verre de type 1 avec des aiguilles en acier inoxydable 27G.
Le capuchon de protection du stylo prérempli contient du caoutchouc naturel (un dérivé du latex).
Voir rubrique 4.4.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Chaque emballage contient une notice avec toutes les instructions d’ utilisation et de manipulation.
299 Le stylo prérempli Aranesp (SureClick) délivre la totalité de la dose contenue dans chaque présentation
Aranesp est une solution stérile mais sans conservateur.
Chaque stylo ne doit être utilisé qu’ une seule fois.
Tout produit restant dans le stylo prérempli doit être jeté.
Avant administration, la solution d'Aranesp doit être inspectée visuellement pour détecter la présence de particules visibles.
Seules les solutions incolores, limpides ou légèrement opalescentes peuvent être injectées.
Ne pas agiter.
Laisser le stylo prérempli atteindre la température ambiante avant injection
Alterner les sites d’ injection afin d’ éviter une gêne au point d’ injection.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Amgen Europe B. V.
Minervum 7061 NL-4817 ZK Breda Pays-Bas
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 01/ 185/ 072 (boîte de1 stylo prérempli) EU/ 1/ 01/ 185/ 073 (boîte de 4 stylos préremplis)
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
Date du dernier renouvellement:
19 Mai 2006
10.
DATE DE MISE À JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
300 1.
DÉNOMINATION DU MÉDICAMENT
Aranesp 150 microgrammes, solution injectable en stylo prérempli.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque stylo prérempli contient 150 microgrammes de darbepoetin alfa dans 0.3 ml (500 µg/ ml).
La darbepoetin alfa est produite par sur des cellules Ovariennes de Hamster Chinois (CHO-K1) par la technique de l’ ADN recombinant.
Pour les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
(SureClick) (injectable).
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
Traitement de l’ anémie symptomatique liée à l’ insuffisance rénale chronique (IRC) chez l’ adulte et l’ enfant.
Traitement de l’ anémie symptomatique chez des patients adultes atteints de pathologies malignes non myéloïdes et recevant une chimiothérapie.
4.2 Posologie et mode d’ administration
Le traitement par Aranesp doit être instauré par des médecins ayant l’ expérience des indications mentionnées ci-dessus.
Aranesp (SureClick) est présenté en stylo prérempli prêt à l’ injection.
Les instructions pour l’ utilisation, la manipulation et l’ élimination sont données au paragraphe 6.6.
Traitement de l’ anémie symptomatique chez les adultes et les enfants atteints d’ insuffisance rénale chronique
Les symptômes et les conséquences de l’ anémie peuvent varier en fonction de l’ âge, du sexe et de l’ ensemble du tableau clinique; il est nécessaire qu’ un médecin procède à une évaluation de la maladie et de son évolution.
Aranesp peut être administré par voie sous cutanée ou intraveineuse afin d’ augmenter l’ hémoglobinémie à la valeur maximale de 12 g/ dl (7,5 mmol/ l).
La voie sous-cutanée est à priviliégier chez les patients qui ne sont pas hémodialysés, afin de préserver les veines périphériques.
En raison des variabilités intra-individuelles, on peut observer des concentrations ponctuelles d’ hémoglobine en dessous et au dessus des valeurs recherchées.
La variabilité du taux d’ hémoglobine devra être contrôlée en ajustant la posologie, par rapport au taux cible d’ hémoglobine compris entre 10 (6,2 mmol/ l) et 12 g/ dl (7,5 mmol/ l).
Le maintien d’ un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité; des recommandations pour l’ ajustement posologique lorsque le taux d’ hémoglobine dépasse 12 g/ dl sont détaillées ci-après.
Il faut éviter une augmentation du taux d'hémoglobine supérieure à 2 g/ dl (1,25 mmol/ l) sur une période de 4 semaines.
Si cela survient, la posologique doit être ajustée.
301 Le traitement avec Aranesp est divisé en deux phases – phase correctrice et phase d’ entretien.
Les modalités de traitement sont présentées séparément pour les adultes et les enfants.
Le traitement des enfants de moins de 1 an n’ a pas été étudié:
Adultes insuffisants rénaux chroniques
Phase correctrice
La dose initiale est de 0,45 µg/ kg de poids corporel, administrée par voie sous-cutanée ou intraveineuse, en une injection unique hebdomadaire.
Chez les patients non dialysés, une dose initiale de 0,75 µg/ kg peut être administrée par voie sous-cutanée, en une injection unique une fois toutes les deux semaines.
Si l'augmentation du taux d'hémoglobine est insuffisante (moins de 1 g/ dl [0,6 mmol/ l] en quatre semaines), la dose peut être augmentée d’ environ 25%.
La posologie ne doit pas être augmentée plus d'une fois toutes les quatre semaines.
Si l'augmentation du taux d'hémoglobine est supérieure à 2 g/ dl (1,25 mmol/ l) sur une période de quatre semaines, réduire la dose d’ environ 25% par rapport à la dose précédente, en fonction de l’ importance de cette augmentation.
Si le taux d'hémoglobine est supérieur à 12 g/ dl (7,5 mmol/ l), une diminution de dose devra être envisagée.
Si le taux d’ hémoglobine continue à augmenter, la dose devra être réduite d’ environ 25%.
Le traitement sera alors repris à une dose de 25% inférieure à la dose précédente.
Le taux d'hémoglobine doit être mesuré une fois par semaine ou toutes les deux semaines jusqu'à ce qu'il se soit stabilisé.
Ensuite, le taux d'hémoglobine peut être mesuré à des intervalles plus longs.
Phase d' entretien
Pendant la phase d’ entretien, Aranesp peut continuer à être administré en une injection unique hebdomadaire ou une injection une fois toutes les deux semaines.
Les patients dialysés traités par une injection d’ Aranesp toutes les 2 semaines devront recevoir une dose initiale d’ Aranesp équivalente au double de la dose hebdomadaire préalablement administrée.
Chez les patients non dialysés, une fois le taux d’ hémoglobine cible atteint par l’ administration d’ une dose toutes les deux semaines, Aranesp peut être administré par injection sous-cutanée une fois par mois en utilisant une dose initiale équivalente au double de la dose utilisée toutes les deux semaines.
La dose administrée doit être évaluée de façon à maintenir le taux d’ hémoglobine cible.
Si une adaptation de dose est nécessaire pour maintenir l'hémoglobine au taux souhaité, il est recommandé d’ augmenter ou de diminuer la dose d’ environ 25% par rapport à la dose précédente.
Si le taux d’ hémoglobine augmente de plus de 2 g/ dl (1,25 mmol/ l) sur une période de 4 semaines, réduire la dose d’ environ 25% en fonction de l’ importance de cette augmentation.
Si le taux d'hémoglobine est supérieur à 12 g/ dl (7,5 mmol/ l), une diminution de dose devra être envisagée.
Si le taux d’ hémoglobine continue à augmenter, la dose devra être réduite d’ environ 25%.
Le traitement sera alors repris à une dose de 25% inférieure à la dose précédente.
Les patients devront être étroitement surveillés afin de s’ assurer que la dose minimale adéquate d’ Aranesp est utilisée pour contrôler les symptômes de l’ anémie.
Après chaque adaptation de dose ou de schéma posologique, le taux d'hémoglobine doit être contrôlé une fois par semaine ou toutes les deux semaines.
Pendant la phase d'entretien, la posologie ne doit pas être modifiée plus d'une fois toutes les deux semaines.
302 Lorsque la voie d'administration est modifiée, il faut utiliser la même dose et contrôler le taux d'hémoglobine une fois par semaine ou toutes les deux semaines, de façon à adapter la dose pour maintenir le taux souhaité.
Les essais cliniques ont démontré que les patients adultes recevant de la r-HuEPO une, deux ou trois fois par semaine peuvent bénéficier d’ une administration d’ Aranesp une fois par semaine ou une fois toutes les 2 semaines.
La dose initiale hebdomadaire d’ Aranesp (µg/ semaine) peut être calculée en divisant la dose totale hebdomadaire de r-HuEPO (UI/ semaine) par 200.
La dose initiale d’ Aranesp administrée toutes les 2 semaines (µg/ 2 semaines) peut être calculée en divisant par 200 la dose totale de r-HuEPO administrée sur une période de 2 semaines.
En raison des variabilités individuelles, la recherche de la dose thérapeutique optimale doit être effectuée pour chaque patient.
Lors de la substitution de la r-HuEPO par Aranesp, le taux d’ hémoglobine doit être surveillé une fois par semaine ou toutes les deux semaines et la même voie d’ administration doit être utilisée.
Enfants insuffisants rénaux chroniques
Phase correctrice
Chez les enfants à partir de 11 ans, la dose initiale est de 0,45 µg/ kg de poids corporel, administrée par voie sous-cutanée ou intraveineuse, en une injection unique hebdomadaire.
Chez les patients non dialysés, une dose initiale de 0,75 µg/ kg peut être administrée par voie sous-cutanée, en une injection unique une fois toutes les deux semaines.
Si l'augmentation du taux d'hémoglobine est insuffisante (moins de 1 g/ dl [0,6 mmol/ l] en quatre semaines), la dose peut être augmentée d’ environ 25%.
La posologie ne doit pas être augmentée plus d'une fois toutes les quatre semaines.
Si l'augmentation du taux d'hémoglobine est supérieure à 2 g/ dl (1,25 mmol/ l) sur une période de quatre semaines, réduire la dose d’ environ 25% par rapport à la dose précédente, en fonction du niveau d’ augmentation.
Si le taux d'hémoglobine est supérieur à 12 g/ dl (7,5 mmol/ l), une diminution de dose devra être envisagée.
Si le taux d’ hémoglobine continue à augmenter, la dose devra être réduite d’ environ 25%.
Le traitement sera alors repris à une dose de 25% inférieure à la dose précédente.
Le taux d'hémoglobine doit être mesuré une fois par semaine ou toutes les deux semaines jusqu'à ce qu'il se soit stabilisé.
Ensuite, le taux d'hémoglobine peut être mesuré à des intervalles plus importants.
Il n’ existe pas de recommandations pour la correction du taux d’ hémoglobine chez l’ enfant de 1 à 10 ans.
Phase d’ entretien
Chez les enfants à partir de 11 ans, pendant la phase d’ entretien, Aranesp peut continuer à être administré en une injection unique hebdomadaire ou une injection une fois toutes les deux semaines.
Les patients dialysés traités par une injection d’ Aranesp toutes les 2 semaines devront recevoir une dose initiale d’ Aranesp équivalente au double de la dose hebdomadaire préalablement administrée.
Chez les patients non dialysés, dès que le taux d’ hémoglobine cible est atteint par l’ administration d’ une dose toutes les deux semaines, Aranesp peut être administré par injection sous-cutanée une fois par mois en utilisant une dose initiale équivalente au double de la dose utilisée toutes les deux semaines.
Chez les patients âgés de 1 à 18 ans, les données cliniques disponibles chez l’ enfant ont démontré que les patients recevant de la r-HuEPO deux ou trois fois par semaine pouvaient bénéficier d’ une administration d’ Aranesp une fois par semaine, et que ceux recevant de la r-HuEPO une fois par semaine pouvaient bénéficier d’ une administration d’ Aranesp une fois toutes les deux semaines.
La dose initiale hebdomadaire d’ Aranesp (µg/ semaine) en pédiatrie peut être calculée en divisant la dose totale hebdomadaire de r-HuEPO (UI/ semaine) par 240.
En raison des variabilités individuelles, la
Lors de la substitution de la r-HuEPO par Aranesp, le taux d’ hémoglobine doit être surveillé une fois par semaine ou toutes les deux semaines et la même voie d’ administration doit être utilisée.
La dose administrée doit être évaluée périodiquement de façon à maintenir le taux d’ hémoglobine cible.
Si une adaptation de dose est nécessaire pour maintenir l'hémoglobine au taux souhaité, il est recommandé d’ augmenter ou de diminuer la dose d’ environ 25% par rapport à la dose précédente.
Si le taux d’ hémoglobine augmente de plus de 2 g/ dl (1,25 mmol/ l) en 4 semaines, réduire la dose d’ environ 25% en fonction de l’ importance de cette augmentation.
Si le taux d'hémoglobine est supérieur à 12 g/ dl (7,5 mmol/ l), une diminution de dose devra être envisagée.
Si le taux d’ hémoglobine continue à augmenter, la dose devra être réduite d’ environ 25%.
Le traitement sera alors repris à une dose de 25% inférieure à la dose précédente.
Les patients devront être étroitement surveillés afin de s’ assurer que la dose minimale adéquate d’ Aranesp est utilisée pour contrôler les symptômes de l’ anémie.
Après chaque adaptation de dose ou de rythme d’ administration, le taux d'hémoglobine doit être contrôlé une fois par semaine ou toutes les deux semaines.
Pendant la phase d'entretien, la posologie ne doit pas être modifiée plus d'une fois toutes les deux semaines.
Lorsque la voie d'administration est modifiée, il faut utiliser la même dose et contrôler le taux d'hémoglobine une fois par semaine ou toutes les deux semaines, de façon à adapter la dose pour maintenir le taux d’ hémoglobine souhaité.
Traitement de l’ anémie symptomatique induite par la chimiothérapie chez les patients cancéreux
Aranesp doit être administré par voie sous-cutanée à des patients présentant une anémie (par ex. taux d’ hémoglobine ≤ 10 g/ dl (6,2 mmol/ l)) afin d’ atteindre un taux d’ hémoglobine ne dépassant pas 12 g/ dl (7,5 mmol/ l).
Les symptômes et les conséquences de l’ anémie peuvent varier en fonction de l’ âge, du sexe et de l’ ensemble du tableau clinique; il est nécessaire qu’ un médecin procède à une évaluation de la maladie et de son évolution.
En raison des variabilités intra-individuelles, on peut observer des concentrations ponctuelles d’ hémoglobine en dessous et au dessus des valeurs recherchées.
La variabilité du taux d’ hémoglobine devra être contrôlée en ajustant la posologie par rapport au taux cible d’ hémoglobine compris entre 10 (6,2 mmol/ l) et 12 g/ dl (7,5 mmol/ l).
Le maintien, d’ un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité; des recommandations pour l’ ajustement posologique lorsque le taux d’ hémoglobine dépasse 12 g/ dl sont détaillées ci-après.
La dose initiale recommandée est de 500 µg (6,75 µg/ kg de poids corporel), administrée une fois toutes les trois semaines, ou de 2,25 µg/ kg de poids corporel administrée une fois par semaine.
Si la réponse clinique (fatigue, taux d’ hémoglobine) n’ est pas satisfaisante après neuf semaines de traitement, la poursuite du traitement peut s’ avérer inefficace.
Le traitement par Aranesp doit être interrompu environ quatre semaines après la fin de la chimiothérapie.
Une fois l’ objectif thérapeutique individuel atteint, la dose doit être réduite de 25 à 50% afin de s’ assurer que la dose minimale adéquate d’ Aranesp est utilisée pour maintenir le taux d’ hémoglobine permettant de contrôler les symptômes de l’ anémie.
Le choix d’ une dose de 500 µg, 300 µg ou 150 µg doit être envisagé.
304 Les patients doivent être étroitement surveillés.
Si le taux d’ hémoglobine dépasse 12 g/ dl (7,5 mmol/ l), la dose devra être réduite d’ environ 25 à 50%.
Le traitement par Aranesp devra être temporairement arrêté si le taux d’ hémoglobine dépasse 13 g/ dl (8,1 mmol/ l).
Le traitement sera repris à une dose d’ environ 25% inférieure à la dose précédente, lorsque le taux d’ hémoglobine sera redescendu à 12 g/ dl (7,5 mmol/ l) ou moins.
Si le taux d’ hémoglobine augmente de plus de 2 g/ dl (1,25 mmol/ l) sur une période de quatre semaines, la dose devra être réduite de 25 à 50%.
4.3 Contre-indications
Hypersensibilité connue à la darbepoetin alfa, à la r-HuEPO ou à l’ un des excipients.
Hypertension artérielle mal contrôlée.
4.4 Mises en garde spéciales et précautions d’ emploi
Généralités
La pression artérielle doit être surveillée chez tous les patients, en particulier pendant la phase d’ initiation du traitement par Aranesp.
Si la pression artérielle est difficile à contrôler après la mise en place de mesures appropriées, le taux d’ hémoglobine peut être réduit en diminuant la posologie ou en espaçant les injections d’ Aranesp (se reporter au paragraphe 4.2).
Afin d’ assurer une érythropoïèse efficace, le statut martial doit être contrôlé chez tous les patients, avant et pendant le traitement, une supplémentation en fer peut être nécessaire.
L’ absence de réponse au traitement par Aranesp doit conduire rapidement à en rechercher les causes.
Une carence en fer, en acide folique ou en vitamine B12 diminue l'efficacité des agents stimulant l’ érythropoïèse et doit alors être corrigée.
Des infections intercurrentes, des épisodes inflammatoires ou traumatiques, une perte de sang occulte, une hémolyse, une intoxication grave par l'aluminium, une maladie hématologique sous-jacente ou une myélofibrose peuvent aussi altérer la réponse érythropoïétique.
La numération des réticulocytes est un élément d’ évaluation de l’ activité médullaire.
Si les causes habituelles d’ une absence de réponse ont été exclues, et si le patient présente une réticulopénie, un examen de la moelle osseuse doit être envisagé.
Si la biopsie de moelle osseuse est compatible avec une érythroblastopénie, une recherche d’ anticorps anti-érythropoïétine devra être effectuée.
Des cas d’ érythroblastopénie dus à des anticorps neutralisants dirigés contre l’ érythropoïétine, ont été rapportés avec les érythropoïétines recombinantes, incluant la darbepoetin alfa.
Cela a principalement été rapporté chez des patients présentant une insuffisance rénale chronique et traités par voie sous- cutanée.
Ces anticorps neutralisants présentent une réaction croisée avec les autres érythropoïétines et un traitement relais par la darbepoetin alfa ne doit pas être instauré chez un patient pour lequel la présence d'anticorps neutralisants est suspectée ou confirmée (voir rubrique 4.8).
L’ existence d’ une pathologie hépatique évolutive était un critère d’ exclusion de toutes les études avec Aranesp.
Par conséquent, aucune donnée n’ est disponible chez des patients présentant une insuffisance hépatique.
Aranesp doit être également utilisé avec précaution chez les patients atteints d’ anémie falciforme ou d’ épilepsie.
Un usage détourné d’ Aranesp chez des sujets sains peut entraîner une augmentation excessive de l’ hématocrite.
Ceci peut être associé à des complications cardiovasculaires mettant en jeu le pronostic vital.
305 Le capuchon de protection du stylo prérempli contient du caoutchouc naturel (un dérivé du latex) qui peut provoquer des réactions allergiques.
Chez les patients atteints d’ insuffisance rénale chronique, le taux d’ hémoglobine durant la phase d’ entretien ne doit pas dépasser la limite supérieure du taux cible d’ hémoglobine recommandé à la rubrique 4.2.
Au cours d’ études cliniques, une augmentation du nombre de décès, des évènements cardiovasculaires graves et de thrombose vasculaire au point d’ accès a été observée lorsque des agents stimulant l’ érythropoïèse (ASEs) étaient administrés dans le but d’ atteindre des taux cibles d’ hémoglobine supérieurs à 12 g/ dl (7,5 mmol/ l).
Des essais cliniques contrôlés n’ ont pas démontré de bénéfices significatifs attribuables à l’ administration des érythropoïétines, lorsque les taux d’ hémoglobines étaient augmentés au delà des valeurs permettant de contrôler les symptômes de l’ anémie et d’ éviter le recours aux transfusions sanguines.
Aranesp devra être utilisé avec précaution chez les patients atteints d'épilepsie.
Des convulsions ont été rapportées chez des patients traités par Aranesp.
Patients insuffisants rénaux chroniques
Une supplémentation en fer est recommandée chez tous les patients dont le taux de ferritine sérique est inférieur à 100 µg/ l ou dont la saturation de la transferrine est inférieure à 20%.
Chez les patients insuffisants rénaux chroniques présentant des manifestations cliniques d'ischémie myocardique ou d'insuffisance cardiaque congestive, le taux d'hémoglobine à atteindre doit être déterminé individuellement.
Chez ces patients une limite supérieure de 12 g/ dl (7,5 mmol/ l) est souhaitable, sauf si une symptomatologie sévère (ex.: angor) impose une autre approche.
La kaliémie devra être surveillée régulièrement durant le traitement par Aranesp.
Une élévation du taux de potassium a été rapportée chez quelques patients traités par Aranesp, bien que le lien de causalité n'ait pas été établi.
En cas de taux élevé ou d'augmentation de la kaliémie, il faut envisager l'arrêt de l'administration d'Aranesp jusqu'à normalisation de la kaliémie.
Patients cancéreux
Effet sur la croissance tumorale
Les érythropoïétines sont des facteurs de croissance qui stimulent essentiellement la production des globules rouges.
Des récepteurs à l’ érythropoïétine seraient exprimés à la surface de différents types de cellules tumorales.
Comme tout facteur de croissance, les érythropoïétines seraient susceptibles de stimuler la croissance des tumeurs..
Dans plusieurs études contrôlées au cours desquelles des érythropoïétines ont été administrées, il n’ a pas été observé une amélioration de la survie globale ou une diminution du risque de progression tumorale chez les patients atteints d’ une anémie associée à un cancer.
Au cours d’ études cliniques contrôlées, l’ utilisation d’ Aranesp et d’ autres agents stimulant l’ érythropoïèse (ASEs) ont montré:
• un racourcissement du temps jusqu’ à progression tumorale chez les patients atteints d’ un cancer de la tête et du cou à un stade avancé et recevant une radiothérapie, lorsque les ASEs étaient administrés dans le but d’ atteindre des taux cibles d’ hémoglobine supérieurs à 14 g/ dl (8,7 mmol/ l).
Les ASEs ne sont pas indiqués pour une utilisation dans cette population de patients
• une diminution de la survie globale et une augmentation du nombre de décès à 4 mois, attribuées à la progression de la maladie, chez des patientes atteintes d’ un cancer du sein
• une augmentation du risque de décès lorsque les ASEs étaient administrés dans le but d’ atteindre un taux cible d’ hémoglobine de 12 g/ dl (7,5 mmol/ l) chez des patients atteints d’ une tumeur maligne active ne recevant ni chimiothérapie, ni radiothérapie.
Les ASEs ne sont pas indiqués pour une utilisation dans cette population de patients
Au vu des informations ci-dessus, dans certaines situations cliniques, la transfusion sanguine doit être le traitement privilégié de l’ anémie des patients cancéreux.
La décision d’ administrer des érythropoïétines recombinantes doit être déterminée sur une évaluation du rapport bénéfice/ risque prenant en compte l’ avis du patient dans son contexte clinique spécifique.
Les facteurs à considérer dans cette évaluation doivent inclure le type de tumeur et son stade, le degré de l’ anémie, l’ espérance de vie, l’ environnement dans lequel le patient est traité et la préférence du patient (voir rubrique 5.1).
Si le taux d’ hémoglobine est supérieur à 12 g/ dl (7,5 mmol/ l) chez les patients atteints de tumeurs solides ou de pathologies malignes lymphoprolifératives, respecter strictement l’ adaptation posologique décrite au paragraphe 4.2, afin de minimiser les risques éventuels d’ évènements thromboemboliques.
Le nombre de plaquettes et le taux d’ hémoglobine doivent également être surveillés à intervalles réguliers.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Les résultats cliniques disponibles à ce jour n’ ont pas mis en évidence d’ interaction entre Aranesp et d’ autres substances.
Cependant, il y a un risque potentiel d’ interaction médicamenteuse avec les médicaments ayant une forte affinité de liaison avec les globules rouges comme la ciclosporine et le tacrolimus.
Si la darbepoetin alfa est administrée en même temps que l’ un de ces produits, leurs taux sanguins devront être surveillés et un ajustement de leur posologie devra être effectué en fonction de l’ augmentation du taux d’ hémoglobine.
4.6 Grossesse et allaitement
Aucune donnée clinique n’ est disponible chez la femme enceinte.
Les études animales n'ont pas montré d’ effet délétère sur la gestation, le développement embryo-fœ tal, la mise bas ou le développement postnatal.
Des mesures de prudence sont requises en cas de prescription chez la femme enceinte.
Comme il n’ y a pas d’ expérience clinique chez la femme en période d’ allaitement, il est recommandé de ne pas administrer Aranesp chez la femme qui allaite.
Quand le traitement par Aranesp est absolument indiqué, l’ allaitement devra être interrompu.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Généralités
Des cas de réactions allergiques graves comprenant réactions anaphylactiques, oedème de Quincke, dyspnée, rash cutané et urticaire ont été rapportés avec la darbepoetin alfa.
Expérience issue des essais cliniques
307 Patients insuffisants rénaux chroniques
Les données sont issues d'études contrôlées incluant 1357 patients,766 traités par Aranesp et 591 traités par la r-HuEPO. Dans le groupe de patients traités par Aranesp, 83% ont été dialysés et 17% n’ ont pas été dialysés. Une douleur au point d'injection a été rapportée comme attribuable au traitement dans les études où Aranesp a été administré par voie sous-cutanée.
Cette observation a été plus fréquente qu'avec la r-HuEPO.
La gêne au point d'injection était généralement légère et transitoire et survenait le plus souvent après la première injection.
L'incidence des effets indésirables considérés comme étant reliés au traitement par Aranesp dans les études cliniques contrôlées est:
Classification MedDRA par système organe
Incidence chez les patients
Effets indésirables
Troubles Cardiaques
Très Fréquent (≥ 1/ 10)
Hypertension artérielle
Affections de la peau et du tissu sous-cutané Troubles vasculaires
Fréquent (≥ 1/ 100 à < 1/ 10) Peu fréquent (≥ 1/ 1,000 à < 1/ 100)
Rash/ Erythème Évènements thrombo-emboliques
Troubles généraux et anomalies au site d’ administration
Fréquent (≥ 1/ 100 à ≤ 1/ 10)
Douleur au point d' injection
Patients cancéreux
Les effets indésirables ont été déterminés sur la base du regroupement des données de sept études randomisées, en doubleaveugle, contrôlées versus placebo avec un total de 2112 patients (1200 sous Aranesp et 912 sous placebo).
Les patients présentant une tumeur solide (par exemple cancer du poumon, du sein, du colon ou des ovaires) ou des hémopathies malignes lymphoïdes (par exemple lymphome, ou myélome multiple) ont été inclus dans ces études cliniques.
L'incidence des effets indésirables considérés comme étant reliés au traitement par Aranesp dans les études cliniques contrôlées est:
Classification MedDRA par système organe
Incidence
Rash/ Erythème
Affections vasculaires
Fréquent (≥ 1/ 100 à < 1/ 10)
Évènements thrombo-emboliques y compris embolie pulmonaire
Troubles généraux et anomalies au site d’ administration
Très Fréquent (≥ 1/ 10)
Fréquent (≥ 1/ 100 à < 1/ 10)
Douleur au point d’ injection
Expérience après commercialisation
Les effets indésirables suivants ont été rapportés après la commercialisation d’ Aranesp:
Des cas isolés d’ érythroblastopénie dus à des anticorps neutralisants dirigés contre l’ érythropoïétine, ont été rapportés principalement chez les patients traités par voie sous- cutanée pour une insuffisance rénale chronique. En cas d’ érythroblastopénie diagnostiquée, le traitement par Aranesp doit être interrompu et les patients ne doivent pas être traités par une autre érythropoïétine recombinante (se reporter au paragraphe 4.4).
• Réactions allergiques, y compris réactions anaphylactiques, oedème de Quincke, rash cutané et urticaire.
308 • Convulsions.
4.9 Surdosage
La marge thérapeutique d’ Aranesp est très large.
Même à des taux sériques très élevés aucun symptôme de surdosage n’ a été observé.
En cas de polyglobulie, le traitement par Aranesp devra être temporairement interrompu (voir rubrique 4.2).
Une saignée peut être réalisée en cas de nécessité clinique.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Antianémique – Code ATC:
B03XA02.
L'érythropoïétine humaine est une hormone glycoprotéique endogène; elle constitue le principal régulateur de l'érythropoïèse par son interaction spécifique avec le récepteur de l’ érythropoïétine sur les cellules souches de la lignée érythrocytaire de la moelle osseuse.
L'érythropoïétine est sécrétée et régulée principalement par le rein en réponse à des modifications de l'oxygénation tissulaire.
Chez les patients insuffisants rénaux chroniques, la production de l’ érythropoïétine endogène est altérée et la cause principale de leur anémie est une déficience en érythropoïétine.
Chez les patients cancéreux recevant une chimiothérapie, l’ étiologie de l’ anémie est multifactorielle.
Chez ces patients, un déficit en érythropoïétine et une diminution de la réponse des cellules souches de la lignée érythrocytaire à l’ érythropoïétine endogène contribuent tous deux significativement à leur anémie.
La darbepoetin alfa stimule l'érythropoïèse selon le même mécanisme que celui de l'hormone endogène.
La darbepoetin alfa possède cinq chaînes N-glucidiques alors que l'hormone endogène et l'érythropoïétine humaine recombinante (r-HuEPO) n'en ont que trois.
Les résidus osidiques additionnels sont, d’ un point de vue moléculaire, indistincts de ceux de l’ hormone endogène.
En raison de sa plus grande teneur glucidique, la darbepoetin alfa a une demi-vie terminale plus longue que celle de la r-HuEPO et par conséquent une plus grande activité in vivo.
Malgré ces modifications moléculaires, la darbepoetin alfa conserve sa spécificité très étroite pour le récepteur de l’ érythropoïétine.
Patients cancéreux recevant une chimiothérapie
Lors d’ une étude prospective, randomisée, en double aveugle, contrôlée versus placebo, menée chez 314 patients atteints de cancer du poumon et recevant une chimiothérapie à base de sels de platine, une réduction significative des besoins transfusionnels a été observée (p < 0,001).
Les études cliniques ont montré une même efficacité de la darbepoetin alfa qu’ elle soit administrée en une seule injection une fois toutes les trois semaines, une fois toutes les deux semaines ou une fois par semaine, sans augmenter la quantité totale de produit.
La tolérance et l’ efficacité d’ Aranesp, administré une fois toutes les trois semaines, mesurée par la réduction des besoins transfusionnels chez des patients traités par chimiothérapie, ont été évaluées au cours d’ un essai international randomisé mené en double aveugle.
Cette étude a été réalisée chez 705 patients anémiés atteints de pathologies malignes non myéloïdes et traités par plusieurs cycles de chimiothérapie.
Les patients ont été randomisés pour recevoir Aranesp, soit à la dose de 500 µg une fois toutes les trois semaines, soit à la dose hebdomadaire de 2,25 µg / kg.
Dans les deux groupes, la dose a été réduite de 40% par rapport à la dose précédente (par exemple, à 300 µg lors de la première réduction dans le groupe administration une fois toutes les trois semaines et à 1,35 µg/ kg dans le groupe administration hebdomadaire) lorsque l’ augmentation du taux d’ hémoglobine a été supérieure à 1g/ dl sur une période de 14 jours.
Dans le groupe administration hebdomadaire,
309 une réduction de dose a été nécessaire chez 75% des patients.
Cette étude montre que l’ administration d’ une dose de 500 µg une fois toutes les trois semaines est comparable à une administration hebdomadaire en ce qui concerne l’ incidence des patients ayant reçu au moins une transfusion de la semaine 5 à la fin du traitement.
Lors d’ une étude prospective, randomisée, en double aveugle, contrôlée versus placebo, menée chez 344 patients atteints de pathologies malignes lymphoprolifératives, présentant une anémie et recevant une chimiothérapie, une réduction significative des besoins transfusionnels ainsi qu’ une amélioration significative de l’ augmentation du taux d’ hémoglobine ont été observées (p < 0,001).
Une amélioration de la fatigue, mesurée par l’ échelle d’ évaluation fonctionnelle de la fatigue liée à la chimiothérapie anticancéreuse (FACT-fatigue), a également été observée.
L’ érythropoïétine est un facteur de croissance qui stimule essentiellement la production des globules rouges.
Des récepteurs à l’ érythropoïétine seraient exprimés à la surface de différents types de cellules tumorales.
La survie et la progression tumorale ont été étudiées dans 5 essais contrôlés incluant 2833 patients.
Quatre de ces essais étaient des études conduites en double aveugle, contrôlées versus placebo, et la cinquième était une étude conduite en ouvert.
Deux de ces études ont inclus des patients traités par chimiothérapie.
Le taux cible d’ hémoglobine dans deux études était supérieur à 13 g/ dl; dans les 3 autres études, ce taux cible était de 12-14 g/ dl.
Dans l’ étude conduite en ouvert, aucune différence sur la survie globale n’ a été observée entre les patients traités par érythropoïétine humaine recombinante et le groupe contrôle.
Dans les 4 études contrôlées versus placebo, les risques relatifs de survie globale se sont échelonnés de 1,25 à 2,47 en faveur des groupes contrôles.
Ces études ont montré une surmortalité inexpliquée et constante, statistiquement significative, chez les patients atteints d’ anémie associée à différents types de cancers fréquents, traités par érythropoïétine humaine recombinante, par rapport aux groupes contrôles.
Ces résultats sur la survie globale n’ ont pas pu être expliqués de façon satisfaisante par des différences d’ incidence de survenue de thromboses et de leurs complications associées, entre les patients recevant une érythropoïétine humaine recombinante et ceux des groupes contrôles.
Une revue systématique a également été conduite, incluant plus de 9000 patients ayant participé à 57 essais cliniques.
Une méta-analyse des données de survie globale a estimé le risque relatif à 1,08 en faveur des groupes contrôles ([IC 95% :0,99; 1,18], 42 essais et 8167 patients).
Une augmentation du risque relatif d’ évènements thromboemboliques (RR:
1,67, [IC 95% :1,35; 2,06], 35 essais et 6769 patients) a été observée chez les patients traités par érythropoïétine humaine recombinante.
Il existe par conséquent des arguments, suggérant que le traitement par érythropoïétine recombinante humaine peut avoir un effet délétère chez les patients atteints d’ un cancer.
Les conséquences de ces résultats, quant à l’ administration d’ érythropoïétine humaine recombinante chez les patients atteints de cancer, traités par chimiothérapie, afin d’ atteindre des taux cibles d’ hémoglobine inférieurs à 13 g/ dl sont mal définies, car peu de patients répondant à ces caractéristiques ont été inclus dans les données analysées.
5.2 Propriétés pharmacocinétiques
En raison de sa plus grande teneur glucidique, la concentration de darbepoetin alfa dans le sang circulant reste supérieure à la concentration minimale nécessaire à l’ érythropoïèse, pendant une durée plus longue que celle de la dose molaire équivalente de r-HuEPO, permettant ainsi une administration moins fréquente de la darbepoetin alfa afin d’ obtenir une même activité biologique.
Patients insuffisants rénaux chroniques
Les propriétés pharmacocinétiques de la darbepoetin alfa ont fait l'objet d'études cliniques chez des patients insuffisants rénaux chroniques après administration intraveineuse et sous-cutanée.
La demi- vie d’ élimination terminale de la darbepoetin alfa est d'environ 21 heures (Déviation Standard (DS) = 7,5) par voie intraveineuse.
310 et le volume de distribution (Vd) est approximativement égal au volume plasmatique (50 ml/ kg).
La biodisponibilité est d'environ 37% par voie sous-cutanée.
Après une administration sous-cutanée mensuelle d’ une dose de darbepoetin alfa allant de 0,6 à 2,1 µg/ kg, la demi-vie terminale est de 73 heures (DS = 24).
Dans les études cliniques, une accumulation minimale a été observée quelle que soit la voie d'administration.
Les études précliniques ont montré une clairance rénale minimale (jusqu'à 2% de la clairance totale) qui n’ affecte pas la demi-vie sérique.
Les données provenant de 809 patients, ayant reçu Aranesp dans les études cliniques européennes, ont été analysées afin d’ évaluer la dose requise pour maintenir le taux d’ hémoglobine; aucune différence n’ a été observée entre les doses moyennes hebdomadaires administrées par voie intraveineuse ou sous- cutanée.
L’ évaluation des propriétés pharmacocinétiques de la darbepoetin alfa chez des enfants (3 à 16 ans) insuffisants rénaux chroniques, dialysés ou non, après une administration unique par voie sous-cutanée ou intraveineuse a permis de déterminer les profils pharmacocinétiques pour des périodes allant jusqu’ à une semaine (168 heures).
Par rapport aux données pharmacocinétiques obtenues chez l’ adulte insuffisant rénal chronique sur une même période, la comparaison a montré que les propriétés pharmacocinétiques de la darbepoetin alfa sont similaires chez les adultes et les enfants insuffisants rénaux chroniques.
Après administration intraveineuse, une différence d’ environ 25% a été observée concernant l’ aire sous la courbe du temps 0 à l’ infini (AUC[0-∞]) entre l’ enfant et l’ adulte; toutefois, cette différence était moins de deux fois inférieure à l’ AUC (0-∞) observée chez l’ enfant.
L’ AUC (0- ∞) chez les adultes et les enfants insuffisants rénaux chroniques a été similaire après administration sous-cutanée, il en a été de même pour la demi-vie après une administration sous-cutanée ou intraveineuse.
Patients cancéreux recevant une chimiothérapie
Après l’ administration sous-cutanée d’ une dose de 2,25 µg/ kg de darbepoetin alfa à des patients adultes cancéreux, un pic moyen de concentration de 10,6 ng/ ml (DS = 5,9) a été atteint au temps moyen de 91 heures (DS = 19,7).
Ces paramètres correspondaient à une pharmacocinétique dose-linéaire pour une large échelle de doses (de 0,5 à 8 µg/ kg une fois par semaine et de 3 à 9 µg/ kg toutes les deux semaines).
Les paramètres pharmacocinétiques n’ ont pas changé après administrations multiples pendant 12 semaines (administration toutes les semaines ou toutes les deux semaines).
Toutefois, il n’ y a pas eu d’ accumulation inattendue après administration répétée.
Afin de déterminer avec précision la demi-vie terminale, une étude pharmacocinétique a été réalisée chez des patients présentant une anémie chimio-induite, traités par une dose sous-cutanée de darbepoetin alfa de 6,75 µg/ kg toutes les trois semaines.
Dans cette étude, la demi-vie terminale moyenne (DS) était de 74 heures (DS = 27).
5.3 Données de sécurité précliniques
Dans toutes les études menées chez le rat et le chien, Aranesp a entraîné une augmentation significative de l’ hémoglobine, de l’ hématocrite, de la numération érythrocytaire et des réticulocytes correspondant aux effets pharmacologiques attendus.
Les effets indésirables observés à de très hautes doses ont été considérés comme reliés à un effet pharmacologique majoré (diminution de la perfusion tissulaire due à une augmentation de la viscosité sanguine).
Ceux -ci incluent la myélofibrose et l’ hypertrophie splénique ainsi que l’ élargissement du complexe QRS à l’ électrocardiogramme chez les chiens mais aucun trouble du rythme ni de modifications de l’ intervalle QT n’ ont été observés.
L’ utilisation d’ Aranesp n’ a pas permis de mettre en évidence une génotoxicité potentielle ni d’ effet sur la prolifération des cellules non hématologiques in vitro ou in vivo.
Lors des études de toxicité chronique, aucune réaction tumorigène ou mitogène inattendue n’ a été observée quel que soit le type de tissu.
Le potentiel carcinogène de la darbepoetin alfa n’ a pas été évalué lors des études animales à long terme.
311 Dans les études effectuées chez le rat et chez le lapin, aucun effet délétère cliniquement significatif sur la gestation, le développement embryo-foetal, la mise bas ou le développement postnatal n’ a pu être observé.
Le passage transplacentaire a été faible.
Aucune altération de la fertilité n’ a été détectée.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Phosphate monosodique anhydre Phosphate disodique anhydre Chlorure de sodium Polysorbate 80 Eau pour préparations injectables
6.2 Incompatibilités
En l’ absence d’ études d’ incompatibilités, Aranesp ne doit pas être mélangé ou administré par perfusion intraveineuse avec d'autres médicaments.
6.3 Durée de conservation
2 ans.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2ºC et 8ºC).
Ne pas congeler.
Conserver le stylo prérempli dans son emballage d’ origine pour le protéger de la lumière.
Pour l’ usage ambulatoire, Aranesp peut être sorti de ces conditions de conservation une seule fois, pendant une période unique maximale de 7 jours à température ambiante (jusqu’ à 25ºC).
Lorsque le stylo prérempli a été sorti du réfrigérateur et a atteint la température ambiante (jusqu’ à 25°C) il doit être utilisé dans les 7 jours ou jeté.
6.5 Nature et contenu de l’ emballage extérieur
Emballage contenant 1 ou 4 stylos préremplis d’ Aranesp 150 microgrammes solution injectable de 0,3 ml (500 µg/ ml).
Les seringues situées à l’ intérieur du stylo sont en verre de type 1 avec des aiguilles en acier inoxydable 27G.
Le capuchon de protection du stylo prérempli contient du caoutchouc naturel (un dérivé du latex).
Voir rubrique 4.4.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Chaque emballage contient une notice avec toutes les instructions d’ utilisation et de manipulation.
Le stylo prérempli Aranesp (SureClick) délivre la totalité de la dose contenue dans chaque présentation.
Aranesp est une solution stérile mais sans conservateur.
Chaque stylo ne doit être utilisé qu’ une seule fois.
Tout produit restant dans le stylo prérempli doit être jeté.
312 Avant administration, la solution d’ Aranesp doit être inspectée visuellement pour détecter la présence de particules visibles.
Seules les solutions incolores, limpides ou légèrement opalescentes peuvent être injectées.
Ne pas agiter.
Laisser le stylo prérempli atteindre la température ambiante avant injection Alterner les sites d’ injection afin d’ éviter une gêne au point d’ injection.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Amgen Europe B. V.
Minervum 7061 NL-4817 ZK Breda Pays-Bas
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 01/ 185/ 054 (boîte de 1 stylo prérempli) EU/ 1/ 01/ 185/ 066 (boîte de 4 stylos préremplis)
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
Date du dernier renouvellement:
19 Mai 2006
10.
DATE DE MISE À JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
313 1.
DÉNOMINATION DU MÉDICAMENT
Aranesp 300 microgrammes, solution injectable en stylo prérempli.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque stylo prérempli contient 300 microgrammes de darbepoetin alfa dans 0.6 ml (500 µg/ ml).
La darbepoetin alfa est produite par sur des cellules Ovariennes de Hamster Chinois (CHO-K1) par la technique de l’ ADN recombinant.
Pour les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
(SureClick) (injectable).
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
Traitement de l’ anémie symptomatique liée à l’ insuffisance rénale chronique (IRC) chez l’ adulte et l’ enfant.
Traitement de l’ anémie symptomatique chez des patients adultes atteints de pathologies malignes non myéloïdes et recevant une chimiothérapie.
4.2 Posologie et mode d’ administration
Le traitement par Aranesp doit être instauré par des médecins ayant l’ expérience des indications mentionnées ci-dessus.
Aranesp (SureClick) est présenté en stylo prérempli prêt à l’ injection.
Les instructions pour l’ utilisation, la manipulation et l’ élimination sont données au paragraphe 6.6.
Traitement de l’ anémie symptomatique chez les adultes et les enfants atteints d’ insuffisance rénale chronique
Les symptômes et les conséquences de l’ anémie peuvent varier en fonction de l’ âge, du sexe et de l’ ensemble du tableau clinique; il est nécessaire qu’ un médecin procède à une évaluation de la maladie et de son évolution.
Aranesp peut être administré par voie sous cutanée ou intraveineuse afin d’ augmenter l’ hémoglobinémie à la valeur maximale de 12 g/ dl (7,5 mmol/ l).
La voie sous-cutanée est à priviliégier chez les patients qui ne sont pas hémodialysés, afin de préserver les veines périphériques.
En raison des variabilités intra-individuelles, on peut observer des concentrations ponctuelles d’ hémoglobine en dessous et au dessus des valeurs recherchées.
La variabilité du taux d’ hémoglobine devra être contrôlée en ajustant la posologie, par rapport au taux cible d’ hémoglobine compris entre 10 (6,2 mmol/ l) et 12 g/ dl (7,5 mmol/ l).
Le maintien d’ un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité; des recommandations pour l’ ajustement posologique lorsque le taux d’ hémoglobine dépasse 12 g/ dl sont détaillées ci-après.
Il faut éviter une augmentation du taux d'hémoglobine supérieure à 2 g/ dl (1,25 mmol/ l) sur une période de 4 semaines.
Si cela survient, la posologique doit être ajustée.
314 Le traitement avec Aranesp est divisé en deux phases – phase correctrice et phase d’ entretien.
Les modalités de traitement sont présentées séparément pour les adultes et les enfants.
Le traitement des enfants de moins de 1 an n’ a pas été étudié:
Adultes insuffisants rénaux chroniques
Phase correctrice
La dose initiale est de 0,45 µg/ kg de poids corporel, administrée par voie sous-cutanée ou intraveineuse, en une injection unique hebdomadaire.
Chez les patients non dialysés, une dose initiale de 0,75 µg/ kg peut être administrée par voie sous-cutanée, en une injection unique une fois toutes les deux semaines.
Si l'augmentation du taux d'hémoglobine est insuffisante (moins de 1 g/ dl [0,6 mmol/ l] en quatre semaines), la dose peut être augmentée d’ environ 25%.
La posologie ne doit pas être augmentée plus d'une fois toutes les quatre semaines.
Si l'augmentation du taux d'hémoglobine est supérieure à 2 g/ dl (1,25 mmol/ l) sur une période de quatre semaines, réduire la dose d’ environ 25% par rapport à la dose précédente, en fonction de l’ importance de cette augmentation.
Si le taux d'hémoglobine est supérieur à 12 g/ dl (7,5 mmol/ l), une diminution de dose devra être envisagée.
Si le taux d’ hémoglobine continue à augmenter, la dose devra être réduite d’ environ 25%.
Le traitement sera alors repris à une dose de 25% inférieure à la dose précédente.
Le taux d'hémoglobine doit être mesuré une fois par semaine ou toutes les deux semaines jusqu'à ce qu'il se soit stabilisé.
Ensuite, le taux d'hémoglobine peut être mesuré à des intervalles plus longs.
Phase d' entretien
Pendant la phase d’ entretien, Aranesp peut continuer à être administré en une injection unique hebdomadaire ou une injection une fois toutes les deux semaines.
Les patients dialysés traités par une injection d’ Aranesp toutes les 2 semaines devront recevoir une dose initiale d’ Aranesp équivalente au double de la dose hebdomadaire préalablement administrée.
Chez les patients non dialysés, une fois le taux d’ hémoglobine cible atteint par l’ administration d’ une dose toutes les deux semaines, Aranesp peut être administré par injection sous-cutanée une fois par mois en utilisant une dose initiale équivalente au double de la dose utilisée toutes les deux semaines.
La dose administrée doit être évaluée de façon à maintenir le taux d’ hémoglobine cible.
Si une adaptation de dose est nécessaire pour maintenir l'hémoglobine au taux souhaité, il est recommandé d’ augmenter ou de diminuer la dose d’ environ 25% par rapport à la dose précédente.
Si le taux d’ hémoglobine augmente de plus de 2 g/ dl (1,25 mmol/ l) sur une période de 4 semaines, réduire la dose d’ environ 25% en fonction de l’ importance de cette augmentation.
Si le taux d'hémoglobine est supérieur à 12 g/ dl (7,5 mmol/ l), une diminution de dose devra être envisagée.
Si le taux d’ hémoglobine continue à augmenter, la dose devra être réduite d’ environ 25%.
Le traitement sera alors repris à une dose de 25% inférieure à la dose précédente.
Les patients devront être étroitement surveillés afin de s’ assurer que la dose minimale adéquate d’ Aranesp est utilisée pour contrôler les symptômes de l’ anémie.
Après chaque adaptation de dose ou de schéma posologique, le taux d'hémoglobine doit être contrôlé une fois par semaine ou toutes les deux semaines.
Pendant la phase d'entretien, la posologie ne doit pas être modifiée plus d'une fois toutes les deux semaines.
315 Lorsque la voie d'administration est modifiée, il faut utiliser la même dose et contrôler le taux d'hémoglobine une fois par semaine ou toutes les deux semaines, de façon à adapter la dose pour maintenir le taux souhaité.
Les essais cliniques ont démontré que les patients adultes recevant de la r-HuEPO une, deux ou trois fois par semaine peuvent bénéficier d’ une administration d’ Aranesp une fois par semaine ou une fois toutes les 2 semaines.
La dose initiale hebdomadaire d’ Aranesp (µg/ semaine) peut être calculée en divisant la dose totale hebdomadaire de r-HuEPO (UI/ semaine) par 200.
La dose initiale d’ Aranesp administrée toutes les 2 semaines (µg/ 2 semaines) peut être calculée en divisant par 200 la dose totale de r-HuEPO administrée sur une période de 2 semaines.
En raison des variabilités individuelles, la recherche de la dose thérapeutique optimale doit être effectuée pour chaque patient.
Lors de la substitution de la r-HuEPO par Aranesp, le taux d’ hémoglobine doit être surveillé une fois par semaine ou toutes les deux semaines et la même voie d’ administration doit être utilisée.
Enfants insuffisants rénaux chroniques
Phase correctrice
Chez les enfants à partir de 11 ans, la dose initiale est de 0,45 µg/ kg de poids corporel, administrée par voie sous-cutanée ou intraveineuse, en une injection unique hebdomadaire.
Chez les patients non dialysés, une dose initiale de 0,75 µg/ kg peut être administrée par voie sous-cutanée, en une injection unique une fois toutes les deux semaines.
Si l'augmentation du taux d'hémoglobine est insuffisante (moins de 1 g/ dl [0,6 mmol/ l] en quatre semaines), la dose peut être augmentée d’ environ 25%.
La posologie ne doit pas être augmentée plus d'une fois toutes les quatre semaines.
Si l'augmentation du taux d'hémoglobine est supérieure à 2 g/ dl (1,25 mmol/ l) sur une période de quatre semaines, réduire la dose d’ environ 25% par rapport à la dose précédente, en fonction du niveau d’ augmentation.
Si le taux d'hémoglobine est supérieur à 12 g/ dl (7,5 mmol/ l), une diminution de dose devra être envisagée.
Si le taux d’ hémoglobine continue à augmenter, la dose devra être réduite d’ environ 25%.
Le traitement sera alors repris à une dose de 25% inférieure à la dose précédente.
Le taux d'hémoglobine doit être mesuré une fois par semaine ou toutes les deux semaines jusqu'à ce qu'il se soit stabilisé.
Ensuite, le taux d'hémoglobine peut être mesuré à des intervalles plus importants.
Il n’ existe pas de recommandations pour la correction du taux d’ hémoglobine chez l’ enfant de 1 à 10 ans.
Phase d’ entretien
Chez les enfants à partir de 11 ans, pendant la phase d’ entretien, Aranesp peut continuer à être administré en une injection unique hebdomadaire ou une injection une fois toutes les deux semaines.
Les patients dialysés traités par une injection d’ Aranesp toutes les 2 semaines devront recevoir une dose initiale d’ Aranesp équivalente au double de la dose hebdomadaire préalablement administrée.
Chez les patients non dialysés, dès que le taux d’ hémoglobine cible est atteint par l’ administration d’ une dose toutes les deux semaines, Aranesp peut être administré par injection sous-cutanée une fois par mois en utilisant une dose initiale équivalente au double de la dose utilisée toutes les deux semaines.
Chez les patients âgés de 1 à 18 ans, les données cliniques disponibles chez l’ enfant ont démontré que les patients recevant de la r-HuEPO deux ou trois fois par semaine pouvaient bénéficier d’ une administration d’ Aranesp une fois par semaine, et que ceux recevant de la r-HuEPO une fois par semaine pouvaient bénéficier d’ une administration d’ Aranesp une fois toutes les deux semaines.
La dose initiale hebdomadaire d’ Aranesp (µg/ semaine) en pédiatrie peut être calculée en divisant la dose totale hebdomadaire de r-HuEPO (UI/ semaine) par 240.
En raison des variabilités individuelles, la
Lors de la substitution de la r-HuEPO par Aranesp, le taux d’ hémoglobine doit être surveillé une fois par semaine ou toutes les deux semaines et la même voie d’ administration doit être utilisée.
La dose administrée doit être évaluée périodiquement de façon à maintenir le taux d’ hémoglobine cible.
Si une adaptation de dose est nécessaire pour maintenir l'hémoglobine au taux souhaité, il est recommandé d’ augmenter ou de diminuer la dose d’ environ 25% par rapport à la dose précédente.
Si le taux d’ hémoglobine augmente de plus de 2 g/ dl (1,25 mmol/ l) en 4 semaines, réduire la dose d’ environ 25% en fonction de l’ importance de cette augmentation.
Si le taux d'hémoglobine est supérieur à 12 g/ dl (7,5 mmol/ l), une diminution de dose devra être envisagée.
Si le taux d’ hémoglobine continue à augmenter, la dose devra être réduite d’ environ 25%.
Le traitement sera alors repris à une dose de 25% inférieure à la dose précédente.
Les patients devront être étroitement surveillés afin de s’ assurer que la dose minimale adéquate d’ Aranesp est utilisée pour contrôler les symptômes de l’ anémie.
Après chaque adaptation de dose ou de rythme d’ administration, le taux d'hémoglobine doit être contrôlé une fois par semaine ou toutes les deux semaines.
Pendant la phase d'entretien, la posologie ne doit pas être modifiée plus d'une fois toutes les deux semaines.
Lorsque la voie d'administration est modifiée, il faut utiliser la même dose et contrôler le taux d'hémoglobine une fois par semaine ou toutes les deux semaines, de façon à adapter la dose pour maintenir le taux d’ hémoglobine souhaité.
Traitement de l’ anémie symptomatique induite par la chimiothérapie chez les patients cancéreux
Aranesp doit être administré par voie sous-cutanée à des patients présentant une anémie (par ex. taux d’ hémoglobine ≤ 10 g/ dl (6,2 mmol/ l)) afin d’ atteindre un taux d’ hémoglobine ne dépassant pas 12 g/ dl (7,5 mmol/ l).
Les symptômes et les conséquences de l’ anémie peuvent varier en fonction de l’ âge, du sexe et de l’ ensemble du tableau clinique; il est nécessaire qu’ un médecin procède à une évaluation de la maladie et de son évolution.
En raison des variabilités intra-individuelles, on peut observer des concentrations ponctuelles d’ hémoglobine en dessous et au dessus des valeurs recherchées.
La variabilité du taux d’ hémoglobine devra être contrôlée en ajustant la posologie par rapport au taux cible d’ hémoglobine compris entre 10 (6,2 mmol/ l) et 12 g/ dl (7,5 mmol/ l).
Le maintien, d’ un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité; des recommandations pour l’ ajustement posologique lorsque le taux d’ hémoglobine dépasse 12 g/ dl sont détaillées ci-après.
La dose initiale recommandée est de 500 µg (6,75 µg/ kg de poids corporel), administrée une fois toutes les trois semaines, ou de 2,25 µg/ kg de poids corporel administrée une fois par semaine.
Si la réponse clinique (fatigue, taux d’ hémoglobine) n’ est pas satisfaisante après neuf semaines de traitement, la poursuite du traitement peut s’ avérer inefficace.
Le traitement par Aranesp doit être interrompu environ quatre semaines après la fin de la chimiothérapie.
Une fois l’ objectif thérapeutique individuel atteint, la dose doit être réduite de 25 à 50% afin de s’ assurer que la dose minimale adéquate d’ Aranesp est utilisée pour maintenir le taux d’ hémoglobine permettant de contrôler les symptômes de l’ anémie.
Le choix d’ une dose de 500 µg, 300 µg ou 150 µg doit être envisagé.
317 Les patients doivent être étroitement surveillés.
Si le taux d’ hémoglobine dépasse 12 g/ dl (7,5 mmol/ l), la dose devra être réduite d’ environ 25 à 50%.
Le traitement par Aranesp devra être temporairement arrêté si le taux d’ hémoglobine dépasse 13 g/ dl (8,1 mmol/ l).
Le traitement sera repris à une dose d’ environ 25% inférieure à la dose précédente, lorsque le taux d’ hémoglobine sera redescendu à 12 g/ dl (7,5 mmol/ l) ou moins.
Si le taux d’ hémoglobine augmente de plus de 2 g/ dl (1,25 mmol/ l) sur une période de quatre semaines, la dose devra être réduite de 25 à 50%.
4.3 Contre-indications
Hypersensibilité connue à la darbepoetin alfa, à la r-HuEPO ou à l’ un des excipients.
Hypertension artérielle mal contrôlée.
4.4 Mises en garde spéciales et précautions d’ emploi
Généralités
La pression artérielle doit être surveillée chez tous les patients, en particulier pendant la phase d’ initiation du traitement par Aranesp.
Si la pression artérielle est difficile à contrôler après la mise en place de mesures appropriées, le taux d’ hémoglobine peut être réduit en diminuant la posologie ou en espaçant les injections d’ Aranesp (se reporter au paragraphe 4.2).
Afin d’ assurer une érythropoïèse efficace, le statut martial doit être contrôlé chez tous les patients, avant et pendant le traitement, une supplémentation en fer peut être nécessaire.
L’ absence de réponse au traitement par Aranesp doit conduire rapidement à en rechercher les causes.
Une carence en fer, en acide folique ou en vitamine B12 diminue l'efficacité des agents stimulant l’ érythropoïèse et doit alors être corrigée.
Des infections intercurrentes, des épisodes inflammatoires ou traumatiques, une perte de sang occulte, une hémolyse, une intoxication grave par l'aluminium, une maladie hématologique sous-jacente ou une myélofibrose peuvent aussi altérer la réponse érythropoïétique.
La numération des réticulocytes est un élément d’ évaluation de l’ activité médullaire.
Si les causes habituelles d’ une absence de réponse ont été exclues, et si le patient présente une réticulopénie, un examen de la moelle osseuse doit être envisagé.
Si la biopsie de moelle osseuse est compatible avec une érythroblastopénie, une recherche d’ anticorps anti-érythropoïétine devra être effectuée.
Des cas d’ érythroblastopénie dus à des anticorps neutralisants dirigés contre l’ érythropoïétine, ont été rapportés avec les érythropoïétines recombinantes, incluant la darbepoetin alfa.
Cela a principalement été rapporté chez des patients présentant une insuffisance rénale chronique et traités par voie sous- cutanée.
Ces anticorps neutralisants présentent une réaction croisée avec les autres érythropoïétines et un traitement relais par la darbepoetin alfa ne doit pas être instauré chez un patient pour lequel la présence d'anticorps neutralisants est suspectée ou confirmée (voir rubrique 4.8).
L’ existence d’ une pathologie hépatique évolutive était un critère d’ exclusion de toutes les études avec Aranesp.
Par conséquent, aucune donnée n’ est disponible chez des patients présentant une insuffisance hépatique.
Aranesp doit être également utilisé avec précaution chez les patients atteints d’ anémie falciforme ou d’ épilepsie.
Un usage détourné d’ Aranesp chez des sujets sains peut entraîner une augmentation excessive de l’ hématocrite.
Ceci peut être associé à des complications cardiovasculaires mettant en jeu le pronostic vital.
318 Le capuchon de protection du stylo prérempli contient du caoutchouc naturel (un dérivé du latex) qui peut provoquer des réactions allergiques.
Chez les patients atteints d’ insuffisance rénale chronique, le taux d’ hémoglobine durant la phase d’ entretien ne doit pas dépasser la limite supérieure du taux cible d’ hémoglobine recommandé à la rubrique 4.2.
Au cours d’ études cliniques, une augmentation du nombre de décès des évènements cardiovasculaires graves et de thrombose vasculaire au point d’ accès a été observée lorsque des agents stimulant l’ érythropoïèse (ASEs) étaient administrés dans le but d’ atteindre des taux cibles d’ hémoglobine supérieurs à 12 g/ dl (7,5 mmol/ l).
Des essais cliniques contrôlés n’ ont pas démontré de bénéfices significatifs attribuables à l’ administration des érythropoïétines, lorsque les taux d’ hémoglobines étaient augmentés au delà des valeurs permettant de contrôler les symptômes de l’ anémie et d’ éviter le recours aux transfusions sanguines.
Aranesp devra être utilisé avec précaution chez les patients atteints d'épilepsie.
Des convulsions ont été rapportées chez des patients traités par Aranesp.
Patients insuffisants rénaux chroniques
Une supplémentation en fer est recommandée chez tous les patients dont le taux de ferritine sérique est inférieur à 100 µg/ l ou dont la saturation de la transferrine est inférieure à 20%.
Chez les patients insuffisants rénaux chroniques présentant des manifestations cliniques d'ischémie myocardique ou d'insuffisance cardiaque congestive, le taux d'hémoglobine à atteindre doit être déterminé individuellement.
Chez ces patients une limite supérieure de 12 g/ dl (7,5 mmol/ l) est souhaitable, sauf si une symptomatologie sévère (ex.: angor) impose une autre approche.
La kaliémie devra être surveillée régulièrement durant le traitement par Aranesp.
Une élévation du taux de potassium a été rapportée chez quelques patients traités par Aranesp, bien que le lien de causalité n'ait pas été établi.
En cas de taux élevé ou d'augmentation de la kaliémie, il faut envisager l'arrêt de l'administration d'Aranesp jusqu'à normalisation de la kaliémie.
Patients cancéreux
Effet sur la croissance tumorale
Les érythropoïétines sont des facteurs de croissance qui stimulent essentiellement la production des globules rouges.
Des récepteurs à l’ érythropoïétine seraient exprimés à la surface de différents types de cellules tumorales.
Comme tout facteur de croissance, les érythropoïétines seraient susceptibles de stimuler la croissance des tumeurs..
Dans plusieurs études contrôlées au cours desquelles des érythropoïétines ont été administrées, il n’ a pas été observé une amélioration de la survie globale ou une diminution du risque de progression tumorale chez les patients atteints d’ une anémie associée à un cancer.
Au cours d’ études cliniques contrôlées, l’ utilisation d’ Aranesp et d’ autres agents stimulant l’ érythropoïèse (ASEs) ont montré:
• un racourcissement du temps jusqu’ à progression tumorale chez les patients atteints d’ un cancer de la tête et du cou à un stade avancé et recevant une radiothérapie, lorsque les ASEs étaient administrés dans le but d’ atteindre des taux cibles d’ hémoglobine supérieurs à 14 g/ dl (8,7 mmol/ l).
Les ASEs ne sont pas indiqués pour une utilisation dans cette population de patients
• une diminution de la survie globale et une augmentation du nombre de décès à 4 mois, attribuées à la progression de la maladie, chez des patientes atteintes d’ un cancer du sein
• une augmentation du risque de décès lorsque les ASEs étaient administrés dans le but d’ atteindre un taux cible d’ hémoglobine de 12 g/ dl (7,5 mmol/ l) chez des patients atteints d’ une tumeur maligne active ne recevant ni chimiothérapie, ni radiothérapie.
Les ASEs ne sont pas indiqués pour une utilisation dans cette population de patients
Au vu des informations ci-dessus, dans certaines situations cliniques, la transfusion sanguine doit être le traitement privilégié de l’ anémie des patients cancéreux.
La décision d’ administrer des érythropoïétines recombinantes doit être déterminée sur une évaluation du rapport bénéfice/ risque prenant en compte l’ avis du patient dans son contexte clinique spécifique.
Les facteurs à considérer dans cette évaluation doivent inclure le type de tumeur et son stade, le degré de l’ anémie, l’ espérance de vie, l’ environnement dans lequel le patient est traité et la préférence du patient (voir rubrique 5.1).
Si le taux d’ hémoglobine est supérieur à 12 g/ dl (7,5 mmol/ l) chez les patients atteints de tumeurs solides ou de pathologies malignes lymphoprolifératives, respecter strictement l’ adaptation posologique décrite au paragraphe 4.2, afin de minimiser les risques éventuels d’ évènements thromboemboliques.
Le nombre de plaquettes et le taux d’ hémoglobine doivent également être surveillés à intervalles réguliers.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Les résultats cliniques disponibles à ce jour n’ ont pas mis en évidence d’ interaction entre Aranesp et d’ autres substances.
Cependant, il y a un risque potentiel d’ interaction médicamenteuse avec les médicaments ayant une forte affinité de liaison avec les globules rouges comme la ciclosporine et le tacrolimus.
Si la darbepoetin alfa est administrée en même temps que l’ un de ces produits, leurs taux sanguins devront être surveillés et un ajustement de leur posologie devra être effectué en fonction de l’ augmentation du taux d’ hémoglobine.
4.6 Grossesse et allaitement
Aucune donnée clinique n’ est disponible chez la femme enceinte.
Les études animales n'ont pas montré d’ effet délétère sur la gestation, le développement embryo-fœ tal, la mise bas ou le développement postnatal.
Des mesures de prudence sont requises en cas de prescription chez la femme enceinte.
Comme il n’ y a pas d’ expérience clinique chez la femme en période d’ allaitement, il est recommandé de ne pas administrer Aranesp chez la femme qui allaite.
Quand le traitement par Aranesp est absolument indiqué, l’ allaitement devra être interrompu.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Généralités
Des cas de réactions allergiques graves comprenant réactions anaphylactiques, oedème de Quincke, dyspnée, rash cutané et urticaire ont été rapportés avec la darbepoetin alfa.
Expérience issue des essais cliniques
320 Patients insuffisants rénaux chroniques
Les données sont issues d'études contrôlées incluant 1357 patients,766 traités par Aranesp et 591 traités par la r-HuEPO. Dans le groupe de patients traités par Aranesp, 83% ont été dialysés et 17% n’ ont pas été dialysés.
Une douleur au point d'injection a été rapportée comme attribuable au traitement dans les études où Aranesp a été administré par voie sous-cutanée.
Cette observation a été plus fréquente qu'avec la r-HuEPO.
La gêne au point d'injection était généralement légère et transitoire et survenait le plus souvent après la première injection.
L'incidence des effets indésirables considérés comme étant reliés au traitement par Aranesp dans les études cliniques contrôlées est:
Classification MedDRA par système organe
Incidence chez les patients
Effets indésirables
Troubles Cardiaques
Très Fréquent (≥ 1/ 10)
Hypertension artérielle
Affections de la peau et du tissu sous-cutané Troubles vasculaires
Fréquent (≥ 1/ 100 à < 1/ 10) Peu fréquent (≥ 1/ 1,000 à < 1/ 100)
Rash/ Erythème Évènements thrombo-emboliques
Troubles généraux et anomalies au site d’ administration
Fréquent (≥ 1/ 100 à ≤ 1/ 10)
Douleur au point d' injection
Patients cancéreux
Les effets indésirables ont été déterminés sur la base du regroupement des données de sept études randomisées, en doubleaveugle, contrôlées versus placebo avec un total de 2112 patients (1200 sous Aranesp et 912 sous placebo).
L'incidence des effets indésirables considérés comme étant reliés au traitement par Aranesp dans les études cliniques contrôlées est:
Classification MedDRA par système organe
Affections de la peau et du tissu sous-cutané
Fréquent (≥ 1/ 100 à < 1/ 10)
Rash/ Erythème
Affections vasculaires
Fréquent (≥ 1/ 100 à < 1/ 10)
Évènements thrombo-emboliques y compris embolie pulmonaire
Troubles généraux et anomalies au site d’ administration
Très Fréquent (≥ 1/ 10)
Fréquent (≥ 1/ 100 à < 1/ 10)
Douleur au point d’ injection
Expérience après commercialisation
Les effets indésirables suivants ont été rapportés après la commercialisation d’ Aranesp:
Des cas isolés d’ érythroblastopénie dus à des anticorps neutralisants dirigés contre l’ érythropoïétine, ont été rapportés principalement chez les patients traités par voie sous- cutanée pour une insuffisance rénale chronique. En cas d’ érythroblastopénie diagnostiquée, le traitement par Aranesp doit être interrompu et les patients ne doivent pas être traités par une autre érythropoïétine recombinante (se reporter au paragraphe 4.4).
• Réactions allergiques, y compris réactions anaphylactiques, oedème de Quincke, rash cutané et urticaire.
321 • Convulsions.
4.9 Surdosage
La marge thérapeutique d’ Aranesp est très large.
Même à des taux sériques très élevés aucun symptôme de surdosage n’ a été observé.
En cas de polyglobulie, le traitement par Aranesp devra être temporairement interrompu (voir rubrique 4.2).
Une saignée peut être réalisée en cas de nécessité clinique.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Antianémique – Code ATC:
B03XA02.
L'érythropoïétine humaine est une hormone glycoprotéique endogène; elle constitue le principal régulateur de l'érythropoïèse par son interaction spécifique avec le récepteur de l’ érythropoïétine sur les cellules souches de la lignée érythrocytaire de la moelle osseuse.
L'érythropoïétine est sécrétée et régulée principalement par le rein en réponse à des modifications de l'oxygénation tissulaire.
Chez les patients insuffisants rénaux chroniques, la production de l’ érythropoïétine endogène est altérée et la cause principale de leur anémie est une déficience en érythropoïétine.
Chez les patients cancéreux recevant une chimiothérapie, l’ étiologie de l’ anémie est multifactorielle.
Chez ces patients, un déficit en érythropoïétine et une diminution de la réponse des cellules souches de la lignée érythrocytaire à l’ érythropoïétine endogène contribuent tous deux significativement à leur anémie.
La darbepoetin alfa stimule l'érythropoïèse selon le même mécanisme que celui de l'hormone endogène.
La darbepoetin alfa possède cinq chaînes N-glucidiques alors que l'hormone endogène et l'érythropoïétine humaine recombinante (r-HuEPO) n'en ont que trois.
Les résidus osidiques additionnels sont, d’ un point de vue moléculaire, indistincts de ceux de l’ hormone endogène.
En raison de sa plus grande teneur glucidique, la darbepoetin alfa a une demi-vie terminale plus longue que celle de la r-HuEPO et par conséquent une plus grande activité in vivo.
Malgré ces modifications moléculaires, la darbepoetin alfa conserve sa spécificité très étroite pour le récepteur de l’ érythropoïétine.
Patients cancéreux recevant une chimiothérapie
Lors d’ une étude prospective, randomisée, en double aveugle, contrôlée versus placebo, menée chez 314 patients atteints de cancer du poumon et recevant une chimiothérapie à base de sels de platine, une réduction significative des besoins transfusionnels a été observée (p < 0,001).
Les études cliniques ont montré une même efficacité de la darbepoetin alfa qu’ elle soit administrée en une seule injection une fois toutes les trois semaines, une fois toutes les deux semaines ou une fois par semaine, sans augmenter la quantité totale de produit.
La tolérance et l’ efficacité d’ Aranesp, administré une fois toutes les trois semaines, mesurée par la réduction des besoins transfusionnels chez des patients traités par chimiothérapie, ont été évaluées au cours d’ un essai international randomisé mené en double aveugle.
Cette étude a été réalisée chez 705 patients anémiés atteints de pathologies malignes non myéloïdes et traités par plusieurs cycles de chimiothérapie.
Les patients ont été randomisés pour recevoir Aranesp, soit à la dose de 500 µg une fois toutes les trois semaines, soit à la dose hebdomadaire de 2,25 µg / kg.
Dans le groupe administration une fois toutes les trois semaines,
322 72% des patients ont nécessité une réduction de dose.
Dans le groupe administration hebdomadaire, une réduction de dose a été nécessaire chez 75% des patients.
Cette étude montre que l’ administration d’ une dose de 500 µg une fois toutes les trois semaines est comparable à une administration hebdomadaire en ce qui concerne l’ incidence des patients ayant reçu au moins une transfusion de la semaine 5 à la fin du traitement.
Lors d’ une étude prospective, randomisée, en double aveugle, contrôlée versus placebo, menée chez 344 patients atteints de pathologies malignes lymphoprolifératives, présentant une anémie et recevant une chimiothérapie, une réduction significative des besoins transfusionnels ainsi qu’ une amélioration significative de l’ augmentation du taux d’ hémoglobine ont été observées (p < 0,001).
Une amélioration de la fatigue, mesurée par l’ échelle d’ évaluation fonctionnelle de la fatigue liée à la chimiothérapie anticancéreuse (FACT-fatigue), a également été observée.
L’ érythropoïétine est un facteur de croissance qui stimule essentiellement la production des globules rouges.
Des récepteurs à l’ érythropoïétine seraient exprimés à la surface de différents types de cellules tumorales.
La survie et la progression tumorale ont été étudiées dans 5 essais contrôlés incluant 2833 patients.
Quatre de ces essais étaient des études conduites en double aveugle, contrôlées versus placebo, et la cinquième était une étude conduite en ouvert.
Deux de ces études ont inclus des patients traités par chimiothérapie.
Le taux cible d’ hémoglobine dans deux études était supérieur à 13 g/ dl; dans les 3 autres études, ce taux cible était de 12-14 g/ dl.
Dans l’ étude conduite en ouvert, aucune différence sur la survie globale n’ a été observée entre les patients traités par érythropoïétine humaine recombinante et le groupe contrôle.
Dans les 4 études contrôlées versus placebo, les risques relatifs de survie globale se sont échelonnés de 1,25 à 2,47 en faveur des groupes contrôles.
Ces études ont montré une surmortalité inexpliquée et constante, statistiquement significative, chez les patients atteints d’ anémie associée à différents types de cancers fréquents, traités par érythropoïétine humaine recombinante, par rapport aux groupes contrôles.
Ces résultats sur la survie globale n’ ont pas pu être expliqués de façon satisfaisante par des différences d’ incidence de survenue de thromboses et de leurs complications associées, entre les patients recevant une érythropoïétine humaine recombinante et ceux des groupes contrôles.
Une revue systématique a également été conduite, incluant plus de 9000 patients ayant participé à 57 essais cliniques.
Une méta-analyse des données de survie globale a estimé le risque relatif à 1,08 en faveur des groupes contrôles ([IC 95% :0,99; 1,18], 42 essais et 8167 patients).
Une augmentation du risque relatif d’ évènements thromboemboliques (RR:
1,67, [IC 95% :1,35; 2,06], 35 essais et 6769 patients) a été observée chez les patients traités par érythropoïétine humaine recombinante.
Il existe par conséquent des arguments, suggérant que le traitement par érythropoïétine recombinante humaine peut avoir un effet délétère chez les patients atteints d’ un cancer.
Les conséquences de ces résultats, quant à l’ administration d’ érythropoïétine humaine recombinante chez les patients atteints de cancer, traités par chimiothérapie, afin d’ atteindre des taux cibles d’ hémoglobine inférieurs à 13 g/ dl sont mal définies, car peu de patients répondant à ces caractéristiques ont été inclus dans les données analysées.
5.2 Propriétés pharmacocinétiques
En raison de sa plus grande teneur glucidique, la concentration de darbepoetin alfa dans le sang circulant reste supérieure à la concentration minimale nécessaire à l’ érythropoïèse, pendant une durée plus longue que celle de la dose molaire équivalente de r-HuEPO, permettant ainsi une administration moins fréquente de la darbepoetin alfa afin d’ obtenir une même activité biologique.
Patients insuffisants rénaux chroniques
Les propriétés pharmacocinétiques de la darbepoetin alfa ont fait l'objet d'études cliniques chez des patients insuffisants rénaux chroniques après administration intraveineuse et sous-cutanée.
La demi- vie d’ élimination terminale de la darbepoetin alfa est d'environ 21 heures (Déviation Standard
La clairance de la darbepoetin alfa est de 1,9 ml/ h/ kg (DS = 0,56) et le volume de distribution (Vd) est approximativement égal au volume plasmatique (50 ml/ kg).
La biodisponibilité est d'environ 37% par voie sous-cutanée.
Après une administration sous-cutanée mensuelle d’ une dose de darbepoetin alfa allant de 0,6 à 2,1 µg/ kg, la demi-vie terminale est de 73 heures (DS = 24).
Dans les études cliniques, une accumulation minimale a été observée quelle que soit la voie d'administration.
Les études précliniques ont montré une clairance rénale minimale (jusqu'à 2% de la clairance totale) qui n’ affecte pas la demi-vie sérique.
Les données provenant de 809 patients, ayant reçu Aranesp dans les études cliniques européennes, ont été analysées afin d’ évaluer la dose requise pour maintenir le taux d’ hémoglobine; aucune différence n’ a été observée entre les doses moyennes hebdomadaires administrées par voie intraveineuse ou sous- cutanée.
L’ évaluation des propriétés pharmacocinétiques de la darbepoetin alfa chez des enfants (3 à 16 ans) insuffisants rénaux chroniques, dialysés ou non, après une administration unique par voie sous-cutanée ou intraveineuse a permis de déterminer les profils pharmacocinétiques pour des périodes allant jusqu’ à une semaine (168 heures).
Par rapport aux données pharmacocinétiques obtenues chez l’ adulte insuffisant rénal chronique sur une même période, la comparaison a montré que les propriétés pharmacocinétiques de la darbepoetin alfa sont similaires chez les adultes et les enfants insuffisants rénaux chroniques.
Après administration intraveineuse, une différence d’ environ 25% a été observée concernant l’ aire sous la courbe du temps 0 à l’ infini (AUC[0-∞]) entre l’ enfant et l’ adulte; toutefois, cette différence était moins de deux fois inférieure à l’ AUC (0-∞) observée chez l’ enfant.
L’ AUC (0- ∞) chez les adultes et les enfants insuffisants rénaux chroniques a été similaire après administration sous-cutanée, il en a été de même pour la demi-vie après une administration sous-cutanée ou intraveineuse.
Patients cancéreux recevant une chimiothérapie
Après l’ administration sous-cutanée d’ une dose de 2,25 µg/ kg de darbepoetin alfa à des patients adultes cancéreux, un pic moyen de concentration de 10,6 ng/ ml (DS = 5,9) a été atteint au temps moyen de 91 heures (DS = 19,7).
Ces paramètres correspondaient à une pharmacocinétique dose-linéaire pour une large échelle de doses (de 0,5 à 8 µg/ kg une fois par semaine et de 3 à 9 µg/ kg toutes les deux semaines).
Les paramètres pharmacocinétiques n’ ont pas changé après administrations multiples pendant 12 semaines (administration toutes les semaines ou toutes les deux semaines).
Toutefois, il n’ y a pas eu d’ accumulation inattendue après administration répétée.
Afin de déterminer avec précision la demi-vie terminale, une étude pharmacocinétique a été réalisée chez des patients présentant une anémie chimio-induite, traités par une dose sous-cutanée de darbepoetin alfa de 6,75 µg/ kg toutes les trois semaines.
Dans cette étude, la demi-vie terminale moyenne (DS) était de 74 heures (DS = 27).
5.3 Données de sécurité précliniques
Dans toutes les études menées chez le rat et le chien, Aranesp a entraîné une augmentation significative de l’ hémoglobine, de l’ hématocrite, de la numération érythrocytaire et des réticulocytes correspondant aux effets pharmacologiques attendus.
Les effets indésirables observés à de très hautes doses ont été considérés comme reliés à un effet pharmacologique majoré (diminution de la perfusion tissulaire due à une augmentation de la viscosité sanguine).
Ceux -ci incluent la myélofibrose et l’ hypertrophie splénique ainsi que l’ élargissement du complexe QRS à l’ électrocardiogramme chez les chiens mais aucun trouble du rythme ni de modifications de l’ intervalle QT n’ ont été observés.
L’ utilisation d’ Aranesp n’ a pas permis de mettre en évidence une génotoxicité potentielle ni d’ effet sur la prolifération des cellules non hématologiques in vitro ou in vivo.
Lors des études de toxicité chronique, aucune réaction tumorigène ou mitogène inattendue n’ a été observée quel que soit le type
Le potentiel carcinogène de la darbepoetin alfa n’ a pas été évalué lors des études animales à long terme.
Dans les études effectuées chez le rat et chez le lapin, aucun effet délétère cliniquement significatif sur la gestation, le développement embryo-foetal, la mise bas ou le développement postnatal n’ a pu être observé.
Le passage transplacentaire a été faible.
Aucune altération de la fertilité n’ a été détectée.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Phosphate monosodique anhydre Phosphate disodique anhydre Chlorure de sodium Polysorbate 80 Eau pour préparations injectables
6.2 Incompatibilités
En l’ absence d’ études d’ incompatibilités, Aranesp ne doit pas être mélangé ou administré par perfusion avec d'autres médicaments.
6.3 Durée de conservation
2 ans.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2ºC et 8ºC).
Ne pas congeler.
Conserver le produit dans son emballage extérieur pour le protéger de la lumière.
Pour l’ usage ambulatoire, Aranesp peut être sorti de ces conditions de conservation une seule fois, pendant une période unique maximale de 7 jours à température ambiante (jusqu’ à 25ºC).
Lorsque le stylo prérempli a été sorti du réfrigérateur et a atteint la température ambiante (jusqu’ à 25°C) il doit être utilisé dans les 7 jours ou jeté.
6.5 Nature et contenu de l’ emballage extérieur
Emballage contenant 1 ou 4 stylos préremplis d’ Aranesp 300 microgrammes solution injectable de 0,6 ml (500 µg/ ml).
Les seringues situées à l’ intérieur du stylo sont en verre de type 1 avec des aiguilles en acier inoxydable 27G.
Le capuchon de protection du stylo prérempli contient du caoutchouc naturel (un dérivé du latex).
Voir rubrique 4.4.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Chaque emballage contient une notice avec toutes les instructions d’ utilisation et de manipulation.
Le stylo prérempli Aranesp (SureClick) délivre la totalité de la dose contenue dans chaque présentation.
325 Aranesp est une solution stérile sans conservateur.
Chaque stylo ne doit être utilisé qu’ une seule fois.
Tout produit restant dans le stylo prérempli doit être jeté.
Avant administration, la solution d’ Aranesp doit être inspectée visuellement pour détecter la présence de particules visibles.
Seules les solutions incolores, limpides ou légèrement opalescentes peuvent être injectées.
Ne pas agiter.
Laisser le stylo prérempli atteindre la température ambiante avant injection.
Alterner les sites d’ injection afin d’ éviter une gêne au point d’ injection.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Amgen Europe B. V.
Minervum 7061 NL-4817 ZK Breda Pays-Bas
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 01/ 185/ 055 (boîte de 1 stylo prérempli) EU/ 1/ 01/ 185/ 067 (boîte de 4 stylos préremplis)
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
Date du dernier renouvellement:
19 Mai 2006
10.
DATE DE MISE À JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
326 1.
DÉNOMINATION DU MÉDICAMENT
Aranesp 500 microgrammes, solution injectable en stylo prérempli.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque stylo prérempli contient 500 microgrammes de darbepoetin alfa dans 1 ml (500 µg/ ml).
La darbepoetin alfa est produite par sur des cellules Ovariennes de Hamster Chinois (CHO-K1) par la technique de l’ ADN recombinant.
Pour les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
(SureClick) (injectable).
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
Traitement de l’ anémie symptomatique liée à l’ insuffisance rénale chronique (IRC) chez l’ adulte et l’ enfant.
Traitement de l’ anémie symptomatique chez des patients adultes atteints de pathologies malignes non myéloïdes et recevant une chimiothérapie.
4.2 Posologie et mode d’ administration
Le traitement par Aranesp doit être instauré par des médecins ayant l’ expérience des indications mentionnées ci-dessus.
Aranesp (SureClick) est présenté en stylo prérempli prêt à l’ injection.
Les instructions pour l’ utilisation, la manipulation et l’ élimination sont données au paragraphe 6.6.
Traitement de l’ anémie symptomatique chez les adultes et les enfants atteints d’ insuffisance rénale chronique
Les symptômes et les conséquences de l’ anémie peuvent varier en fonction de l’ âge, du sexe et de l’ ensemble du tableau clinique; il est nécessaire qu’ un médecin procède à une évaluation de la maladie et de son évolution.
Aranesp peut être administré par voie sous cutanée ou intraveineuse afin d’ augmenter l’ hémoglobinémie à la valeur maximale de 12 g/ dl (7,5 mmol/ l).
La voie sous-cutanée est à priviliégier chez les patients qui ne sont pas hémodialysés, afin de préserver les veines périphériques.
En raison des variabilités intra-individuelles, on peut observer des concentrations ponctuelles d’ hémoglobine en dessous et au dessus des valeurs recherchées.
La variabilité du taux d’ hémoglobine devra être contrôlée en ajustant la posologie, par rapport au taux cible d’ hémoglobine compris entre 10 (6,2 mmol/ l) et 12 g/ dl (7,5 mmol/ l).
Le maintien d’ un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité; des recommandations pour l’ ajustement posologique lorsque le taux d’ hémoglobine dépasse 12 g/ dl sont détaillées ci-après.
Il faut éviter une augmentation du taux d'hémoglobine supérieure à 2 g/ dl (1,25 mmol/ l) sur une période de 4 semaines.
Si cela survient, la posologique doit être ajustée.
327 Le traitement avec Aranesp est divisé en deux phases – phase correctrice et phase d’ entretien.
Les modalités de traitement sont présentées séparément pour les adultes et les enfants.
Le traitement des enfants de moins de 1 an n’ a pas été étudié:
Adultes insuffisants rénaux chroniques
Phase correctrice
La dose initiale est de 0,45 µg/ kg de poids corporel, administrée par voie sous-cutanée ou intraveineuse, en une injection unique hebdomadaire.
Chez les patients non dialysés, une dose initiale de 0,75 µg/ kg peut être administrée par voie sous-cutanée, en une injection unique une fois toutes les deux semaines.
Si l'augmentation du taux d'hémoglobine est insuffisante (moins de 1 g/ dl [0,6 mmol/ l] en quatre semaines), la dose peut être augmentée d’ environ 25%.
La posologie ne doit pas être augmentée plus d'une fois toutes les quatre semaines.
Si l'augmentation du taux d'hémoglobine est supérieure à 2 g/ dl (1,25 mmol/ l) sur une période de quatre semaines, réduire la dose d’ environ 25% par rapport à la dose précédente, en fonction de l’ importance de cette augmentation.
Si le taux d'hémoglobine est supérieur à 12 g/ dl (7,5 mmol/ l), une diminution de dose devra être envisagée.
Si le taux d’ hémoglobine continue à augmenter, la dose devra être réduite d’ environ 25%.
Le traitement sera alors repris à une dose de 25% inférieure à la dose précédente.
Le taux d'hémoglobine doit être mesuré une fois par semaine ou toutes les deux semaines jusqu'à ce qu'il se soit stabilisé.
Ensuite, le taux d'hémoglobine peut être mesuré à des intervalles plus longs.
Phase d' entretien
Pendant la phase d’ entretien, Aranesp peut continuer à être administré en une injection unique hebdomadaire ou une injection une fois toutes les deux semaines.
Les patients dialysés traités par une injection d’ Aranesp toutes les 2 semaines devront recevoir une dose initiale d’ Aranesp équivalente au double de la dose hebdomadaire préalablement administrée.
Chez les patients non dialysés, une fois le taux d’ hémoglobine cible atteint par l’ administration d’ une dose toutes les deux semaines, Aranesp peut être administré par injection sous-cutanée une fois par mois en utilisant une dose initiale équivalente au double de la dose utilisée toutes les deux semaines.
La dose administrée doit être évaluée de façon à maintenir le taux d’ hémoglobine cible.
Si une adaptation de dose est nécessaire pour maintenir l'hémoglobine au taux souhaité, il est recommandé d’ augmenter ou de diminuer la dose d’ environ 25% par rapport à la dose précédente.
Si le taux d’ hémoglobine augmente de plus de 2 g/ dl (1,25 mmol/ l) sur une période de 4 semaines, réduire la dose d’ environ 25% en fonction de l’ importance de cette augmentation.
Si le taux d'hémoglobine est supérieur à 12 g/ dl (7,5 mmol/ l), une diminution de dose devra être envisagée.
Si le taux d’ hémoglobine continue à augmenter, la dose devra être réduite d’ environ 25%.
Le traitement sera alors repris à une dose de 25% inférieure à la dose précédente.
Les patients devront être étroitement surveillés afin de s’ assurer que la dose minimale adéquate d’ Aranesp est utilisée pour contrôler les symptômes de l’ anémie.
Après chaque adaptation de dose ou de schéma posologique, le taux d'hémoglobine doit être contrôlé une fois par semaine ou toutes les deux semaines.
Pendant la phase d'entretien, la posologie ne doit pas être modifiée plus d'une fois toutes les deux semaines.
328 Lorsque la voie d'administration est modifiée, il faut utiliser la même dose et contrôler le taux d'hémoglobine une fois par semaine ou toutes les deux semaines, de façon à adapter la dose pour maintenir le taux souhaité.
Les essais cliniques ont démontré que les patients adultes recevant de la r-HuEPO une, deux ou trois fois par semaine peuvent bénéficier d’ une administration d’ Aranesp une fois par semaine ou une fois toutes les 2 semaines.
La dose initiale hebdomadaire d’ Aranesp (µg/ semaine) peut être calculée en divisant la dose totale hebdomadaire de r-HuEPO (UI/ semaine) par 200.
La dose initiale d’ Aranesp administrée toutes les 2 semaines (µg/ 2 semaines) peut être calculée en divisant par 200 la dose totale de r-HuEPO administrée sur une période de 2 semaines.
En raison des variabilités individuelles, la recherche de la dose thérapeutique optimale doit être effectuée pour chaque patient.
Lors de la substitution de la r-HuEPO par Aranesp, le taux d’ hémoglobine doit être surveillé une fois par semaine ou toutes les deux semaines et la même voie d’ administration doit être utilisée.
Enfants insuffisants rénaux chroniques
Phase correctrice
Chez les enfants à partir de 11 ans, la dose initiale est de 0,45 µg/ kg de poids corporel, administrée par voie sous-cutanée ou intraveineuse, en une injection unique hebdomadaire.
Chez les patients non dialysés, une dose initiale de 0,75 µg/ kg peut être administrée par voie sous-cutanée, en une injection unique une fois toutes les deux semaines.
Si l'augmentation du taux d'hémoglobine est insuffisante (moins de 1 g/ dl [0,6 mmol/ l] en quatre semaines), la dose peut être augmentée d’ environ 25%.
La posologie ne doit pas être augmentée plus d'une fois toutes les quatre semaines.
Si l'augmentation du taux d'hémoglobine est supérieure à 2 g/ dl (1,25 mmol/ l) sur une période de quatre semaines, réduire la dose d’ environ 25% par rapport à la dose précédente, en fonction du niveau d’ augmentation.
Si le taux d'hémoglobine est supérieur à 12 g/ dl (7,5 mmol/ l), une diminution de dose devra être envisagée.
Si le taux d’ hémoglobine continue à augmenter, la dose devra être réduite d’ environ 25%.
Le traitement sera alors repris à une dose de 25% inférieure à la dose précédente.
Le taux d'hémoglobine doit être mesuré une fois par semaine ou toutes les deux semaines jusqu'à ce qu'il se soit stabilisé.
Ensuite, le taux d'hémoglobine peut être mesuré à des intervalles plus importants.
Il n’ existe pas de recommandations pour la correction du taux d’ hémoglobine chez l’ enfant de 1 à 10 ans.
Phase d’ entretien
Chez les enfants à partir de 11 ans, pendant la phase d’ entretien, Aranesp peut continuer à être administré en une injection unique hebdomadaire ou une injection une fois toutes les deux semaines.
Les patients dialysés traités par une injection d’ Aranesp toutes les 2 semaines devront recevoir une dose initiale d’ Aranesp équivalente au double de la dose hebdomadaire préalablement administrée.
Chez les patients non dialysés, dès que le taux d’ hémoglobine cible est atteint par l’ administration d’ une dose toutes les deux semaines, Aranesp peut être administré par injection sous-cutanée une fois par mois en utilisant une dose initiale équivalente au double de la dose utilisée toutes les deux semaines.
Chez les patients âgés de 1 à 18 ans, les données cliniques disponibles chez l’ enfant ont démontré que les patients recevant de la r-HuEPO deux ou trois fois par semaine pouvaient bénéficier d’ une administration d’ Aranesp une fois par semaine, et que ceux recevant de la r-HuEPO une fois par semaine pouvaient bénéficier d’ une administration d’ Aranesp une fois toutes les deux semaines.
La dose initiale hebdomadaire d’ Aranesp (µg/ semaine) en pédiatrie peut être calculée en divisant la dose totale hebdomadaire de r-HuEPO (UI/ semaine) par 240.
En raison des variabilités individuelles, la
Lors de la substitution de la r-HuEPO par Aranesp, le taux d’ hémoglobine doit être surveillé une fois par semaine ou toutes les deux semaines et la même voie d’ administration doit être utilisée.
La dose administrée doit être évaluée périodiquement de façon à maintenir le taux d’ hémoglobine cible.
Si une adaptation de dose est nécessaire pour maintenir l'hémoglobine au taux souhaité, il est recommandé d’ augmenter ou de diminuer la dose d’ environ 25% par rapport à la dose précédente.
Si le taux d’ hémoglobine augmente de plus de 2 g/ dl (1,25 mmol/ l) en 4 semaines, réduire la dose d’ environ 25% en fonction de l’ importance de cette augmentation.
Si le taux d'hémoglobine est supérieur à 12 g/ dl (7,5 mmol/ l), une diminution de dose devra être envisagée.
Si le taux d’ hémoglobine continue à augmenter, la dose devra être réduite d’ environ 25%.
Le traitement sera alors repris à une dose de 25% inférieure à la dose précédente.
Les patients devront être étroitement surveillés afin de s’ assurer que la dose minimale adéquate d’ Aranesp est utilisée pour contrôler les symptômes de l’ anémie.
Après chaque adaptation de dose ou de rythme d’ administration, le taux d'hémoglobine doit être contrôlé une fois par semaine ou toutes les deux semaines.
Pendant la phase d'entretien, la posologie ne doit pas être modifiée plus d'une fois toutes les deux semaines.
Lorsque la voie d'administration est modifiée, il faut utiliser la même dose et contrôler le taux d'hémoglobine une fois par semaine ou toutes les deux semaines, de façon à adapter la dose pour maintenir le taux d’ hémoglobine souhaité.
Traitement de l’ anémie symptomatique induite par la chimiothérapie chez les patients cancéreux
Aranesp doit être administré par voie sous-cutanée à des patients présentant une anémie (par ex. taux d’ hémoglobine ≤ 10 g/ dl (6,2 mmol/ l)) afin d’ atteindre un taux d’ hémoglobine ne dépassant pas 12 g/ dl (7,5 mmol/ l).
Les symptômes et les conséquences de l’ anémie peuvent varier en fonction de l’ âge, du sexe et de l’ ensemble du tableau clinique; il est nécessaire qu’ un médecin procède à une évaluation de la maladie et de son évolution.
En raison des variabilités intra-individuelles, on peut observer des concentrations ponctuelles d’ hémoglobine en dessous et au dessus des valeurs recherchées.
La variabilité du taux d’ hémoglobine devra être contrôlée en ajustant la posologie par rapport au taux cible d’ hémoglobine compris entre 10 (6,2 mmol/ l) et 12 g/ dl (7,5 mmol/ l).
Le maintien, d’ un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité; des recommandations pour l’ ajustement posologique lorsque le taux d’ hémoglobine dépasse 12 g/ dl sont détaillées ci-après.
La dose initiale recommandée est de 500 µg (6,75 µg/ kg de poids corporel), administrée une fois toutes les trois semaines, ou de 2,25 µg/ kg de poids corporel administrée une fois par semaine.
Si la réponse clinique (fatigue, taux d’ hémoglobine) n’ est pas satisfaisante après neuf semaines de traitement, la poursuite du traitement peut s’ avérer inefficace.
Le traitement par Aranesp doit être interrompu environ quatre semaines après la fin de la chimiothérapie.
Une fois l’ objectif thérapeutique individuel atteint, la dose doit être réduite de 25 à 50% afin de s’ assurer que la dose minimale adéquate d’ Aranesp est utilisée pour maintenir le taux d’ hémoglobine permettant de contrôler les symptômes de l’ anémie.
Le choix d’ une dose de 500 µg, 300 µg ou 150 µg doit être envisagé.
330 Les patients doivent être étroitement surveillés.
Si le taux d’ hémoglobine dépasse 12 g/ dl (7,5 mmol/ l), la dose devra être réduite d’ environ 25 à 50%.
Le traitement par Aranesp devra être temporairement arrêté si le taux d’ hémoglobine dépasse 13 g/ dl (8,1 mmol/ l).
Le traitement sera repris à une dose d’ environ 25% inférieure à la dose précédente, lorsque le taux d’ hémoglobine sera redescendu à 12 g/ dl (7,5 mmol/ l) ou moins.
Si le taux d’ hémoglobine augmente de plus de 2 g/ dl (1,25 mmol/ l) sur une période de quatre semaines, la dose devra être réduite de 25 à 50%.
4.3 Contre-indications
Hypersensibilité connue à la darbepoetin alfa, à la r-HuEPO ou à l’ un des excipients.
Hypertension artérielle mal contrôlée.
4.4 Mises en garde spéciales et précautions d’ emploi
Généralités
La pression artérielle doit être surveillée chez tous les patients, en particulier pendant la phase d’ initiation du traitement par Aranesp.
Si la pression artérielle est difficile à contrôler après la mise en place de mesures appropriées, le taux d’ hémoglobine peut être réduit en diminuant la posologie ou en espaçant les injections d’ Aranesp (se reporter au paragraphe 4.2).
Afin d’ assurer une érythropoïèse efficace, le statut martial doit être contrôlé chez tous les patients, avant et pendant le traitement, une supplémentation en fer peut être nécessaire.
L’ absence de réponse au traitement par Aranesp doit conduire rapidement à en rechercher les causes.
Une carence en fer, en acide folique ou en vitamine B12 diminue l'efficacité des agents stimulant l’ érythropoïèse et doit alors être corrigée.
Des infections intercurrentes, des épisodes inflammatoires ou traumatiques, une perte de sang occulte, une hémolyse, une intoxication grave par l'aluminium, une maladie hématologique sous-jacente ou une myélofibrose peuvent aussi altérer la réponse érythropoïétique.
La numération des réticulocytes est un élément d’ évaluation de l’ activité médullaire.
Si les causes habituelles d’ une absence de réponse ont été exclues, et si le patient présente une réticulopénie, un examen de la moelle osseuse doit être envisagé.
Si la biopsie de moelle osseuse est compatible avec une érythroblastopénie, une recherche d’ anticorps anti-érythropoïétine devra être effectuée.
Des cas d’ érythroblastopénie dus à des anticorps neutralisants dirigés contre l’ érythropoïétine, ont été rapportés avec les érythropoïétines recombinantes, incluant la darbepoetin alfa.
Cela a principalement été rapporté chez des patients présentant une insuffisance rénale chronique et traités par voie sous- cutanée.
Ces anticorps neutralisants présentent une réaction croisée avec les autres érythropoïétines et un traitement relais par la darbepoetin alfa ne doit pas être instauré chez un patient pour lequel la présence d'anticorps neutralisants est suspectée ou confirmée (voir rubrique 4.8).
L’ existence d’ une pathologie hépatique évolutive était un critère d’ exclusion de toutes les études avec Aranesp.
Par conséquent, aucune donnée n’ est disponible chez des patients présentant une insuffisance hépatique.
Aranesp doit être également utilisé avec précaution chez les patients atteints d’ anémie falciforme ou d’ épilepsie.
Un usage détourné d’ Aranesp chez des sujets sains peut entraîner une augmentation excessive de l’ hématocrite.
Ceci peut être associé à des complications cardiovasculaires mettant en jeu le pronostic vital.
331 Le capuchon de protection du stylo prérempli contient du caoutchouc naturel (un dérivé du latex) qui peut provoquer des réactions allergiques.
Chez les patients atteints d’ insuffisance rénale chronique, le taux d’ hémoglobine durant la phase d’ entretien ne doit pas dépasser la limite supérieure du taux cible d’ hémoglobine recommandé à la rubrique 4.2.
Au cours d’ études cliniques, une augmentation du nombre de décès, des évènements cardiovasculaires graves et de thrombose vasculaire au point d’ accès a été observée lorsque des agents stimulant l’ érythropoïèse (ASEs) étaient administrés dans le but d’ atteindre des taux cibles d’ hémoglobine supérieurs à 12 g/ dl (7,5 mmol/ l).
Des essais cliniques contrôlés n’ ont pas démontré de bénéfices significatifs attribuables à l’ administration des érythropoïétines, lorsque les taux d’ hémoglobines étaient augmentés au delà des valeurs permettant de contrôler les symptômes de l’ anémie et d’ éviter le recours aux transfusions sanguines.
Aranesp devra être utilisé avec précaution chez les patients atteints d'épilepsie.
Des convulsions ont été rapportées chez des patients traités par Aranesp.
Patients insuffisants rénaux chroniques
Une supplémentation en fer est recommandée chez tous les patients dont le taux de ferritine sérique est inférieur à 100 µg/ l ou dont la saturation de la transferrine est inférieure à 20%.
Chez les patients insuffisants rénaux chroniques présentant des manifestations cliniques d'ischémie myocardique ou d'insuffisance cardiaque congestive, le taux d'hémoglobine à atteindre doit être déterminé individuellement.
Chez ces patients une limite supérieure de 12 g/ dl (7,5 mmol/ l) est souhaitable, sauf si une symptomatologie sévère (ex.: angor) impose une autre approche.
La kaliémie devra être surveillée régulièrement durant le traitement par Aranesp.
Une élévation du taux de potassium a été rapportée chez quelques patients traités par Aranesp, bien que le lien de causalité n'ait pas été établi.
En cas de taux élevé ou d'augmentation de la kaliémie, il faut envisager l'arrêt de l'administration d'Aranesp jusqu'à normalisation de la kaliémie.
Patients cancéreux
Effet sur la croissance tumorale
Les érythropoïétines sont des facteurs de croissance qui stimulent essentiellement la production des globules rouges.
Des récepteurs à l’ érythropoïétine seraient exprimés à la surface de différents types de cellules tumorales.
Comme tout facteur de croissance, les érythropoïétines seraient susceptibles de stimuler la croissance des tumeurs..
Dans plusieurs études contrôlées au cours desquelles des érythropoïétines ont été administrées, il n’ a pas été observé une amélioration de la survie globale ou une diminution du risque de progression tumorale chez les patients atteints d’ une anémie associée à un cancer.
Au cours d’ études cliniques contrôlées, l’ utilisation d’ Aranesp et d’ autres agents stimulant l’ érythropoïèse (ASEs) ont montré:
• un racourcissement du temps jusqu’ à progression tumorale chez les patients atteints d’ un cancer de la tête et du cou à un stade avancé et recevant une radiothérapie, lorsque les ASEs étaient administrés dans le but d’ atteindre des taux cibles d’ hémoglobine supérieurs à 14 g/ dl (8,7 mmol/ l).
Les ASEs ne sont pas indiqués pour une utilisation dans cette population de patients
• une diminution de la survie globale et une augmentation du nombre de décès à 4 mois, attribuées à la progression de la maladie, chez des patientes atteintes d’ un cancer du sein
• une augmentation du risque de décès lorsque les ASEs étaient administrés dans le but d’ atteindre un taux cible d’ hémoglobine de 12 g/ dl (7,5 mmol/ l) chez des patients atteints d’ une tumeur maligne active ne recevant ni chimiothérapie, ni radiothérapie.
Les ASEs ne sont pas indiqués pour une utilisation dans cette population de patients
Au vu des informations ci-dessus, dans certaines situations cliniques, la transfusion sanguine doit être le traitement privilégié de l’ anémie des patients cancéreux.
La décision d’ administrer des érythropoïétines recombinantes doit être déterminée sur une évaluation du rapport bénéfice/ risque prenant en compte l’ avis du patient dans son contexte clinique spécifique.
Les facteurs à considérer dans cette évaluation doivent inclure le type de tumeur et son stade, le degré de l’ anémie, l’ espérance de vie, l’ environnement dans lequel le patient est traité et la préférence du patient (voir rubrique 5.1).
Si le taux d’ hémoglobine est supérieur à 12 g/ dl (7,5 mmol/ l) chez les patients atteints de tumeurs solides ou de pathologies malignes lymphoprolifératives, respecter strictement l’ adaptation posologique décrite au paragraphe 4.2, afin de minimiser les risques éventuels d’ évènements thromboemboliques.
Le nombre de plaquettes et le taux d’ hémoglobine doivent également être surveillés à intervalles réguliers.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Les résultats cliniques disponibles à ce jour n’ ont pas mis en évidence d’ interaction entre Aranesp et d’ autres substances.
Cependant, il y a un risque potentiel d’ interaction médicamenteuse avec les médicaments ayant une forte affinité de liaison avec les globules rouges comme la ciclosporine et le tacrolimus.
Si la darbepoetin alfa est administrée en même temps que l’ un de ces produits, leurs taux sanguins devront être surveillés et un ajustement de leur posologie devra être effectué en fonction de l’ augmentation du taux d’ hémoglobine.
4.6 Grossesse et allaitement
Aucune donnée clinique n’ est disponible chez la femme enceinte.
Les études animales n'ont pas montré d’ effet délétère sur la gestation, le développement embryo-fœ tal, la mise bas ou le développement postnatal.
Des mesures de prudence sont requises en cas de prescription chez la femme enceinte.
Comme il n’ y a pas d’ expérience clinique chez la femme en période d’ allaitement, il est recommandé de ne pas administrer Aranesp chez la femme qui allaite.
Quand le traitement par Aranesp est absolument indiqué, l’ allaitement devra être interrompu.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Généralités
Des cas de réactions allergiques graves comprenant réactions anaphylactiques, oedème de Quincke, dyspnée, rash cutané et urticaire ont été rapportés avec la darbepoetin alfa.
333 Expérience issue des essais cliniquesPatients insuffisants rénaux chroniques
Les données sont issues d'études contrôlées incluant 1357 patients,766 traités par Aranesp et 591 traités par la r-HuEPO. Dans le groupe de patients traités par Aranesp, 83% ont été dialysés et 17% n’ ont pas été dialysés.
Une douleur au point d'injection a été rapportée comme attribuable au traitement dans les études où Aranesp a été administré par voie sous-cutanée.
Cette observation a été plus fréquente qu'avec la r-HuEPO.
La gêne au point d'injection était généralement légère et transitoire et survenait le plus souvent après la première injection.
L'incidence des effets indésirables considérés comme étant reliés au traitement par Aranesp dans les études cliniques contrôlées est:
Classification MedDRA par système organe
Incidence chez les patients
Effets indésirables
Troubles Cardiaques
Très Fréquent (≥ 1/ 10)
Hypertension artérielle
Affections de la peau et du tissu sous-cutané Troubles vasculaires
Fréquent (≥ 1/ 100 à < 1/ 10) Peu fréquent (≥ 1/ 1,000 à < 1/ 100)
Rash/ Erythème Évènements thrombo-emboliques
Troubles généraux et anomalies au site d’ administration
Fréquent (≥ 1/ 100 à ≤ 1/ 10)
Douleur au point d' injection
Patients cancéreux
Les effets indésirables ont été déterminés sur la base du regroupement des données de sept études randomisées, en doubleaveugle, contrôlées versus placebo avec un total de 2112 patients (1200 sous Aranesp et 912 sous placebo).
L'incidence des effets indésirables considérés comme étant reliés au traitement par Aranesp dans les études cliniques contrôlées est:
Classification MedDRA par système organe
Affections de la peau et du tissu sous-cutané
Fréquent (≥ 1/ 100 à < 1/ 10)
Rash/ Erythème
Affections vasculaires
Fréquent (≥ 1/ 100 à < 1/ 10)
Évènements thrombo-emboliques y compris embolie pulmonaire
Troubles généraux et anomalies au site d’ administration
Très Fréquent (≥ 1/ 10)
Fréquent (≥ 1/ 100 à < 1/ 10)
Douleur au point d’ injection
Expérience après commercialisation
Les effets indésirables suivants ont été rapportés après la commercialisation d’ Aranesp:
Des cas isolés d’ érythroblastopénie dus à des anticorps neutralisants dirigés contre l’ érythropoïétine, ont été rapportés principalement chez les patients traités par voie sous- cutanée pour une insuffisance rénale chronique. En cas d’ érythroblastopénie diagnostiquée, le traitement par Aranesp doit être interrompu et les patients ne doivent pas être traités par une autre érythropoïétine recombinante (se reporter au paragraphe 4.4).
• Réactions allergiques, y compris réactions anaphylactiques, oedème de Quincke, rash cutané et urticaire.
334 • Convulsions.
4.9 Surdosage
La marge thérapeutique d’ Aranesp est très large.
Même à des taux sériques très élevés aucun symptôme de surdosage n’ a été observé.
En cas de polyglobulie, le traitement par Aranesp devra être temporairement interrompu (voir rubrique 4.2).
Une saignée peut être réalisée en cas de nécessité clinique.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Antianémique – Code ATC:
B03XA02.
L'érythropoïétine humaine est une hormone glycoprotéique endogène; elle constitue le principal régulateur de l'érythropoïèse par son interaction spécifique avec le récepteur de l’ érythropoïétine sur les cellules souches de la lignée érythrocytaire de la moelle osseuse.
L'érythropoïétine est sécrétée et régulée principalement par le rein en réponse à des modifications de l'oxygénation tissulaire.
Chez les patients insuffisants rénaux chroniques, la production de l’ érythropoïétine endogène est altérée et la cause principale de leur anémie est une déficience en érythropoïétine.
Chez les patients cancéreux recevant une chimiothérapie, l’ étiologie de l’ anémie est multifactorielle.
Chez ces patients, un déficit en érythropoïétine et une diminution de la réponse des cellules souches de la lignée érythrocytaire à l’ érythropoïétine endogène contribuent tous deux significativement à leur anémie.
La darbepoetin alfa stimule l'érythropoïèse selon le même mécanisme que celui de l'hormone endogène.
La darbepoetin alfa possède cinq chaînes N-glucidiques alors que l'hormone endogène et l'érythropoïétine humaine recombinante (r-HuEPO) n'en ont que trois.
Les résidus osidiques additionnels sont, d’ un point de vue moléculaire, indistincts de ceux de l’ hormone endogène.
En raison de sa plus grande teneur glucidique, la darbepoetin alfa a une demi-vie terminale plus longue que celle de la r-HuEPO et par conséquent une plus grande activité in vivo.
Malgré ces modifications moléculaires, la darbepoetin alfa conserve sa spécificité très étroite pour le récepteur de l’ érythropoïétine.
Patients cancéreux recevant une chimiothérapie
Lors d’ une étude prospective, randomisée, en double aveugle, contrôlée versus placebo, menée chez 314 patients atteints de cancer du poumon et recevant une chimiothérapie à base de sels de platine, une réduction significative des besoins transfusionnels a été observée (p < 0,001).
Les études cliniques ont montré une même efficacité de la darbepoetin alfa qu’ elle soit administrée en une seule injection une fois toutes les trois semaines, une fois toutes les deux semaines ou une fois par semaine, sans augmenter la quantité totale de produit.
La tolérance et l’ efficacité d’ Aranesp, administré une fois toutes les trois semaines, mesurée par la réduction des besoins transfusionnels chez des patients traités par chimiothérapie, ont été évaluées au cours d’ un essai international randomisé mené en double aveugle.
Cette étude a été réalisée chez 705 patients anémiés atteints de pathologies malignes non myéloïdes et traités par plusieurs cycles de chimiothérapie.
Les patients ont été randomisés pour recevoir Aranesp, soit à la dose de 500 µg une fois toutes les trois semaines, soit à la dose hebdomadaire de 2,25 µg / kg.
Dans le groupe administration une fois toutes les trois semaines,
335 72% des patients ont nécessité une réduction de dose.
Dans le groupe administration hebdomadaire, une réduction de dose a été nécessaire chez 75% des patients.
Cette étude montre que l’ administration d’ une dose de 500 µg une fois toutes les trois semaines est comparable à une administration hebdomadaire en ce qui concerne l’ incidence des patients ayant reçu au moins une transfusion de la semaine 5 à la fin du traitement.
Lors d’ une étude prospective, randomisée, en double aveugle, contrôlée versus placebo, menée chez 344 patients atteints de pathologies malignes lymphoprolifératives, présentant une anémie et recevant une chimiothérapie, une réduction significative des besoins transfusionnels ainsi qu’ une amélioration significative de l’ augmentation du taux d’ hémoglobine ont été observées (p < 0,001).
Une amélioration de la fatigue, mesurée par l’ échelle d’ évaluation fonctionnelle de la fatigue liée à la chimiothérapie anticancéreuse (FACT-fatigue), a également été observée.
L’ érythropoïétine est un facteur de croissance qui stimule essentiellement la production des globules rouges.
Des récepteurs à l’ érythropoïétine seraient exprimés à la surface de différents types de cellules tumorales.
La survie et la progression tumorale ont été étudiées dans 5 essais contrôlés incluant 2833 patients.
Quatre de ces essais étaient des études conduites en double aveugle, contrôlées versus placebo, et la cinquième était une étude conduite en ouvert.
Deux de ces études ont inclus des patients traités par chimiothérapie.
Le taux cible d’ hémoglobine dans deux études était supérieur à 13 g/ dl; dans les 3 autres études, ce taux cible était de 12-14 g/ dl.
Dans l’ étude conduite en ouvert, aucune différence sur la survie globale n’ a été observée entre les patients traités par érythropoïétine humaine recombinante et le groupe contrôle.
Dans les 4 études contrôlées versus placebo, les risques relatifs de survie globale se sont échelonnés de 1,25 à 2,47 en faveur des groupes contrôles.
Ces études ont montré une surmortalité inexpliquée et constante, statistiquement significative, chez les patients atteints d’ anémie associée à différents types de cancers fréquents, traités par érythropoïétine humaine recombinante, par rapport aux groupes contrôles.
Ces résultats sur la survie globale n’ ont pas pu être expliqués de façon satisfaisante par des différences d’ incidence de survenue de thromboses et de leurs complications associées, entre les patients recevant une érythropoïétine humaine recombinante et ceux des groupes contrôles.
Une revue systématique a également été conduite, incluant plus de 9000 patients ayant participé à 57 essais cliniques.
Une méta-analyse des données de survie globale a estimé le risque relatif à 1,08 en faveur des groupes contrôles ([IC 95% :0,99; 1,18], 42 essais et 8167 patients).
Une augmentation du risque relatif d’ évènements thromboemboliques (RR:
1,67, [IC 95% :1,35; 2,06], 35 essais et 6769 patients) a été observée chez les patients traités par érythropoïétine humaine recombinante.
Il existe par conséquent des arguments, suggérant que le traitement par érythropoïétine recombinante humaine peut avoir un effet délétère chez les patients atteints d’ un cancer.
Les conséquences de ces résultats, quant à l’ administration d’ érythropoïétine humaine recombinante chez les patients atteints de cancer, traités par chimiothérapie, afin d’ atteindre des taux cibles d’ hémoglobine inférieurs à 13 g/ dl sont mal définies, car peu de patients répondant à ces caractéristiques ont été inclus dans les données analysées.
5.2 Propriétés pharmacocinétiques
En raison de sa plus grande teneur glucidique, la concentration de darbepoetin alfa dans le sang circulant reste supérieure à la concentration minimale nécessaire à l’ érythropoïèse, pendant une durée plus longue que celle de la dose molaire équivalente de r-HuEPO, permettant ainsi une administration moins fréquente de la darbepoetin alfa afin d’ obtenir une même activité biologique.
Patients insuffisants rénaux chroniques
Les propriétés pharmacocinétiques de la darbepoetin alfa ont fait l'objet d'études cliniques chez des patients insuffisants rénaux chroniques après administration intraveineuse et sous-cutanée.
La demi- vie d’ élimination terminale de la darbepoetin alfa est d'environ 21 heures (Déviation Standard
La clairance de la darbepoetin alfa est de 1,9 ml/ h/ kg (DS = 0,56) et le volume de distribution (Vd) est approximativement égal au volume plasmatique (50 ml/ kg).
La biodisponibilité est d'environ 37% par voie sous-cutanée.
Après une administration sous-cutanée mensuelle d’ une dose de darbepoetin alfa allant de 0,6 à 2,1 µg/ kg, la demi-vie terminale est de 73 heures (DS = 24).
Dans les études cliniques, une accumulation minimale a été observée quelle que soit la voie d'administration.
Les études précliniques ont montré une clairance rénale minimale (jusqu'à 2% de la clairance totale) qui n’ affecte pas la demi-vie sérique.
Les données provenant de 809 patients, ayant reçu Aranesp dans les études cliniques européennes, ont été analysées afin d’ évaluer la dose requise pour maintenir le taux d’ hémoglobine; aucune différence n’ a été observée entre les doses moyennes hebdomadaires administrées par voie intraveineuse ou sous- cutanée.
L’ évaluation des propriétés pharmacocinétiques de la darbepoetin alfa chez des enfants (3 à 16 ans) insuffisants rénaux chroniques, dialysés ou non, après une administration unique par voie sous-cutanée ou intraveineuse a permis de déterminer les profils pharmacocinétiques pour des périodes allant jusqu’ à une semaine (168 heures).
Par rapport aux données pharmacocinétiques obtenues chez l’ adulte insuffisant rénal chronique sur une même période, la comparaison a montré que les propriétés pharmacocinétiques de la darbepoetin alfa sont similaires chez les adultes et les enfants insuffisants rénaux chroniques.
Après administration intraveineuse, une différence d’ environ 25% a été observée concernant l’ aire sous la courbe du temps 0 à l’ infini (AUC[0-∞]) entre l’ enfant et l’ adulte; toutefois, cette différence était moins de deux fois inférieure à l’ AUC (0-∞) observée chez l’ enfant.
L’ AUC (0- ∞) chez les adultes et les enfants insuffisants rénaux chroniques a été similaire après administration sous-cutanée, il en a été de même pour la demi-vie après une administration sous-cutanée ou intraveineuse.
Patients cancéreux recevant une chimiothérapie
Après l’ administration sous-cutanée d’ une dose de 2,25 µg/ kg de darbepoetin alfa à des patients adultes cancéreux, un pic moyen de concentration de 10,6 ng/ ml (DS = 5,9) a été atteint au temps moyen de 91 heures (DS = 19,7).
Ces paramètres correspondaient à une pharmacocinétique dose-linéaire pour une large échelle de doses (de 0,5 à 8 µg/ kg une fois par semaine et de 3 à 9 µg/ kg toutes les deux semaines).
Les paramètres pharmacocinétiques n’ ont pas changé après administrations multiples pendant 12 semaines (administration toutes les semaines ou toutes les deux semaines).
Toutefois, il n’ y a pas eu d’ accumulation inattendue après administration répétée.
Afin de déterminer avec précision la demi-vie terminale, une étude pharmacocinétique a été réalisée chez des patients présentant une anémie chimio-induite, traités par une dose sous-cutanée de darbepoetin alfa de 6,75 µg/ kg toutes les trois semaines.
Dans cette étude, la demi-vie terminale moyenne (DS) était de 74 heures (DS = 27).
5.3 Données de sécurité précliniques
Dans toutes les études menées chez le rat et le chien, Aranesp a entraîné une augmentation significative de l’ hémoglobine, de l’ hématocrite, de la numération érythrocytaire et des réticulocytes correspondant aux effets pharmacologiques attendus.
Les effets indésirables observés à de très hautes doses ont été considérés comme reliés à un effet pharmacologique majoré (diminution de la perfusion tissulaire due à une augmentation de la viscosité sanguine).
Ceux -ci incluent la myélofibrose et l’ hypertrophie splénique ainsi que l’ élargissement du complexe QRS à l’ électrocardiogramme chez les chiens mais aucun trouble du rythme ni de modifications de l’ intervalle QT n’ ont été observés.
L’ utilisation d’ Aranesp n’ a pas permis de mettre en évidence une génotoxicité potentielle ni d’ effet sur la prolifération des cellules non hématologiques in vitro ou in vivo.
Lors des études de toxicité chronique, aucune réaction tumorigène ou mitogène inattendue n’ a été observée quel que soit le type
Le potentiel carcinogène de la darbepoetin alfa n’ a pas été évalué lors des études animales à long terme.
Dans les études effectuées chez le rat et chez le lapin, aucun effet délétère cliniquement significatif sur la gestation, le développement embryo-foetal, la mise bas ou le développement postnatal n’ a pu être observé.
Le passage transplacentaire a été faible.
Aucune altération de la fertilité n’ a été détectée.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Phosphate monosodique anhydre Phosphate disodique anhydre Chlorure de sodium Polysorbate 80 Eau pour préparations injectables
6.2 Incompatibilités
En l’ absence d’ études d’ incompatibilités, Aranesp ne doit pas être mélangé ou administré par perfusion intraveineuse en association avec d'autres médicaments.
6.3 Durée de conservation
2 ans.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2ºC et 8ºC).
Ne pas congeler.
Conserver le stylo prérempli dans son emballage d’ origine pour le protéger de la lumière.
Pour l’ usage ambulatoire, Aranesp peut être sorti de ces conditions de conservation une seule fois, pendant une période unique maximale de 7 jours à température ambiante (jusqu’ à 25ºC).
Lorsque le stylo prérempli a été sorti du réfrigérateur et a atteint la température ambiante (jusqu’ à 25°C) il doit être utilisé dans les 7 jours ou jeté.
6.5 Nature et contenu de l’ emballage extérieur
Emballage contenant 1 ou 4 stylos préremplis d’ Aranesp 500 microgrammes solution injectable de 1 ml (500 µg/ ml).
Les seringues situées à l’ intérieur du stylo sont en verre de type 1 avec des aiguilles en acier inoxydable 27G.
Le capuchon de protection du stylo prérempli contient du caoutchouc naturel (un dérivé du latex).
Voir rubrique 4.4.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Chaque emballage contient une notice avec toutes les instructions d’ utilisation et de manipulation.
Le stylo prérempli Aranesp (SureClick) délivre la totalité de la dose contenue dans chaque présentation.
338 Aranesp est une solution stérile sans conservateur.
Chaque stylo ne doit être utilisé qu’ une seule fois.
Tout produit restant dans le stylo prérempli doit être jeté.
Avant administration, la solution d'Aranesp doit être inspectée visuellement pour détecter la présence de particules visibles.
Seules les solutions incolores, limpides ou légèrement opalescentes peuvent être injectées.
Ne pas agiter.
Laisser le stylo prérempli atteindre la température ambiante avant injection
Alterner les sites d’ injection afin d’ éviter une gêne au point d’ injection.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Amgen Europe B. V.
Minervum 7061 NL-4817 ZK Breda Pays-Bas
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 01/ 185/ 056 (boîte de 1 stylo prérempli) EU/ 1/ 01/ 185/ 068 (boîte de 4 stylos préremplis)
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
Date du dernier renouvellement:
19 Mai 2006
10.
DATE DE MISE À JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
339 ANNEXE II
A.
FABRICANTS DES PRINCIPES ACTIFS D’ ORIGINE BIOLOGIQUE ET TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
B.
CONDITIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ
340 A.
FABRICANTS DES PRINCIPES ACTIFS D’ ORIGINE BIOLOGIQUE ET TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
Nom et adresse du fabricant du principe actif d'origine biologique
Amgen Manufacturing Limited PO Box 4060, Road 31 km 24.6 Juncos, PR 00777-4060 Puerto Rico
Nom et adresse du fabricant responsable de la libération des lots dans l’ Espace économique européen
Amgen Europe B. V.
Amgen European Logistics Center (ELC) Minervum 7061 4817 ZK Breda Pays-Bas
B.
CONDITIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ
• CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION IMPOSÉES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
Médicament soumis à prescription médicale restreinte (voir annexe I:
Résumé des Caractéristiques du Produit, rubrique 4.2).
• CONDITIONS OU RESTRICTIONS EN VUE D’ UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet
• AUTRES CONDITIONS
Système de pharmacovigilance:
Le titulaire de l’ Autorisation de Mise sur le Marché (AMM) doit s’ assurer que le système de pharmacovigilance décrit dans la version 3.0 du Module 1.8.1 du dossier de demande d’ Autorisation de Mise sur le Marché, est en place et fonctionnel avant la mise sur le marché du produit et pendant sa commercialisation.
Plan de gestion de risque:
Le titulaire de l’ Autorisation de Mise sur le Marché (AMM) s’ engage à mener des études additionnelles appropriées ainsi qu’ un suivi de pharmacovigilance tel que décrit dans le plan de Pharmacovigilance version 1 du 20 avril 2007 du Plan de Gestion de Risque (PGR) et présenté dans le module 1.8.2. de la demande d’ AMM et de toutes les mises à jour futures du PGR à la demande du CHMP.
Conformément aux recommandations du CHMP sur les systèmes de gestion de risque pour les médicaments à usage humain, la mise à jour du PGR devrait être soumise simultanément à celle du prochain rapport périodique de pharmacovigilance (PSUR).
En outre, un PGR mis à jour devrait être soumis:
- Si de nouvelles informations sont susceptibles d’ impacter le profil de tolérance, le plan de
pharmacovigilance ou les activités de minimisation du risque.
341
- Dans les 60 jours suivant une étape importante (pharmacovigilance ou minimisation du risque)
- Sur demande de l'EMEA.
PSURs:
Un PSUR spécifique à la pédiatrie sera soumis aux autorités réglementaires tous les 6 mois au cours des 2 années suivant l’ autorisation d’ extension de l’ indication d’ Aranesp en néphrologie.
342 ANNEXE III
343 A.
ÉTIQUETAGE
344 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR SERINGUE PREREMPLIE SOUS PLAQUETTE THERMOFORMEE
1.
DENOMINATION DU MEDICAMENT
Aranesp 10 microgrammes solution injectable en seringue préremplie Darbepoetin alfa
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque seringue préremplie de 0,4 ml contient 10 microgrammes de darbepoetin alfa (25 microgrammes/ ml).
3.
LISTE DES EXCIPIENTS
Excipients: phosphate monosodique anhydre, phosphate disodique anhydre, chlorure de sodium, polysorbate 80, eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
1 seringue préremplie à usage unique 4 seringues préremplies à usage unique
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Pour administration intraveineuse ou sous-cutanée Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP.:
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Amgen Europe B. V.
Minervum 7061 NL-4817 ZK Breda Pays-Bas
345 12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 01/ 185/ 001(1 seringue sous plaquette thermoformée) EU/ 1/ 01/ 185/ 002 (4 seringues sous plaquette thermoformée)
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
346 MENTIONS DEVANT FIGURER À TITRE MINIMAL SUR LES PLAQUETTES THERMOFORMÉES OU LES FILMS THERMOSOUDÉS SERINGUE PREREMPLIE EN PLAQUETTE THERMOFORMEE
1.
DENOMINATION DU MEDICAMENT
Aranesp 10 µg injectable Darbepoetin alfa
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Amgen 3.
DATE DE PEREMPTION
EXP.:
4.
NUMERO DE LOT
Lot:
5.
AUTRES
IV/ SC 0,4 ml
MENTIONS DEVANT FIGURER À TITRE MINIMAL SUR LES PETITS CONDITIONNEMENTS PRIMAIRES ETIQUETAGE DE LA SERINGUE PREREMPLIE CONDITIONNEE SOUS PLAQUETTE THERMOFORMEE
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Aranesp 10 µg Darbepoetin alfa IV/ SC
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP.:
4.
NUMERO DU LOT
Lot:
5.
CONTENU PAR POIDS, PAR VOLUME OU PAR UNITE
0,4 ml
6.
AUTRES
Amgen Europe B. V.
347 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR SERINGUE PREREMPLIE NON CONDITIONNEE SOUS PLAQUETTE THERMOFORMEE
1.
DENOMINATION DU MEDICAMENT
Aranesp 10 microgrammes solution injectable en seringue préremplie Darbepoetin alfa
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque seringue préremplie de 0,4 ml contient 10 microgrammes de darbepoetin alfa (25 microgrammes/ ml)
3.
LISTE DES EXCIPIENTS
Excipients: phosphate monosodique anhydre, phosphate disodique anhydre, chlorure de sodium, polysorbate 80, eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
1 seringue préremplie à usage unique
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Pour administration intraveineuse ou sous-cutanée Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP.:
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Amgen Europe B. V.
Minervum 7061 NL-4817 ZK Breda Pays-Bas
348 12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 01/ 185/ 033
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES ETIQUETAGE DE LA SERINGUE PREREMPLIE NON CONDITIONNEE SOUS PLAQUETTE THERMOFORMEE
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Aranesp 10 µg injectable Darbepoetin alfa IV/ SC
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP.:
4.
NUMERO DU LOT
Lot:
5.
CONTENU PAR POIDS, PAR VOLUME OU PAR UNITE
0,4 ml
6.
AUTRES
Amgen Europe B. V.
349 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR SERINGUE PREREMPLIE CONDITIONNEE SOUS PLAQUETTE THERMOFORMEE
1.
DENOMINATION DU MEDICAMENT
Aranesp 15 microgrammes solution injectable en seringue préremplie Darbepoetin alfa
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque seringue préremplie de 0,375 ml contient 15 microgrammes de darbepoetin alfa (40 microgrammes/ ml).
3.
LISTE DES EXCIPIENTS
Excipients: phosphate monosodique anhydre, phosphate disodique anhydre, chlorure de sodium, polysorbate 80, eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
1 seringue préremplie à usage unique 4 seringues préremplies à usage unique
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Pour administration intraveineuse ou sous-cutanée Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP.:
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Amgen Europe B. V.
Minervum 7061 NL-4817 ZK Breda Pays-Bas
350 12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 01/ 185/ 003 (1 seringue sous plaquette thermoformée) EU/ 1/ 01/ 185/ 004 (4 seringues sous plaquette thermoformée)
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
351 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMÉES OU LES FILMS THERMOSOUDÉS SERINGUE PREREMPLIE EN PLAQUETTE THERMOFORMEE
1.
DENOMINATION DU MEDICAMENT
Aranesp 15 µg injectable Darbepoetin alfa
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Amgen
3.
DATE DE PEREMPTION
EXP.:
4.
NUMERO DU LOT
Lot:
5.
AUTRES
IV/ SC 0,375 ml
MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES ETIQUETAGE DE LA SERINGUE PREREMPLIE CONDITIONNEE SOUS PLAQUETTE THERMOFORMEE
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Aranesp 15 µg Darbepoetin alfa IV/ SC
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP.:
4.
NUMERO DU LOT
Lot:
5.
CONTENU PAR POIDS, PAR VOLUME OU PAR UNITE
0,375 ml
6.
AUTRES
Amgen Europe B. V.
352 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR SERINGUE PREREMPLIE NON CONDITIONNEE SOUS PLAQUETTE THERMOFORMEE
1.
DENOMINATION DU MEDICAMENT
Aranesp 15 microgrammes solution injectable en seringue préremplie Darbepoetin alfa
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque seringue préremplie de 0,375 ml contient 15 microgrammes de darbepoetin alfa (40 microgrammes/ ml).
3.
LISTE DES EXCIPIENTS
Excipients: phosphate monosodique anhydre, phosphate disodique anhydre, chlorure de sodium, polysorbate 80, eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
1 seringue préremplie à usage unique
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Pour administration intraveineuse ou sous-cutanée Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP.:
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Amgen Europe B. V.
Minervum 7061 NL-4817 ZK Breda Pays-Bas
353 12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 01/ 185/ 034
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES ETIQUETAGE DE LA SERINGUE PREREMPLIE NON CONDITIONNEE SOUS PLAQUETTE THERMOFORMEE
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Aranesp 15 µg injectable Darbepoetin alfa IV/ SC
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP.:
4.
NUMERO DU LOT
Lot:
5.
CONTENU PAR POIDS, PAR VOLUME OU PAR UNITE
0,375 ml
6.
AUTRES
Amgen Europe B. V.
354 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR SERINGUE PREREMPLIE SOUS PLAQUETTE THERMOFORMEE
1.
DENOMINATION DU MEDICAMENT
Aranesp 20 microgrammes solution injectable en seringue préremplie Darbepoetin alfa
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque seringue préremplie de 0,5 ml contient 20 microgrammes de darbepoetin alfa (40 microgrammes/ ml).
3.
LISTE DES EXCIPIENTS
Excipients: phosphate monosodique anhydre, phosphate disodique anhydre, chlorure de sodium, polysorbate 80, eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
1 seringue préremplie à usage unique 4 seringues préremplies à usage unique
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Pour administration intraveineuse ou sous-cutanée Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP.:
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Amgen Europe B. V.
Minervum 7061 NL-4817 ZK Breda Pays-Bas
355 12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 01/ 185/ 005(1 seringue sous plaquette thermoformée) EU/ 1/ 01/ 185/ 006 (4 seringues sous plaquette thermoformée)
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMÉES OU LES FILMS THERMOSOUDÉS SERINGUE PREREMPLIE EN PLAQUETTE THERMOFORMEE
1.
DENOMINATION DU MEDICAMENT
Aranesp 20 µg injectable Darbepoetin alfa
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Amgen
3.
DATE DE PEREMPTION
EXP.:
4.
NUMERO DU LOT
Lot:
5.
AUTRES
IV/ SC 0,5 ml
356 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES ETIQUETAGE DE LA SERINGUE PREREMPLIE CONDITIONNEE SOUS PLAQUETTE THERMOFORMEE
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Aranesp 20 µg Darbepoetin alfa IV/ SC
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP.:
4.
NUMERO DU LOT
Lot:
5.
CONTENU PAR POIDS, PAR VOLUME OU PAR UNITE
0,5 ml
6.
AUTRES
Amgen Europe B. V.
357 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR SERINGUE PREREMPLIE NON CONDITIONNEE SOUS PLAQUETTE THERMOFORMEE
1.
DENOMINATION DU MEDICAMENT
Aranesp 20 microgrammes solution injectable en seringue préremplie Darbepoetin alfa
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque seringue préremplie de 0,5 ml contient 20 microgrammes de darbepoetin alfa (40 microgrammes/ ml).
3.
LISTE DES EXCIPIENTS
Excipients: phosphate monosodique anhydre, phosphate disodique anhydre, chlorure de sodium, polysorbate 80, eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
1 seringue préremplie à usage unique
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Pour administration intraveineuse ou sous-cutanée Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP.:
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Amgen Europe B. V.
Minervum 7061 NL-4817 ZK Breda Pays-Bas
358 12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 01/ 185/ 035
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES ETIQUETAGE DE LA SERINGUE PREREMPLIE NON CONDITIONNEE SOUS PLAQUETTE THERMOFORMEE
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Aranesp 20 µg injectable Darbepoetin alfa IV/ SC
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP.:
4.
NUMERO DU LOT
Lot:
5.
CONTENU PAR POIDS, PAR VOLUME OU PAR UNITE
0,5 ml
6.
AUTRES
Amgen Europe B. V.
359 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR SERINGUE PREREMPLIE SOUS PLAQUETTE THERMOFORMEE
1.
DENOMINATION DU MEDICAMENT
Aranesp 30 microgrammes solution injectable en seringue préremplie Darbepoetin alfa
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque seringue préremplie de 0,3 ml contient 30 microgrammes de darbepoetin alfa (100 microgrammes/ ml).
3.
LISTE DES EXCIPIENTS
Excipients: phosphate monosodique anhydre, phosphate disodique anhydre, chlorure de sodium, polysorbate 80, eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
1 seringue préremplie à usage unique 4 seringues préremplies à usage unique
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Pour administration intraveineuse ou sous-cutanée Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP.:
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Amgen Europe B. V.
Minervum 7061 NL-4817 ZK Breda Pays-Bas
360 12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 01/ 185/ 007(1 seringue sous plaquette thermoformée) EU/ 1/ 01/ 185/ 008 (4 seringues sous plaquette thermoformée)
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMÉES OU LES FILMS THERMOSOUDÉS SERINGUE PREREMPLIE EN PLAQUETTE THERMOFORMEE
1.
DENOMINATION DU MEDICAMENT
Aranesp 30 µg injectable Darbepoetin alfa
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Amgen
3.
DATE DE PEREMPTION
EXP.:
4.
NUMERO DU LOT
Lot:
5.
AUTRES
IV/ SC 0,3 ml
361 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES ETIQUETAGE DE LA SERINGUE PREREMPLIE CONDITIONNEE SOUS PLAQUETTE THERMOFORMEE
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Aranesp 30 µg Darbepoetin alfa IV/ SC
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP.:
4.
NUMERO DU LOT
Lot:
5.
CONTENU PAR POIDS, PAR VOLUME OU PAR UNITE
0,3 ml
6.
AUTRES
Amgen Europe B. V.
362 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR SERINGUE PREREMPLIE NON CONDITIONNEE SOUS PLAQUETTE THERMOFORMEE
1.
DENOMINATION DU MEDICAMENT
Aranesp 30 microgrammes solution injectable en seringue préremplie Darbepoetin alfa
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque seringue préremplie de 0,3 ml contient 30 microgrammes de darbepoetin alfa (100 microgrammes/ ml).
3.
LISTE DES EXCIPIENTS
Excipients: phosphate monosodique anhydre, phosphate disodique anhydre, chlorure de sodium, polysorbate 80, eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
1 seringue préremplie à usage unique
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Pour administration intraveineuse ou sous-cutanée Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP.:
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION A conserver au réfrigérateur.
Ne pas congeler.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Amgen Europe B. V.
Minervum 7061 NL-4817 ZK Breda Pays-Bas
363 12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 01/ 185/ 036
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES ETIQUETAGE DE LA SERINGUE PREREMPLIE NON CONDITIONNEE SOUS PLAQUETTE THERMOFORMEE
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Aranesp 30 µg injectable Darbepoetin alfa IV/ SC
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP.:
4.
NUMERO DU LOT
Lot:
5.
CONTENU PAR POIDS, PAR VOLUME OU PAR UNITE
0,3 ml
6.
AUTRES
Amgen Europe B. V.
364 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR SERINGUE PREREMPLIE SOUS PLAQUETTE THERMOFORMEE
1.
DENOMINATION DU MEDICAMENT
Aranesp 40 microgrammes solution injectable en seringue préremplie Darbepoetin alfa
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque seringue préremplie de 0,4 ml contient 40 microgrammes de darbepoetin alfa (100 microgrammes/ ml).
3.
LISTE DES EXCIPIENTS
Excipients: phosphate monosodique anhydre, phosphate disodique anhydre, chlorure de sodium, polysorbate 80, eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
1 seringue préremplie à usage unique 4 seringues préremplies à usage unique
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Pour administration intraveineuse ou sous-cutanée Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP.:
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Amgen Europe B. V.
Minervum 7061 NL-4817 ZK Breda Pays-Bas
365 12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 01/ 185/ 009 (1 seringue sous plaquette thermoformée) EU/ 1/ 01/ 185/ 010 (4 seringues sous plaquette thermoformée)
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMÉES OU LES FILMS THERMOSOUDÉS SERINGUE PREREMPLIE EN PLAQUETTE THERMOFORMEE
1.
DENOMINATION DU MEDICAMENT
Aranesp 40 µg injectable Darbepoetin alfa
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Amgen
3.
DATE DE PEREMPTION
EXP.:
4.
NUMERO DU LOT
Lot:
5.
AUTRES
IV/ SC 0,4 ml
366 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES ETIQUETAGE DE LA SERINGUE PREREMPLIE CONDITIONNEE SOUS PLAQUETTE THERMOFORMEE
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Aranesp 40 µg Darbepoetin alfa IV/ SC
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP.:
4.
NUMERO DU LOT
Lot:
5.
CONTENU PAR POIDS, PAR VOLUME OU PAR UNITE
0,4 ml
6.
AUTRES
Amgen Europe B. V.
367 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR SERINGUE PREREMPLIE NON CONDITIONNEE SOUS PLAQUETTE THERMOFORMEE
1.
DENOMINATION DU MEDICAMENT
Aranesp 40 microgrammes solution injectable en seringue préremplie Darbepoetin alfa
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque seringue préremplie de 0,4 ml contient 40 microgrammes de darbepoetin alfa (100 microgrammes/ ml).
3.
LISTE DES EXCIPIENTS
Excipients: phosphate monosodique anhydre, phosphate disodique anhydre, chlorure de sodium, polysorbate 80, eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
1 seringue préremplie à usage unique
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Pour administration intraveineuse ou sous-cutanée Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP.:
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Amgen Europe B. V.
Minervum 7061 NL-4817 ZK Breda Pays-Bas
368 12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 01/ 185/ 037
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES ETIQUETAGE DE LA SERINGUE PREREMPLIE NON CONDITIONNEE SOUS PLAQUETTE THERMOFORMEE
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Aranesp 40 µg injectable Darbepoetin alfa IV/ SC
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP.:
4.
NUMERO DU LOT
Lot:
5.
CONTENU PAR POIDS, PAR VOLUME OU PAR UNITE
0,4 ml
6.
AUTRES
Amgen Europe B. V.
369 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR SERINGUE PREREMPLIE SOUS PLAQUETTE THERMOFORMEE
1.
DENOMINATION DU MEDICAMENT
Aranesp 50 microgrammes solution injectable en seringue préremplie Darbepoetin alfa
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque seringue préremplie de 0,5 ml contient 50 microgrammes de darbepoetin alfa (100 microgrammes/ ml).
3.
LISTE DES EXCIPIENTS
Excipients: phosphate monosodique anhydre, phosphate disodique anhydre, chlorure de sodium, polysorbate 80, eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
1 seringue préremplie à usage unique 4 seringues préremplies à usage unique
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Pour administration intraveineuse ou sous-cutanée Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP.:
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Amgen Europe B. V.
Minervum 7061 NL-4817 ZK Breda Pays-Bas
370 12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 01/ 185/ 011(1 seringue sous plaquette thermoformée) EU/ 1/ 01/ 185/ 012 (4 seringues sous plaquette thermoformée)
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMÉES OU LES FILMS THERMOSOUDÉS SERINGUE PREREMPLIE EN PLAQUETTE THERMOFORMEE
1.
DENOMINATION DU MEDICAMENT
Aranesp 50 µg injectable Darbepoetin alfa
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Amgen
3.
DATE DE PEREMPTION
EXP.:
4.
NUMERO DU LOT
Lot:
5.
AUTRES
IV/ SC 0,5 ml
371 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES ETIQUETAGE DE LA SERINGUE PREREMPLIE CONDITIONNEE SOUS PLAQUETTE THERMOFORMEE
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Aranesp 50 µg Darbepoetin alfa IV/ SC
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP.:
4.
NUMERO DU LOT
Lot:
5.
CONTENU PAR POIDS, PAR VOLUME OU PAR UNITE
0,5 ml
6.
AUTRES
Amgen Europe B. V.
372 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR SERINGUE PREREMPLIE NON CONDITIONNEE SOUS PLAQUETTE THERMOFORMEE
1.
DENOMINATION DU MEDICAMENT
Aranesp 50 microgrammes solution injectable en seringue préremplie Darbepoetin alfa
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque seringue préremplie de 0,5 ml contient 50 microgrammes de darbepoetin alfa (100 microgrammes/ ml).
3.
LISTE DES EXCIPIENTS
Excipients: phosphate monosodique anhydre, phosphate disodique anhydre, chlorure de sodium, polysorbate 80, eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
1 seringue préremplie à usage unique
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Pour administration intraveineuse ou sous-cutanée Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP.:
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Amgen Europe B. V.
Minervum 7061 NL-4817 ZK Breda Pays-Bas
373 12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 01/ 185/ 038
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES ETIQUETAGE DE LA SERINGUE PREREMPLIE NON CONDITIONNEE SOUS PLAQUETTE THERMOFORMEE
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Aranesp 50 µg injectable Darbepoetin alfa IV/ SC
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP.:
4.
NUMERO DU LOT
Lot:
5.
CONTENU PAR POIDS, PAR VOLUME OU PAR UNITE
0,5 ml
6.
AUTRES
Amgen Europe B. V.
374 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR SERINGUE PREREMPLIE SOUS PLAQUETTE THERMOFORMEE
1.
DENOMINATION DU MEDICAMENT
Aranesp 60 microgrammes solution injectable en seringue préremplie Darbepoetin alfa
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque seringue préremplie de 0,3 ml contient 60 microgrammes de darbepoetin alfa (200 microgrammes/ ml).
3.
LISTE DES EXCIPIENTS
Excipients: phosphate monosodique anhydre, phosphate disodique anhydre, chlorure de sodium, polysorbate 80, eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
1 seringue préremplie à usage unique 4 seringues préremplies à usage unique
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Pour administration intraveineuse ou sous-cutanée Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP.:
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Amgen Europe B. V.
Minervum 7061 NL-4817 ZK Breda Pays-Bas
375 12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 01/ 185/ 013(1 seringue) EU/ 1/ 01/ 185/ 014 (4 seringues)
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMÉES OU LES FILMS THERMOSOUDÉS SERINGUE PREREMPLIE EN PLAQUETTE THERMOFORMEE
1.
DENOMINATION DU MEDICAMENT
Aranesp 60 µg injectable Darbepoetin alfa
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Amgen
3.
DATE DE PEREMPTION
EXP.:
4.
NUMERO DU LOT
Lot:
5.
AUTRES
IV/ SC 0,3 ml
376 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES ETIQUETAGE DE LA SERINGUE PREREMPLIE CONDITIONNEE SOUS PLAQUETTE THERMOFORMEE
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Aranesp 60 µg Darbepoetin alfa IV/ SC
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP.:
4.
NUMERO DU LOT
Lot:
5.
CONTENU PAR POIDS, PAR VOLUME OU PAR UNITE
0,3 ml
6.
AUTRES
Amgen Europe B. V.
377 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR SERINGUE PREREMPLIE NON CONDITIONNEE SOUS PLAQUETTE THERMOFORMEE
1.
DENOMINATION DU MEDICAMENT
Aranesp 60 microgrammes solution injectable en seringue préremplie Darbepoetin alfa
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque seringue préremplie de 0,3 ml contient 60 microgrammes de darbepoetin alfa (200 microgrammes/ ml).
3.
LISTE DES EXCIPIENTS
Excipients: phosphate monosodique anhydre, phosphate disodique anhydre, chlorure de sodium, polysorbate 80, eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
1 seringue préremplie à usage unique
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Pour administration intraveineuse ou sous-cutanée Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP.:
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Amgen Europe B. V.
Minervum 7061 NL-4817 ZK Breda Pays-Bas
378 12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 01/ 185/ 039
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES ETIQUETAGE DE LA SERINGUE PREREMPLIE NON CONDITIONNEE SOUS PLAQUETTE THERMOFORMEE
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Aranesp 60 µg injectable Darbepoetin alfa IV/ SC
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP.:
4.
NUMERO DU LOT
Lot:
5.
CONTENU PAR POIDS, PAR VOLUME OU PAR UNITE
0,3 ml
6.
AUTRES
Amgen Europe B. V.
379 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR SERINGUE PREREMPLIE SOUS PLAQUETTE THERMOFORMEE
1.
DENOMINATION DU MEDICAMENT
Aranesp 80 microgrammes solution injectable en seringue préremplie Darbepoetin alfa
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque seringue préremplie de 0,4 ml contient 80 microgrammes de darbepoetin alfa (200 microgrammes/ ml).
3.
LISTE DES EXCIPIENTS
Excipients: phosphate monosodique anhydre, phosphate disodique anhydre, chlorure de sodium, polysorbate 80, eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
1 seringue préremplie à usage unique 4 seringues préremplies à usage unique
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Pour administration intraveineuse ou sous-cutanée Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP.:
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Amgen Europe B. V.
Minervum 7061 NL-4817 ZK Breda Pays-Bas
380 12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 01/ 185/ 015 (1 seringue sous plaquette thermoformée) EU/ 1/ 01/ 185/ 016 (4 seringues sous plaquette thermoformée)
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMÉES OU LES FILMS THERMOSOUDÉS SERINGUE PREREMPLIE EN PLAQUETTE THERMOFORMEE
1.
DENOMINATION DU MEDICAMENT
Aranesp 80 µg injectable Darbepoetin alfa
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Amgen
3.
DATE DE PEREMPTION
EXP.:
4.
NUMERO DU LOT
Lot:
5.
AUTRES
IV/ SC 0,4 ml
381 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES ETIQUETAGE DE LA SERINGUE PREREMPLIE CONDITIONNEE SOUS PLAQUETTE THERMOFORMEE
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Aranesp 80 µg Darbepoetin alfa IV/ SC
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP.:
4.
NUMERO DU LOT
Lot:
5.
CONTENU PAR POIDS, PAR VOLUME OU PAR UNITE
0,4 ml
6.
AUTRES
Amgen Europe B. V.
382 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR SERINGUE PREREMPLIE NON CONDITIONNEE SOUS PLAQUETTE THERMOFORMEE
1.
DENOMINATION DU MEDICAMENT
Aranesp 80 microgrammes solution injectable en seringue préremplie Darbepoetin alfa
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque seringue préremplie de 0,4 ml contient 80 microgrammes de darbepoetin alfa (200 microgrammes/ ml).
3.
LISTE DES EXCIPIENTS
Excipients: phosphate monosodique anhydre, phosphate disodique anhydre, chlorure de sodium, polysorbate 80, eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
1 seringue préremplie à usage unique
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Pour administration intraveineuse ou sous-cutanée Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP.:
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Amgen Europe B. V.
Minervum 7061 NL-4817 ZK Breda Pays-Bas
383 12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 01/ 185/ 040
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES ETIQUETAGE DE LA SERINGUE PREREMPLIE NON CONDITIONNEE SOUS PLAQUETTE THERMOFORMEE
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Aranesp 80 µg injectable Darbepoetin alfa IV/ SC
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP.:
4.
NUMERO DU LOT
Lot:
5.
CONTENU PAR POIDS, PAR VOLUME OU PAR UNITE
0,4 ml
6.
AUTRES
Amgen Europe B. V.
384 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR SERINGUE PREREMPLIE SOUS PLAQUETTE THERMOFORMEE
1.
DENOMINATION DU MEDICAMENT
Aranesp 100 microgrammes solution injectable en seringue préremplie Darbepoetin alfa
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque seringue préremplie de 0,5 ml contient 100 microgrammes de darbepoetin alfa (200 microgrammes/ ml).
3.
LISTE DES EXCIPIENTS
Excipients: phosphate monosodique anhydre, phosphate disodique anhydre, chlorure de sodium, polysorbate 80, eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
1 seringue préremplie à usage unique 4 seringues préremplies à usage unique
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Pour administration intraveineuse ou sous-cutanée Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP.:
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Amgen Europe B. V.
Minervum 7061 NL-4817 ZK Breda Pays-Bas
385 12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 01/ 185/ 017 (1 seringue sous plaquette thermoformée) EU/ 1/ 01/ 185/ 018 (4 seringues sous plaquette thermoformée)
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMÉES OU LES FILMS THERMOSOUDÉS SERINGUE PREREMPLIE EN PLAQUETTE THERMOFORMEE
1.
DENOMINATION DU MEDICAMENT
Aranesp 100 µg injectable Darbepoetin alfa
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Amgen
3.
DATE DE PEREMPTION
EXP.:
4.
NUMERO DU LOT
Lot:
5.
AUTRES
IV/ SC 0,5 ml
386 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES ETIQUETAGE DE LA SERINGUE PREREMPLIE CONDITIONNEE SOUS PLAQUETTE THERMOFORMEE
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Aranesp 100 µg Darbepoetin alfa IV/ SC
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP.:
4.
NUMERO DU LOT
Lot:
5.
CONTENU PAR POIDS, PAR VOLUME OU PAR UNITE
0,5 ml
6.
AUTRES
Amgen Europe B. V.
387 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR SERINGUE PREREMPLIE NON CONDITIONNEE SOUS PLAQUETTE THERMOFORMEE
1.
DENOMINATION DU MEDICAMENT
Aranesp 100 microgrammes solution injectable en seringue préremplie Darbepoetin alfa
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque seringue préremplie de 0,5 ml contient 100 microgrammes de darbepoetin alfa (200 microgrammes/ ml).
3.
LISTE DES EXCIPIENTS
Excipients: phosphate monosodique anhydre, phosphate disodique anhydre, chlorure de sodium, polysorbate 80, eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
1 seringue préremplie à usage unique
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Pour administration intraveineuse ou sous-cutanée Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP.:
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Amgen Europe B. V.
Minervum 7061 NL-4817 ZK Breda Pays-Bas
388 12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 01/ 185/ 041
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES ETIQUETAGE DE LA SERINGUE PREREMPLIE NON CONDITIONNEE SOUS PLAQUETTE THERMOFORMEE
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Aranesp 100 µg injectable Darbepoetin alfa IV/ SC
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP.:
4.
NUMERO DU LOT
Lot:
5.
CONTENU PAR POIDS, PAR VOLUME OU PAR UNITE
0,5 ml
6.
AUTRES
Amgen Europe B. V.
389 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR SERINGUE PREREMPLIE SOUS PLAQUETTE THERMOFORMEE
1.
DENOMINATION DU MEDICAMENT
Aranesp 130 microgrammes solution injectable en seringue préremplie Darbepoetin alfa
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque seringue préremplie de 0,65 ml contient 130 microgrammes de darbepoetin alfa (200 microgrammes/ ml).
3.
LISTE DES EXCIPIENTS
Excipients: phosphate monosodique anhydre, phosphate disodique anhydre, chlorure de sodium, polysorbate 80, eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
1 seringue préremplie à usage unique 4 seringues préremplies à usage unique
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Pour administration intraveineuse ou sous-cutanée Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP.:
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Amgen Europe B. V.
Minervum 7061 NL-4817 ZK Breda Pays-Bas
390 12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 01/ 185/ 069 (1 seringue sous plaquette thermoformée) EU/ 1/ 01/ 185/ 070 (4 seringues sous plaquette thermoformée)
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMÉES OU LES FILMS THERMOSOUDÉS SERINGUE PREREMPLIE EN PLAQUETTE THERMOFORMEE
1.
DENOMINATION DU MEDICAMENT
Aranesp 130 µg injectable Darbepoetin alfa
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Amgen
3.
DATE DE PEREMPTION
EXP.:
4.
NUMERO DU LOT
Lot:
5.
AUTRES
IV/ SC 0,65 ml
391 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES ETIQUETAGE DE LA SERINGUE PREREMPLIE CONDITIONNEE SOUS PLAQUETTE THERMOFORMEE
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Aranesp 130 µg Darbepoetin alfa IV/ SC
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP.:
4.
NUMERO DU LOT
Lot:
5.
CONTENU PAR POIDS, PAR VOLUME OU PAR UNITE
0,65 ml
6.
AUTRES
Amgen Europe B. V.
392 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR SERINGUE PREREMPLIE NON CONDITIONNEE SOUS PLAQUETTE THERMOFORMEE
1.
DENOMINATION DU MEDICAMENT
Aranesp 130 microgrammes solution injectable en seringue préremplie Darbepoetin alfa
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque seringue préremplie de 0,65 ml contient 130 microgrammes de darbepoetin alfa (200 microgrammes/ ml).
3.
LISTE DES EXCIPIENTS
Excipients: phosphate monosodique anhydre, phosphate disodique anhydre, chlorure de sodium, polysorbate 80, eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
1 seringue préremplie à usage unique
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Pour administration intraveineuse ou sous-cutanée Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP.:
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Amgen Europe B. V.
Minervum 7061 NL-4817 ZK Breda Pays-Bas
393 12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 01/ 185/ 071
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES ETIQUETAGE DE LA SERINGUE PREREMPLIE NON CONDITIONNEE SOUS PLAQUETTE THERMOFORMEE
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Aranesp 130 µg injectable Darbepoetin alfa IV/ SC
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP.:
4.
NUMERO DU LOT
Lot:
5.
CONTENU PAR POIDS, PAR VOLUME OU PAR UNITE
0,65 ml
6.
AUTRES
Amgen Europe B. V.
394 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR SERINGUE PREREMPLIE SOUS PLAQUETTE THERMOFORMEE
1.
DENOMINATION DU MEDICAMENT
Aranesp 150 microgrammes solution injectable en seringue préremplie Darbepoetin alfa
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
(500 microgrammes/ ml).
3.
LISTE DES EXCIPIENTS
Excipients: phosphate monosodique anhydre, phosphate disodique anhydre, chlorure de sodium, polysorbate 80, eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
1 seringue préremplie à usage unique 4 seringues préremplies à usage unique
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Pour administration intraveineuse ou sous-cutanée Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP.:
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Amgen Europe B. V.
Minervum 7061 NL-4817 ZK Breda Pays-Bas
395 12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 01/ 185/ 019 (1 seringue sous plaquette thermoformée) EU/ 1/ 01/ 185/ 020 (4 seringues sous plaquette thermoformée)
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMÉES OU LES FILMS THERMOSOUDÉS SERINGUE PREREMPLIE EN PLAQUETTE THERMOFORMEE
1.
DENOMINATION DU MEDICAMENT
Aranesp 150 µg injectable Darbepoetin alfa
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Amgen
3.
DATE DE PEREMPTION
EXP.:
4.
NUMERO DU LOT
Lot:
5.
AUTRES
IV/ SC 0,3 ml
396 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES ETIQUETAGE DE LA SERINGUE PREREMPLIE CONDITIONNEE SOUS PLAQUETTE THERMOFORMEE
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Aranesp 150 µg Darbepoetin alfa IV/ SC
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP.:
4.
NUMERO DU LOT
Lot:
5.
CONTENU PAR POIDS, PAR VOLUME OU PAR UNITE
0,3 ml
6.
AUTRES
Amgen Europe B. V.
397 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR SERINGUE PREREMPLIE NON CONDITIONNEE SOUS PLAQUETTE THERMOFORMEE
1.
DENOMINATION DU MEDICAMENT
Aranesp 150 microgrammes solution injectable en seringue préremplie Darbepoetin alfa
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque seringue préremplie de 0,3 ml contient 150 microgrammes de darbepoetin alfa (500 microgrammes/ ml).
3.
LISTE DES EXCIPIENTS
Excipients: phosphate monosodique anhydre, phosphate disodique anhydre, chlorure de sodium, polysorbate 80, eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
1 seringue préremplie à usage unique
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Pour administration intraveineuse ou sous-cutanée Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP.:
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Amgen Europe B. V.
Minervum 7061 NL-4817 ZK Breda Pays-Bas
398 12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 01/ 185/ 042
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES ETIQUETAGE DE LA SERINGUE PREREMPLIE NON CONDITIONNEE SOUS PLAQUETTE THERMOFORMEE
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Aranesp 150 µg injectable Darbepoetin alfa IV/ SC
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP.:
4.
NUMERO DU LOT
Lot:
5.
CONTENU PAR POIDS, PAR VOLUME OU PAR UNITE
0,3 ml
6.
AUTRES
Amgen Europe B. V.
399 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR SERINGUE PREREMPLIE SOUS PLAQUETTE THERMOFORMEE
1.
DENOMINATION DU MEDICAMENT
Aranesp 300 microgrammes solution injectable en seringue préremplie Darbepoetin alfa
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque seringue préremplie de 0,6 ml contient 300 microgrammes de darbepoetin alfa (500 microgrammes/ ml).
3.
LISTE DES EXCIPIENTS
Excipients: phosphate monosodique anhydre, phosphate disodique anhydre, chlorure de sodium, polysorbate 80, eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
1 seringue préremplie à usage unique 4 seringues préremplies à usage unique
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Pour administration intraveineuse ou sous-cutanée Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP.:
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Amgen Europe B. V.
Minervum 7061 NL-4817 ZK Breda Pays-Bas
400 12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 01/ 185/ 021 (1 seringue sous plaquette thermoformée) EU/ 1/ 01/ 185/ 022 (4 seringues sous plaquette thermoformée)
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMÉES OU LES FILMS THERMOSOUDÉS SERINGUE PREREMPLIE EN PLAQUETTE THERMOFORMEE
1.
DENOMINATION DU MEDICAMENT
Aranesp 300 µg injectable Darbepoetin alfa
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Amgen
3.
DATE DE PEREMPTION
EXP.:
4.
NUMERO DU LOT
Lot:
5.
AUTRES
IV/ SC 0,6 ml
401 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES ETIQUETAGE DE LA SERINGUE PREREMPLIE CONDITIONNEE SOUS PLAQUETTE THERMOFORMEE
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Aranesp 300 µg Darbepoetin alfa IV/ SC
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP.:
4.
NUMERO DU LOT
Lot:
5.
CONTENU PAR POIDS, PAR VOLUME OU PAR UNITE
0,6 ml
6.
AUTRES
Amgen Europe B. V.
402 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR SERINGUE PREREMPLIE NON CONDITIONNEE SOUS PLAQUETTE THERMOFORMEE
1.
DENOMINATION DU MEDICAMENT
Aranesp 300 microgrammes solution injectable en seringue préremplie Darbepoetin alfa
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque seringue préremplie de 0,6 ml contient 300 microgrammes de darbepoetin alfa (500 microgrammes/ ml).
3.
LISTE DES EXCIPIENTS
Excipients: phosphate monosodique anhydre, phosphate disodique anhydre, chlorure de sodium, polysorbate 80, eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
1 seringue préremplie à usage unique
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Pour administration intraveineuse ou sous-cutanée Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP.:
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Amgen Europe B. V.
Minervum 7061 NL-4817 ZK Breda Pays-Bas
403 12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 01/ 185/ 043
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES ETIQUETAGE DE LA SERINGUE PREREMPLIE NON CONDITIONNEE SOUS PLAQUETTE THERMOFORMEE
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Aranesp 300 µg injectable Darbepoetin alfa IV/ SC
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP.:
4.
NUMERO DU LOT
Lot:
5.
CONTENU PAR POIDS, PAR VOLUME OU PAR UNITE
0,6 ml
6.
AUTRES
Amgen Europe B. V.
404 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR SERINGUE PREREMPLIE SOUS PLAQUETTE THERMOFORMEE
1.
DENOMINATION DU MEDICAMENT
Aranesp 500 microgrammes solution injectable en seringue préremplie Darbepoetin alfa
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
(500 microgrammes/ ml).
3.
LISTE DES EXCIPIENTS
Excipients: phosphate monosodique anhydre, phosphate disodique anhydre, chlorure de sodium, polysorbate 80, eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
1 seringue préremplie à usage unique 4 seringues préremplies à usage unique
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Pour administration intraveineuse ou sous-cutanée Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP.:
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Amgen Europe B. V.
Minervum 7061 NL-4817 ZK Breda Pays-Bas
405 12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 01/ 185/ 031 (1 seringue sous plaquette thermoformée) EU/ 1/ 01/ 185/ 032 (4 seringues sous plaquette thermoformée)
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMÉES OU LES FILMS THERMOSOUDÉS SERINGUE PREREMPLIE EN PLAQUETTE THERMOFORMEE
1.
DENOMINATION DU MEDICAMENT
Aranesp 500 µg injectable Darbepoetin alfa
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Amgen
3.
DATE DE PEREMPTION
EXP.:
4.
NUMERO DU LOT
Lot:
5.
AUTRES
IV/ SC 1 ml
406 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES ETIQUETAGE DE LA SERINGUE PREREMPLIE CONDITIONNEE SOUS PLAQUETTE THERMOFORMEE
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Aranesp 500 µg Darbepoetin alfa IV/ SC
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP.:
4.
NUMERO DU LOT
Lot:
5.
CONTENU PAR POIDS, PAR VOLUME OU PAR UNITE
1 ml
6.
AUTRES
Amgen Europe B. V.
407 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR SERINGUE PREREMPLIE NON CONDITIONNEE SOUS PLAQUETTE THERMOFORMEE
1.
DENOMINATION DU MEDICAMENT
Aranesp 500 microgrammes solution injectable en seringue préremplie Darbepoetin alfa
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque seringue préremplie de 1 ml contient 500 microgrammes de darbepoetin alfa (500 microgrammes/ ml).
3.
LISTE DES EXCIPIENTS
Excipients: phosphate monosodique anhydre, phosphate disodique anhydre, chlorure de sodium, polysorbate 80, eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
1 seringue préremplie à usage unique
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Pour administration intraveineuse ou sous-cutanée Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP.:
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Amgen Europe B. V.
Minervum 7061 NL-4817 ZK Breda Pays-Bas
408 12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 01/ 185/ 044
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES ETIQUETAGE DE LA SERINGUE PREREMPLIE NON CONDITIONNEE SOUS PLAQUETTE THERMOFORMEE
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Aranesp 500 µg injectable Darbepoetin alfa IV/ SC
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP.:
4.
NUMERO DU LOT
Lot:
5.
CONTENU PAR POIDS, PAR VOLUME OU PAR UNITE
1 ml
6.
AUTRES
Amgen Europe B. V.
409 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR STYLO PREREMPLI
1.
DENOMINATION DU MEDICAMENT
Aranesp 10 microgrammes solution injectable en stylo prérempli Darbepoetin alfa
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S) Chaque stylo prérempli de 0,4 ml contient 10 microgrammes de darbepoetin alfa (25 microgrammes/ ml).
3.
LISTE DES EXCIPIENTS
Excipients: phosphate monosodique anhydre, phosphate disodique anhydre, chlorure de sodium, polysorbate 80, eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
1 SureClick 1 stylo prérempli à usage unique Cette boîte contenant 1 stylo prérempli est un élément d’ un conditionnement multiple de 4 boîtes SureClick x4 4 stylos préremplis à usage unique
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Pour administration sous-cutanée Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP.:
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Amgen Europe B. V.
Minervum 7061 NL-4817 ZK Breda Pays-Bas
410 12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 01/ 185/ 045 Boîte de 1 EU/ 1/ 01/ 185/ 057 Boîte de 4
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES ETIQUETAGE DU STYLO PREREMPLI
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Aranesp 10 µg injectable Darbepoetin alfa SC
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP.:
4.
NUMERO DU LOT
Lot:
5.
CONTENU PAR POIDS, PAR VOLUME OU PAR UNITE
0,4 ml
6.
AUTRES
Amgen Europe B. V.
411 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR STYLO PREREMPLI
1.
DENOMINATION DU MEDICAMENT
Aranesp 15 microgrammes solution injectable en stylo prérempli Darbepoetin alfa
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque stylo prérempli de 0,375 ml contient 15 microgrammes de darbepoetin alfa (40 microgrammes/ ml).
3.
LISTE DES EXCIPIENTS
Excipients: phosphate monosodique anhydre, phosphate disodique anhydre, chlorure de sodium, polysorbate 80, eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
1 SureClick 1 stylo prérempli à usage unique Cette boîte contenant 1 stylo prérempli est un élément d’ un conditionnement multiple de 4 boîtes SureClick x4 4 stylos préremplis à usage unique
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Pour administration sous-cutanée Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP.:
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
412 11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Amgen Europe B. V.
Minervum 7061 NL-4817 ZK Breda Pays-Bas
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 01/ 185/ 046 Boîte de 1 EU/ 1/ 01/ 185/ 058 Boîte de 4
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES ETIQUETAGE DU STYLO PREREMPLI
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Aranesp 15 µg injectable Darbepoetin alfa SC
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP.:
4.
NUMERO DU LOT
Lot:
5.
CONTENU PAR POIDS, PAR VOLUME OU PAR UNITE
0,375 ml
6.
AUTRES
Amgen Europe B. V.
413 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR STYLO PREREMPLI
1.
DENOMINATION DU MEDICAMENT
Aranesp 20 microgrammes solution injectable en stylo prérempli Darbepoetin alfa
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque stylo prérempli de 0,5 ml contient 20 microgrammes de darbepoetin alfa (40 microgrammes/ ml).
3.
LISTE DES EXCIPIENTS
Excipients: phosphate monosodique anhydre, phosphate disodique anhydre, chlorure de sodium, polysorbate 80, eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
1 SureClick 1 stylo prérempli à usage unique Cette boîte contenant 1 stylo prérempli est un élément d’ un conditionnement multiple de 4 boîtes SureClick x4 4 stylos préremplis à usage unique
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Pour administration sous-cutanée Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP.:
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
414 11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Amgen Europe B. V.
Minervum 7061 NL-4817 ZK Breda Pays-Bas
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 01/ 185/ 047 Boîte de 1 EU/ 1/ 01/ 185/ 059 Boîte de 4
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES ETIQUETAGE DU STYLO PREREMPLI
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Aranesp 20 µg injectable Darbepoetin alfa SC
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP.:
4.
NUMERO DU LOT
Lot:
5.
CONTENU PAR POIDS, PAR VOLUME OU PAR UNITE
0,5 ml
6.
AUTRES
Amgen Europe B. V.
415 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR STYLO PREREMPLI
1.
DENOMINATION DU MEDICAMENT
Aranesp 30 microgrammes solution injectable en stylo prérempli Darbepoetin alfa
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
(100 microgrammes/ ml).
3.
LISTE DES EXCIPIENTS
Excipients: phosphate monosodique anhydre, phosphate disodique anhydre, chlorure de sodium, polysorbate 80, eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
1 SureClick 1 stylo prérempli à usage unique Cette boîte contenant 1 stylo prérempli est un élément d’ un conditionnement multiple de 4 boîtes SureClick x4 4 stylos préremplis à usage unique
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Pour administration sous-cutanée Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP.:
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
416 11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Amgen Europe B. V.
Minervum 7061 NL-4817 ZK Breda Pays-Bas
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 01/ 185/ 048 Boîte de 1 EU/ 1/ 01/ 185/ 060 Boîte de 4
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES ETIQUETAGE DU STYLO PREREMPLI
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Aranesp 30 µg injectable Darbepoetin alfa SC
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP.:
4.
NUMERO DU LOT
Lot:
5.
CONTENU PAR POIDS, PAR VOLUME OU PAR UNITE
0,3 ml
6.
AUTRES
Amgen Europe B. V.
417 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR STYLO PREREMPLI
1.
DENOMINATION DU MEDICAMENT
Aranesp 40 microgrammes solution injectable en stylo prérempli Darbepoetin alfa
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque stylo prérempli de 0,4 ml contient 40 microgrammes de darbepoetin alfa (100 microgrammes/ ml).
3.
LISTE DES EXCIPIENTS
Excipients: phosphate monosodique anhydre, phosphate disodique anhydre, chlorure de sodium, polysorbate 80, eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
1 SureClick 1 stylo prérempli à usage unique.
Cette boîte contenant 1 stylo prérempli est un élément d’ un conditionnement multiple de 4 boîtes SureClick x4 4 stylos préremplis à usage unique
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Pour administration sous-cutanée Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP.:
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
418 11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Amgen Europe B. V.
Minervum 7061 NL-4817 ZK Breda Pays-Bas
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 01/ 185/ 049 Boîte de 1 EU/ 1/ 01/ 185/ 061 Boîte de 4
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES ETIQUETAGE DU STYLO PREREMPLI
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Aranesp 40 µg injectable Darbepoetin alfa SC
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP.:
4.
NUMERO DU LOT
Lot:
5.
CONTENU PAR POIDS, PAR VOLUME OU PAR UNITE
0,4 ml
6.
AUTRES
Amgen Europe B. V.
419 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR STYLO PREREMPLI
1.
DENOMINATION DU MEDICAMENT
Aranesp 50 microgrammes solution injectable en stylo prérempli Darbepoetin alfa
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque stylo prérempli de 0,5 ml contient 50 microgrammes de darbepoetin alfa (100 microgrammes/ ml).
3.
LISTE DES EXCIPIENTS
Excipients: phosphate monosodique anhydre, phosphate disodique anhydre, chlorure de sodium, polysorbate 80, eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
1 SureClick 1 stylo prérempli à usage unique Cette boîte contenant 1 stylo prérempli est un élément d’ un conditionnement multiple de 4 boîtes SureClick x4 4 stylos préremplis à usage unique
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Pour administration sous-cutanée Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP.:
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
420 11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Amgen Europe B. V.
Minervum 7061 NL-4817 ZK Breda Pays-Bas
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 01/ 185/ 050 Boîte de 1 EU/ 1/ 01/ 185/ 062 Boîte de 4
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES ETIQUETAGE DU STYLO PREREMPLI
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Aranesp 50 µg injectable Darbepoetin alfa SC
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP.:
4.
NUMERO DU LOT
Lot:
5.
CONTENU PAR POIDS, PAR VOLUME OU PAR UNITE
0,5 ml
6.
AUTRES
Amgen Europe B. V.
421 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR STYLO PREREMPLI
1.
DENOMINATION DU MEDICAMENT
Aranesp 60 microgrammes solution injectable en stylo prérempli Darbepoetin alfa
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque stylo prérempli de 0,3 ml contient 60 microgrammes de darbepoetin alfa (200 microgrammes/ ml).
3.
LISTE DES EXCIPIENTS
Excipients: phosphate monosodique anhydre, phosphate disodique anhydre, chlorure de sodium, polysorbate 80, eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
1 SureClick 1 stylo prérempli à usage unique Cette boîte contenant 1 stylo prérempli est un élément d’ un conditionnement multiple de 4 boîtes SureClick x4 4 stylos préremplis à usage unique
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Pour administration sous-cutanée Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP.:
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
422 11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Amgen Europe B. V.
Minervum 7061 NL-4817 ZK Breda Pays-Bas
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 01/ 185/ 051 Boîte de 1 EU/ 1/ 01/ 185/ 063 Boîte de 4
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES ETIQUETAGE DU STYLO PREREMPLI
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Aranesp 60 µg injectable Darbepoetin alfa SC
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP.:
4.
NUMERO DU LOT
Lot:
5.
CONTENU PAR POIDS, PAR VOLUME OU PAR UNITE
0,3 ml
6.
AUTRES
Amgen Europe B. V.
423 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR STYLO PREREMPLI
1.
DENOMINATION DU MEDICAMENT
Aranesp 80 microgrammes solution injectable en stylo prérempli Darbepoetin alfa
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque stylo prérempli de 0,4 ml contient 80 microgrammes de darbepoetin alfa (200 microgrammes/ ml).
3.
LISTE DES EXCIPIENTS
Excipients: phosphate monosodique anhydre, phosphate disodique anhydre, chlorure de sodium, polysorbate 80, eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
1 SureClick 1 stylo prérempli à usage unique Cette boîte contenant 1 stylo prérempli est un élément d’ un conditionnement multiple de 4 boîtes SureClick x4 4 stylos préremplis à usage unique
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Pour administration sous-cutanée Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP.:
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
424 11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Amgen Europe B. V.
Minervum 7061 NL-4817 ZK Breda Pays-Bas
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 01/ 185/ 052 Boîte de 1 EU/ 1/ 01/ 185/ 064 Boîte de 4
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES ETIQUETAGE DU STYLO PREREMPLI
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Aranesp 80 µg injectable Darbepoetin alfa SC
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP.:
4.
NUMERO DU LOT
Lot:
5.
CONTENU PAR POIDS, PAR VOLUME OU PAR UNITE
0,4 ml
6.
AUTRES
Amgen Europe B. V.
425 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR STYLO PREREMPLI
1.
DENOMINATION DU MEDICAMENT
Aranesp 100 microgrammes solution injectable en stylo prérempli Darbepoetin alfa
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque stylo prérempli de 0,5 ml contient 100 microgrammes de darbepoetin alfa (200 microgrammes/ ml).
3.
LISTE DES EXCIPIENTS
Excipients: phosphate monosodique anhydre, phosphate disodique anhydre, chlorure de sodium, polysorbate 80, eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
1 SureClick 1 stylo prérempli à usage unique Cette boîte contenant 1 stylo prérempli est un élément d’ un conditionnement multiple de 4 boîtes SureClick x4 4 stylos préremplis à usage unique
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Pour administration sous-cutanée Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP.:
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
426 11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Amgen Europe B. V.
Minervum 7061 NL-4817 ZK Breda Pays-Bas
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 01/ 185/ 053 Boîte de 1 EU/ 1/ 01/ 185/ 065 Boîte de 4
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES ETIQUETAGE DU STYLO PREREMPLI
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Aranesp 100 µg injectable Darbepoetin alfa SC
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP.:
4.
NUMERO DU LOT
Lot:
5.
CONTENU PAR POIDS, PAR VOLUME OU PAR UNITE
0,5 ml
6.
AUTRES
Amgen Europe B. V.
427 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR STYLO PREREMPLI
1.
DENOMINATION DU MEDICAMENT
Aranesp 130 microgrammes solution injectable en stylo prérempli Darbepoetin alfa
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque stylo prérempli de 0,65 ml contient 130 microgrammes de darbepoetin alfa (200 microgrammes/ ml).
3.
LISTE DES EXCIPIENTS
Excipients: phosphate monosodique anhydre, phosphate disodique anhydre, chlorure de sodium, polysorbate 80, eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
1 SureClick 1 stylo prérempli à usage unique Cette boîte contenant 1 stylo prérempli est un élément d’ un conditionnement multiple de 4 boîtes SureClick x4 4 stylos préremplis à usage unique
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Pour administration sous-cutanée Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP.:
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
428 11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Amgen Europe B. V.
Minervum 7061 NL-4817 ZK Breda Pays-Bas
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 01/ 185/ 072 Boîte de 1 EU/ 1/ 01/ 185/ 073 Boîte de 4
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES ETIQUETAGE DU STYLO PREREMPLI
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Aranesp 130 µg injectable Darbepoetin alfa SC
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP.:
4.
NUMERO DU LOT
Lot:
5.
CONTENU PAR POIDS, PAR VOLUME OU PAR UNITE
0,65 ml
6.
AUTRES
Amgen Europe B. V.
429 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR STYLO PREREMPLI
1.
DENOMINATION DU MEDICAMENT
Aranesp 150 microgrammes solution injectable en stylo prérempli Darbepoetin alfa
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque stylo prérempli de 0,3 ml contient 150 microgrammes de darbepoetin alfa (500 microgrammes/ ml).
3.
LISTE DES EXCIPIENTS
Excipients: phosphate monosodique anhydre, phosphate disodique anhydre, chlorure de sodium, polysorbate 80, eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
1 SureClick 1 stylo prérempli à usage unique Cette boîte contenant 1 stylo prérempli est un élément d’ un conditionnement multiple de 4 boîtes SureClick x4 4 stylos préremplis à usage unique
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Pour administration sous-cutanée Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP.:
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
430 11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Amgen Europe B. V.
Minervum 7061 NL-4817 ZK Breda Pays-Bas
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 01/ 185/ 054 Boîte de 1 EU/ 1/ 01/ 185/ 066 Boîte de 4
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES ETIQUETAGE DU STYLO PREREMPLI
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Aranesp 150 µg injectable Darbepoetin alfa SC
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP.:
4.
NUMERO DU LOT
Lot:
5.
CONTENU PAR POIDS, PAR VOLUME OU PAR UNITE
0,3 ml
6.
AUTRES
Amgen Europe B. V.
431 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR STYLO PREREMPLI
1.
DENOMINATION DU MEDICAMENT
Aranesp 300 microgrammes solution injectable en stylo prérempli Darbepoetin alfa
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque stylo prérempli de 0,6 ml contient 300 microgrammes de darbepoetin alfa (500 microgrammes/ ml).
3.
LISTE DES EXCIPIENTS
Excipients: phosphate monosodique anhydre, phosphate disodique anhydre, chlorure de sodium, polysorbate 80, eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
1 SureClick 1 stylo prérempli à usage unique Cette boîte contenant 1 stylo prérempli est un élément d’ un conditionnement multiple de 4 boîtes SureClick x4 4 stylos préremplis à usage unique
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Pour administration sous-cutanée Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP.:
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
432 11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Amgen Europe B. V.
Minervum 7061 NL-4817 ZK Breda Pays-Bas
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 01/ 185/ 055 Boîte de 1 EU/ 1/ 01/ 185/ 067 Boîte de 4
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES ETIQUETAGE DU STYLO PREREMPLI
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Aranesp 300 µg injectable Darbepoetin alfa SC
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP.:
4.
NUMERO DU LOT
Lot:
5.
CONTENU PAR POIDS, PAR VOLUME OU PAR UNITE
0,6 ml
6.
AUTRES
Amgen Europe B. V.
433 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR STYLO PREREMPLI
1.
DENOMINATION DU MEDICAMENT
Aranesp 500 microgrammes solution injectable en stylo prérempli Darbepoetin alfa
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque stylo prérempli de 1 ml contient 500 microgrammes de darbepoetin alfa (500 microgrammes/ ml).
3.
LISTE DES EXCIPIENTS
Excipients: phosphate monosodique anhydre, phosphate disodique anhydre, chlorure de sodium, polysorbate 80, eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
1 SureClick 1 stylo prérempli à usage unique Cette boîte contenant 1 stylo prérempli est un élément d’ un conditionnement multiple de 4 boîtes SureClick x4 4 stylos préremplis à usage unique
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Pour administration sous-cutanée Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP.:
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
434 11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Amgen Europe B. V.
Minervum 7061 NL-4817 ZK Breda Pays-Bas
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 01/ 185/ 056 Boîte de 1 EU/ 1/ 01/ 185/ 068 Boîte de 4
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES ETIQUETAGE DU STYLO PREREMPLI
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Aranesp 500 µg injectable Darbepoetin alfa SC
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP.:
4.
NUMERO DU LOT
Lot:
5.
CONTENU PAR POIDS, PAR VOLUME OU PAR UNITE
1 ml
6.
AUTRES Amgen Europe B. V.
NOTICE
436 NOTICE:
INFORMATION DE L’ UTILISATEUR
Aranesp 10 microgrammes solution injectable en seringue préremplie Aranesp 15 microgrammes solution injectable en seringue préremplie Aranesp 20 microgrammes solution injectable en seringue préremplie Aranesp 30 microgrammes solution injectable en seringue préremplie Aranesp 40 microgrammes solution injectable en seringue préremplie Aranesp 50 microgrammes solution injectable en seringue préremplie Aranesp 60 microgrammes solution injectable en seringue préremplie Aranesp 80 microgrammes solution injectable en seringue préremplie Aranesp 100 microgrammes solution injectable en seringue préremplie Aranesp 130 microgrammes solution injectable en seringue préremplie Aranesp 150 microgrammes solution injectable en seringue préremplie Aranesp 300 microgrammes solution injectable en seringue préremplie Aranesp 500 microgrammes solution injectable en seringue préremplie Darbepoetin alfa
Veuillez lire attentivement l'intégralité de cette notice avant d’ utiliser ce médicament.
Gardez cette notice, vous pourriez avoir besoin de la lire à nouveau.
Si vous avez d'autres questions, adressez -vous à votre médecin, votre infirmier(ère) ou votre pharmacien.
Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu'un d'autre, même en cas de symptômes identiques, cela pourrait lui être nocif.
Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice
1.
Qu'est -ce qu'Aranesp et dans quel cas est -il utilisé 2.
Informations nécessaires avant d’ utiliser Aranesp 3.
Comment utiliser Aranesp 4.
Effets indésirables éventuels 5.
Comment conserver Aranesp 6.
Autres informations 7.
Instructions pour l’ injection d’ Aranesp en seringue préremplie
1.
QU'EST-CE QU'ARANESP ET DANS QUEL CAS EST-IL UTILISÉ
Votre médecin vous a prescrit Aranesp (un médicament antianémique) pour traiter l’ anémie.
Les symptômes peuvent être une fatigue, une faiblesse et un essouflement.
Le mode d’ action d’ Aranesp est strictement identique à celui de l’ érythropoïétine, l’ hormone naturelle.
L’ érythropoïétine est produite dans vos reins et stimule la production de globules rouges par la moelle osseuse.
La substance active d’ Aranesp est la darbepoetin alfa produite par la technique de l’ ADN recombinant à partir de cellules Ovariennes de Hamster Chinois (CHO-K1).
437 Si vous souffrez d’ une insuffisance rénale chronique
Aranesp est utilisé pour le traitement de l'anémie symptomatique liée à l'insuffisance rénale chronique (dysfonctionnement rénal) chez l'adulte et l'enfant.
L’ insuffisance rénale entraîne souvent une anémie, les reins ne produisant pas assez d’ érythropoïétine, l’ hormone naturelle.
L’ organisme va mettre un certain temps pour produire des globules rouges, il faudra environ quatre semaines avant d’ en ressentir les effets.
Les méthodes habituelles de dialyse n’ affectent pas la capacité d’ Aranesp à traiter l’ anémie.
Si vous êtes traité par chimiothérapie
Aranesp est utilisé pour traiter l’ anémie symptomatique chez les patients adultes atteints de pathologies malignes non myéloïdes et recevant une chimiothérapie.
Un des principaux effets indésirables de la chimiothérapie est une production insuffisante de cellules sanguines par la moelle osseuse.
Au début de la chimiothérapie, seuls les globules blancs semblent être affectés, en effet, les globules rouges ont une durée de vie plus longue dans la circulation sanguine.
Vers la fin des cures de chimiothérapie, surtout si elles ont été nombreuses, le nombre de vos globules rouges peut diminuer, entraînant ainsi une anémie.
2.
INFORMATIONS NÉCESSAIRES AVANT D'UTILISER ARANESP
NE PAS utiliser Aranesp:
• si on vous a diagnostiqué une hypertension artérielle qui n’ est pas contrôlée par d’ autres médicaments prescrits par votre médecin; ou
• si vous êtes allergique à Aranesp (darbepoetin alfa), à la r-HuEPO ou à l’ un des autres composants contenus dans Aranesp.
Faites attention avec Aranesp
Prévenez votre médecin si vous souffrez ou avez souffert de:
• hypertension artérielle contrôlée par d'autres médicaments prescrits par votre médecin;
• anémie falciforme;
• crises d'épilepsie (convulsions);
• atteinte hépatique;
• absence de réponse significative aux traitements de l'anémie, ou
• allergie au latex: le capuchon de protection de la seringue préremplie contient un dérivé du latex.
Précautions particulières
• Si vous ressentez des symptômes incluant une fatigue inhabituelle et un manque d’ énergie, cela peut signifier que vous êtes atteint d’ une érythroblastopénie qui a déjà été rapportée chez d’ autres patients.
L’ érythroblastopénie correspond à un arrêt ou à une diminution de la
438 production de globules rouges par votre organisme se traduisant par une anémie sévère.
Si vous développez ces symptômes, vous devez contacter votre médecin qui déterminera la prise en charge la plus adaptée de votre anémie.
• Votre médecin devrait maintenir votre taux d’ hémoglobine entre 10 et 12 g/ dl.
• Si vous souffrez d’ insuffisance rénale chronique, le risque que vous présentiez des problèmes cardiovasculaires graves est augmenté si votre taux d’ hémoglobine est maintenu à un niveau trop élevé.
• Si vous êtes atteint d’ un cancer vous devez être informé qu’ Aranesp peut agir comme un facteur de croissance des cellules sanguines et dans certaines circonstances peut avoir un impact négatif sur votre cancer.
En fonction de votre situation personnelle, une transfusion peut être préférable.
• Un usage détourné chez un sujet sain peut entraîner des complications cardiovasculaires et mettre en jeu la vie du sujet.
Utilisation d’ autres médicaments
L’ effet de la ciclosporine et du tacrolimus pourrait être modifié par le nombre de globules rouges présents dans votre sang.
Il est important de signaler à votre médecin si vous êtes traité par l’ un de ces médicaments.
Informez votre médecin si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance.
Utilisation d'Aranesp avec des aliments et des boissons
Aranesp n’ est pas affecté par la prise d’ aliments et de boissons.
Grossesse – Allaitement
Aranesp n'a pas été étudié chez la femme enceinte.
Il est important de signaler à votre médecin si vous:
• êtes enceinte;
• soupçonnez d’ être enceinte; ou
• envisagez d’ être enceinte.
En l'absence de données concernant le passage de la darbepoetin alfa dans le lait maternel, l'allaitement doit être interrompu en cas de traitement par Aranesp.
Conduite de véhicules et utilisation de machines
Aranesp ne devrait pas affecter votre capacité à conduire ou à utiliser des machines.
3.
COMMENT UTILISER ARANESP
Après des examens sanguins, votre médecin a décidé de vous prescrire Aranesp car votre taux d’ hémoglobine est inférieur ou égal à 10 g/ dl.
Il vous indiquera la posologie qui vous est adaptée, afin de maintenir votre taux d’ hémoglobine entre 10 et 12 g/ dl.
Cette posologie pourra varier selon que vous êtes un adulte ou un enfant.
439 Auto-administration d’ Aranesp
Votre médecin a décidé que l’ administration par vous -même, une infirmière ou un proche est le moyen le plus adapté pour injecter Aranesp.
Votre médecin, infirmier(ère) ou pharmacien vous montreront comment procéder à l’ injection à l’ aide de la seringue préremplie.
N’ essayez pas de procéder à l’ injection si vous n’ y avez pas été formé.
Ne vous injectez jamais Aranesp dans une veine.
Si vous souffrez d’ une insuffisance rénale chronique
Aranesp est administré en une seule injection, soit une fois par semaine, soit une fois toutes les deux semaines, soit une fois par mois:
Votre médecin choisira la voie d’ administration la plus adaptée à votre cas.
Afin de corriger votre anémie, la dose initiale d’ Aranesp calculée par kilogramme de votre poids corporel sera soit de: • 0,75 microgramme une fois toutes les deux semaines, soit de • 0,45 microgramme une fois par semaine.
Votre médecin effectuera des prises de sang régulières afin de contrôler l’ amélioration de l’ anémie et adaptera si nécessaire la posologie toutes les quatre semaines.
Une fois votre anémie corrigée, votre médecin continuera régulièrement à vérifier le nombre de globules rouges et pourra ajuster la posologie de façon à maintenir le contrôle de votre anémie de façon durable.
Votre médecin vous informera si votre posologie doit être adaptée.
Votre médecin contrôlera régulièrement votre pression artérielle, surtout en début de traitement.
Dans certains cas, votre médecin vous recommandera une supplémentation en fer.
Dans ce cas, la dose initiée sera la même que celle que vous receviez précédemment.
Des prises de sang permettront de s'assurer que le traitement de votre anémie reste efficace.
Si votre médecin décide de remplacer votre traitement de r-HuEPO (érythropoïétine produite par la technique de l’ ADN recombinant) par Aranesp, il décidera si vous devez être traité par Aranesp une fois par semaine ou une fois toutes les 2 semaines.
La voie d’ injection restera la même que celle de la r-HuEPO mais votre médecin vous précisera la dose à administrer, quand l’ administrer, et pourra ajuster votre posologie si nécessaire.
Si vous êtes traité par chimiothérapie
Aranesp est administré en une seule injection soit une fois par semaine, soit une fois toutes les trois semaines, sous la peau.
Afin de corriger votre anémie, la dose initiale d’ Aranesp sera soit de: • 500 microgrammes une fois toutes les trois semaines, (6,75 microgrammes d’ Aranesp par kilogramme de poids corporel), soit de • 2,25 microgrammes d’ Aranesp par kilogramme de poids corporel (une fois par semaine).
Votre médecin effectuera des prises de sang régulières afin de contrôler la correction de l’ anémie et adaptera si nécessaire la posologie.
Votre traitement sera poursuivi pendant quatre semaines environ après la fin de la chimiothérapie ou jusqu’ à la correction de votre anémie.
Votre médecin vous dira exactement quand arrêter Aranesp.
440 Dans certains cas, votre médecin vous recommandera une supplémentation en fer.
Si vous avez utilisé plus d'Aranesp que vous n’ auriez dû
A priori, vous ne risquez pas d’ avoir de conséquence grave si vous avez pris plus d'Aranesp que nécessaire.
Toutefois, contactez votre médecin, l'infirmière ou le pharmacien, si cela vous arrive.
Si vous ne vous sentez pas bien, contactez immédiatement votre médecin, l'infirmier(ère) ou le pharmacien.
Si vous oubliez de prendre Aranesp
Si vous avez oublié une dose d'Aranesp, contactez votre médecin pour discuter de la date de la prochaine injection.
4.
EFFETS INDÉSIRABLES ÉVENTUELS
Comme tous les médicaments, Aranesp est susceptible d'entraîner des effets indésirables, bien que tous n’ y soient pas sujets.
Les effets indésirables suivants ont été rapportés chez certains patients recevant Aranesp:
Très fréquents (observés chez plus de 10 personnes sur 100)
• Pression sanguine élevée (hypertension artérielle) • Rétention d'eau (œ dème)
Fréquents (observés chez plus de 1 personne sur 100)
• Formation de caillots sanguins (thrombose) • Douleur autour du point d’ injection • Rash et/ ou rougeur de la peau
Rares (observés chez plus d’ une personne sur 10 000)
Réactions allergiques sévères pouvant inclure: • Réactions allergiques subites (anaphylaxie) pouvant conduire à une mise en danger du pronostic vital • Gonflement du visage, des lèvres, de la bouche, de la langue ou de la gorge pouvant entrainer des difficultés de déglutition ou de respiration (œ dème de Quinckee) • Difficultés respiratoires (dyspnées) • Rash cutané • Urticaire
Très rares (observés chez moins d’ une personne sur 10 000)
• Erythroblastopénie – (anémie, fatigue inhabituelle, manque d’ énergie)
Des convulsions (crises ou attaques) ont été observées chez des patients traités par Aranesp
Si vous ressentez un de ces symptômes ou si vous observez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin, l’ infirmier(ère) ou le pharmacien.
441 5.
COMMENT CONSERVER ARANESP
Tenir hors de la portée et de la vue des enfants.
Conserver dans l’ emballage d’ origine afin de protéger le produit de la lumière.
A conserver au réfrigérateur (entre 2ºC et 8ºC).
Ne pas congeler.
Ne pas utiliser Aranesp si vous pensez qu’ il a été congelé.
Une fois que votre seringue a été sortie du réfrigérateur et est restée à température ambiante pendant environ 30 minutes avant l’ injection, elle doit être utilisée dans les 7 jours ou jetée.
Ne pas utiliser Aranesp après la date de péremption indiquée sur l’ emballage et sur l’ étiquette après « EXP ».
La date de péremption fait référence au dernier jour du mois.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
AUTRES INFORMATIONS
Que contient Aranesp
Aranesp est présenté en seringues préremplies contenant chacune 10, 15, 20, 30, 40, 50, 60, 80, 100, 130, 150, 300, 500 microgrammes de substance active: la darbepoetin alfa.
Aranesp contient également du phosphate monosodique anhydre, du phosphate disodique anhydre, du chlorure de sodium, du polysorbate 80 et de l’ eau pour préparations injectables.
A quoi ressemble Aranesp et contenu de l’ emballage extérieur
Aranesp est un liquide clair, incolore ou légèrement opalescent.
Si le liquide est trouble ou présente des particules visibles, vous ne devez pas l’ utiliser.
Aranesp est disponible en boîtes de 1 ou 4 seringues préremplies (toutes les présentations peuvent ne pas être commercialisées).
Les seringues peuvent être présentées sous plaquette thermoformée (boîte de 1 seringue et boîte de 4 seringues) ou sans plaquette thermoformée (boîte de 1 seringue uniquement).
Titulaire de l’ autorisation de mise sur le marché et fabricant d'Aranesp Amgen Europe B. V.
Minervum 7061 NL-4817 ZK Breda Pays-Bas
Informations complémentaires
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local de la compagnie autorisée à commercialiser Aranesp.
België/ Belgique/ Belgien s. a.
Amgen n. v.
Tel/ Tél: +32 (0)2 7752711
Luxembourg/ Luxemburg s. a.
Amgen Belgique/ Belgien Tel/ Tél: +32 (0)2 7752711
442 Magyarország България Amgen Kft.
Б .Браун Медикал ООД Tel.: +36 1 35 44 700 Тел: +359(2) 8080711
Č eská republika Amgen s. r. o Tel: +420 2 21 773 500
Malta Amgen B. V.
The Netherlands Tel: +31 (0) 76 5732500
Danmark Amgen filial af Amgen AB, Sverige Tlf: +45 39617500
Nederland Amgen B. V.
Tel: +31 (0) 76 5732500
Deutschland AMGEN GmbH Tel: +49 (0)89 1490960
Norge Amgen AB Tel: +47 23308000
Eesti Amgen Switzerland AG Eesti filiaal Tel: +372 5125 501
Österreich Amgen GmbH Tel: +43 (0) 1 50 217
Ελλάδα Genesis Pharma S. A.
Τηλ.: +30 210 8771500
Polska Amgen Sp. z o. o.
Tel.: +48 22 581 3000
España Amgen S. A.
Tel: +34 93 600 19 00
Portugal AMGEN Biofarmacêutica, Lda.
Tel: +351 21 4220550
France Amgen S. A. S Tél: +33 (0)1 40 88 27 00
România Mediplus Exim SRL Tel. :+4021 301 74 74
Ireland Amgen Limited United Kingdom Tel: +44 (0)1223 420305
Slovenija AMGEN zdravila d. o. o.
Tel: +386 1 585 1767
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Amgen Switzerland AG, Slovakia Tel: +42 1 25939 6456
Italia Amgen Dompé S. p. A.
Tel: +39 02 6241121
Suomi/ Finland Amgen AB, sivuliike Suomessa/ Amgen AB, filial i Finland Puh/ Tel: +358 (0)9 54900500
Kύπρος Genesis Pharma (Cyprus) Ltd Τηλ.: +357 22 76 99 46
Sverige Amgen AB Tel: +46 (0)8 6951100
Latvija Amgen Switzerland AG Rī gas filiā le Tel: +371 29284 807
United Kingdom Amgen Limited Tel: +44 (0)1223 420305
443 Lietuva Amgen Switzerland AG Vilniaus filialas Tel. +370 6983 6600
La dernière date à laquelle cette notice a été approuvée est le:
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
7.
INSTRUCTIONS POUR L’ INJECTION D’ ARANESP EN SERINGUE PREREMPLIE
Ce paragraphe contient les instructions permettant de vous administrer vous -même une injection d'Aranesp.
Il est important de ne pas essayer de vous faire vous -même l'injection à moins que votre médecin, votre pharmacien ou l'infirmier(ère) ne vous aient montré comment faire.
Si vous avez des questions sur l’ injection, demandez conseil à votre médecin ou à l'infirmier(ère).
Comment s’ injecter ou se faire injecter Aranesp en seringue préremplie?
Votre médecin vous a prescrit Aranesp en seringue préremplie en vue d’ une injection dans la région située juste sous la peau.
Votre médecin, votre pharmacien ou votre infirmier(ère) vous indiqueront la dose d’ Aranesp à prendre et à quelle fréquence celle -ci doit être injectée.
Matériel
Pour vous administrer une injection, vous aurez besoin:
• d'une nouvelle seringue préremplie d'Aranesp et
• de tampons imbibés d'alcool ou similaire
Que dois -je faire avant de m'administrer une injection sous-cutanée d'Aranesp?
1.
Sortez la seringue préremplie d'Aranesp du réfrigérateur.
Laissez la seringue préremplie à température ambiante pendant environ 30 minutes.
Ne réchauffez pas Aranesp d’ une autre façon (par exemple, ne pas la mettre dans le four à micro-ondes ou dans l’ eau chaude).
De même, ne laissez pas la seringue exposée directement au soleil.
2.
Ne pas agiter la seringue préremplie.
3.
Ne retirez pas le capuchon de la seringue avant d’ être prêt à injecter.
4.
Vérifiez qu'il s'agit bien de la dose prescrite par votre médecin.
5.
Vérifiez la date de péremption sur l'étiquette de la seringue préremplie (EXP:).
Ne l’ utilisez pas si la date a dépassé le dernier jour du mois indiqué.
6.
Vérifiez l’ apparence d'Aranesp.
Le liquide doit être clair, incolore ou légèrement opalescent.
S’ il est trouble ou s’ il y a des particules dans le liquide, vous ne devez pas l'utiliser.
7.
Lavez -vous les mains soigneusement.
8.
Installez -vous dans un endroit confortable et bien éclairé et placez à portée de main sur une surface propre tout le matériel dont vous aurez besoin.
444 Comment préparer mon injection d'Aranesp?
Avant de vous injecter Aranesp, vous devez procéder comme indiqué ci-dessous:
1.
Pour éviter de tordre l’ aiguille, tirez précautionneusement le capuchon de l’ aiguille sans le tourner comme le montrent les figures 1 et 2.
2.
Ne touchez pas l’ aiguille et ne poussez pas le piston.
3.
Vous pouvez remarquer une petite bulle d’ air dans la seringue préremplie.
Il n’ est pas nécessaire d’ éliminer la bulle avant l’ injection.
L’ injection de la solution avec la bulle d’ air n’ est pas douloureuse.
4.
Vous pouvez maintenant utiliser la seringue préremplie
Où dois -je faire mon injection?
Les sites d'injection recommandés sont le haut des cuisses et l'abdomen.
Si quelqu’ un d’ autre pratique l’ injection, il peut également la faire sur la partie arrière de vos bras.
Vous pouvez changer de site d’ injection si vous trouvez que le site d’ injection est rouge ou douloureux.
Comment se pratique l'injection?
1.
Désinfectez votre peau en utilisant un tampon imbibé d'alcool et pincez délicatement la peau (sans la comprimer) entre le pouce et l'index.
2.
Introduisez complètement l'aiguille dans la peau comme cela vous l’ a été montré par votre médecin ou votre infirmier(ère).
3.
Tirez légèrement sur le piston pour vérifier qu’ aucun vaisseau sanguin n'a été atteint.
Si vous voyez du sang dans la seringue, retirez l'aiguille et introduisez -la ailleurs.
4.
Poussez le piston doucement et avec une pression constante, en maintenant toujours votre peau pincée, jusqu’ à ce que la seringue soit vide.
5.
Retirez l'aiguille et relâchez la peau.
6.
Si vous remarquez une goutte de sang, vous pouvez l’ essuyer délicatement avec un coton ou de la gaze.
Ne frottez pas le site d’ injection.
Si nécessaire, vous pouvez recouvrir d’ un pansement le site d’ injection.
7.
Une seringue ne peut servir que pour une seule injection.
N’ utilisez jamais la solution d’ Aranesp restant dans la seringue préremplie.
Si vous rencontrez des difficultés, n’ hésitez pas à demander aide et conseil à votre médecin ou à l'infirmier(ère).
Que faire des seringues préremplies usagées?
• Ne remettez pas le capuchon sur les aiguilles usagées, vous pourriez accidentellement vous piquer. • Tenez les seringues usagées hors de la portée et de la vue des enfants.
Demandez à votre pharmacien comment éliminer les médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
INFORMATION DE L’ UTILISATEUR
Aranesp 10 microgrammes solution injectable en stylo prérempli (SureClick) Aranesp 15 microgrammes solution injectable en stylo prérempli (SureClick) Aranesp 20 microgrammes solution injectable en stylo prérempli(SureClick) Aranesp 30 microgrammes solution injectable en stylo prérempli (SureClick) Aranesp 40 microgrammes solution injectable en stylo prérempli (SureClick) Aranesp 50 microgrammes solution injectable en stylo prérempli (SureClick) Aranesp 60 microgrammes solution injectable en stylo prérempli (SureClick) Aranesp 80 microgrammes solution injectable en stylo prérempli (SureClick) Aranesp 100 microgrammes solution injectable en stylo prérempli (SureClick) Aranesp 130 microgrammes solution injectable en stylo prérempli (SureClick) Aranesp 150 microgrammes solution injectable en stylo prérempli (SureClick) Aranesp 300 microgrammes solution injectable en stylo prérempli (SureClick) Aranesp 500 microgrammes solution injectable en stylo prérempli (SureClick) Darbepoetin alfa
Veuillez lire attentivement l'intégralité de cette notice avant d’ utiliser ce médicament.
Gardez cette notice, vous pourriez avoir besoin de la lire à nouveau.
Si vous avez d'autres questions, adressez -vous à votre médecin, votre infirmier(ère) ou votre pharmacien.
Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre, même en cas de symptômes identiques, cela pourrait lui être nocif.
Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice
1.
Qu'est -ce qu'Aranesp et dans quel cas est -il utilisé 2.
Informations nécessaires avant d’ utiliser Aranesp 3.
Comment utiliser Aranesp 4.
Effets indésirables éventuels 5.
Comment conserver Aranesp 6.
Autres informations 7.
Instructions pour l’ injection d’ Aranesp en stylo prérempli
1.
QU'EST-CE QU'ARANESP ET DANS QUEL CAS EST-IL UTILISÉ
Votre médecin vous a prescrit Aranesp (un médicament antianémique) pour traiter l’ anémie.
Les symptômes peuvent être une fatigue, une faiblesse et un essouflement.
Le mode d’ action d’ Aranesp est strictement identique à celui de l’ érythropoïétine, l’ hormone naturelle.
L’ érythropoïétine est produite dans vos reins et stimule la production de globules rouges par la moelle osseuse.
La substance active d’ Aranesp est la darbepoetin alfa produite par la technique de l’ ADN recombinant à partir de cellules Ovariennes de Hamster Chinois (CHO-K1).
447 Si vous souffrez d’ une insuffisance rénale chronique
Aranesp est utilisé pour le traitement de l'anémie symptomatique liée à l'insuffisance rénale chronique (dysfonctionnement rénal) chez l'adulte et l'enfant.
L’ insuffisance rénale entraîne souvent une anémie, les reins ne produisant pas assez d’ érythropoïétine, l’ hormone naturelle.
L’ organisme va mettre un certain temps pour produire des globules rouges, il faudra environ quatre semaines avant d’ en ressentir les effets.
Les méthodes habituelles de dialyse n’ affectent pas la capacité d’ Aranesp à traiter l’ anémie.
Si vous êtes traité par chimiothérapie
Aranesp est utilisé pour traiter l’ anémie symptomatique chez les patients adultes atteints de pathologies malignes non myéloïdes et recevant une chimiothérapie.
Un des principaux effets indésirables de la chimiothérapie est une production insuffisante de cellules sanguines par la moelle osseuse.
Au début de la chimiothérapie, seuls les globules blancs semblent être affectés, en effet, les globules rouges ont une durée de vie plus longue dans la circulation sanguine.
Vers la fin des cures de chimiothérapie, surtout si elles ont été nombreuses, le nombre de vos globules rouges peut diminuer, entraînant ainsi une anémie.
2.
INFORMATIONS NÉCESSAIRES AVANT D'UTILISER ARANESP
NE PAS utiliser Aranesp:
• si on vous a diagnostiqué une hypertension artérielle qui n’ est pas contrôlée par d’ autres médicaments prescrits par votre médecin; ou
• si vous êtes allergique à Aranesp (darbepoetin alfa), à la r-HuEPO ou à l’ un des autres composants contenus dans Aranesp.
Faites attention avec Aranesp:
Prévenez votre médecin si vous souffrez ou avez souffert de:
• hypertension artérielle contrôlée par d'autres médicaments prescrits par votre médecin;
• anémie falciforme;
• crises d'épilepsie (convulsions);
• convulsions (crises ou attaques);
• atteinte hépatique;
• absence de réponse significative aux traitements de l'anémie; ou
• allergie au latex: le capuchon de protection du stylo prérempli contient un dérivé du latex.
Précautions particulières
Si vous ressentez des symptômes incluant une fatigue inhabituelle et un manque d’ énergie, cela peut signifier que vous êtes atteint d’ une érythroblastopénie qui a déjà été rapportée chez d’ autres patients.
L’ érythroblastopénie correspond à un arrêt ou à une diminution de la production de globules rouges par votre organisme se traduisant par une anémie sévère.
Si vous développez ces symptômes, vous devez contacter votre médecin qui déterminera la prise en charge la plus adaptée de votre anémie.
448 • Votre médecin devrait maintenir votre taux d’ hémoglobine entre 10 et 12 g/ dl.
• Si vous souffrez d’ insuffisance rénale chronique, le risque que vous présentiez des problèmes cardiovasculaires graves est augmenté si votre taux d’ hémoglobine est maintenu à un niveau trop élevé.
• Si vous êtes atteint d’ un cancer vous devez être informé qu’ Aranesp peut agir comme un facteur de croissance des cellules sanguines et dans certaines circonstances peut avoir un impact négatif sur votre cancer.
En fonction de votre situation personnelle, une transfusion peut être préférable.
• Un usage détourné chez un sujet sain peut entraîner des complications cardiovasculaires et mettre en jeu la vie du sujet.
Utilisation d'autres médicaments
L’ effet de la ciclosporine et du tacrolimus pourrait être modifié par le nombre de globules rouges présents dans votre sang.
Il est important de signaler à votre médecin si vous êtes traité par l’ un de ces médicaments.
Veuillez signaler à votre médecin si vous prenez ou avez pris récemment d’ autres médicaments, même ceux ne nécessitant pas de prescription.
Utilisation d'Aranesp avec des aliments et des boissons
Aranesp n’ est pas affecté par la prise d’ aliments et de boissons.
Grossesse – Allaitement
Aranesp n'a pas été étudié chez la femme enceinte.
Il est important de signaler à votre médecin si vous:
• êtes enceinte;
• soupçonnez d’ être enceinte; ou
• envisagez d’ être enceinte.
En l'absence de données concernant le passage de la darbepoetin alfa dans le lait maternel, l'allaitement doit être interrompu en cas de traitement par Aranesp.
Conduite de véhicules et utilisation de machines
Aranesp ne devrait pas affecter votre capacité à conduire ou à utiliser des machines.
3.
COMMENT UTILISER LE STYLO PRÉREMPLI ARANESP (SURECLICK)
Après des examens sanguins, votre médecin vous a prescrit Aranesp car votre taux d’ hémoglobine est inférieur ou égal à 10 g/ dl.
Votre médecin vous indiquera la posologie qui vous est adaptée, afin de maintenir votre taux d’ hémoglobine entre 10 et 12 g/ dl.
Cette posologie pourra varier selon que vous êtes un adulte ou un enfant.
Auto-administration d’ Aranesp
Votre médecin a décidé que l’ administration par vous -même, une infirmière ou un proche est le moyen le plus adapté pour injecter Aranesp.
Votre médecin, infirmier(ère) ou pharmacien vous montreront
N’ essayez pas de procéder à l’ injection si vous n’ y avez pas été formé.
Ne vous injectez jamais Aranesp dans une veine.
Le stylo prérempli n’ est conçu que pour procéder à une injection dans la zone située sous la peau.
Pour les instructions relatives à l’ utilisation du stylo prérempli, veuillez lire la rubrique à la fin de cette notice.
Si vous souffrez d’ une insuffisance rénale chronique
Le stylo prérempli Aranesp est administré en une seule injection, soit une fois par semaine, soit une fois toutes les deux semaines, soit une fois par mois.
Afin de corriger votre anémie, la dose initiale d’ Aranesp calculée par kilogramme de votre poids corporel sera soit de: • 0,75 microgramme une fois toutes les deux semaines, soit de • 0,45 microgramme une fois par semaine.
Votre médecin effectuera des prises de sang régulières afin de contrôler l’ amélioration de l’ anémie et adaptera si nécessaire la posologie toutes les quatre semaines.
Une fois votre anémie corrigée, votre médecin continuera régulièrement à vérifier le nombre de globules rouges et pourra ajuster la posologie de façon à maintenir le contrôle de votre anémie de façon durable.
Votre médecin vous informera si votre posologie doit être adaptée.
Votre médecin contrôlera régulièrement votre pression artérielle, surtout en début de traitement.
Dans certains cas, votre médecin vous recommandera une supplémentation en fer.
Votre médecin peut décider de changer la voie d’ administration (de sous-cutanée (sous la peau) à intra-veineuse (dans une veine)).
Des prises de sang permettront de s'assurer que le traitement de votre anémie reste efficace.
Si votre médecin décide de remplacer votre traitement de r-HuEPO (érythropoïétine produite par la technique de l’ ADN recombinant) par Aranesp, il décidera si vous devez être traité par Aranesp une fois par semaine ou une fois toutes les 2 semaines.
La voie d’ injection restera la même que celle de la r-HuEPO mais votre médecin vous précisera la dose à administrer, quand l’ administrer, et pourra ajuster votre posologie.
Si vous êtes traité par chimiothérapie
Aranesp est administré en une seule injection soit une fois par semaine, soit une fois toutes les trois semaines, sous la peau.
Afin de corriger votre anémie, la dose initiale d’ Aranesp sera, soit de: • 500 microgrammes une fois toutes les trois semaines (6,75 microgrammes d’ Aranesp par kilogramme de poids corporel), soit de • 2,25 microgrammes d’ Aranesp par kilogramme de poids corporel (une fois par semaine).
Votre médecin effectuera des prises de sang régulières afin de contrôler la correction de l’ anémie et adaptera si nécessaire la posologie.
Votre traitement sera poursuivi pendant quatre semaines environ après la fin de la chimiothérapie ou jusqu’ à la correction de votre anémie.
Votre médecin vous dira exactement quand arrêter Aranesp.
Dans certains cas, votre médecin vous recommandera une supplémentation en fer.
450 Si vous avez utilisé plus d'Aranesp que vous n’ auriez dû
A priori, vous ne risquez pas d’ avoir de conséquence grave si vous avez pris plus d'Aranesp que nécessaire.
Toutefois, contactez votre médecin, l'infirmier(ère) ou le pharmacien, si cela vous arrive.
Si vous ne vous sentez pas bien, contactez immédiatement votre médecin, l'infirmier(ère) ou le pharmacien.
Si vous oubliez de prendre Aranesp
Si vous avez oublié une dose d'Aranesp, contactez votre médecin pour discuter de la date de la prochaine injection.
4.
EFFETS INDÉSIRABLES ÉVENTUELS
Comme tous les médicaments, Aranesp est susceptible d'entraîner des effets indésirables, bien que tous n’ y soient pas sujets.
Les effets indésirables suivants ont été rapportés chez certains patients recevant Aranesp:
Très fréquents (observés chez plus de 10 personnes sur 100)
• Pression sanguine élevée (hypertension artérielle) • Rétention d'eau (œ dème)
Fréquents (observés chez plus de 1 personne sur 100)
• Formation de caillots sanguins (thrombose) • Douleur autour du point d’ injection • Rash et/ ou rougeur de la peau
Rares (observés chez plus d’ une personne sur 10 000)
Réactions allergiques sévères pouvant inclure: • Réactions allergiques subites (anaphylaxie) pouvant conduire à une mise en danger du pronostic vital • Gonflement du visage, des lèvres, de la bouche, de la langue ou de la gorge pouvant entrainer des difficultés de déglutition ou de respiration (œ dème de Quinckee) • Difficultés respiratoires (dyspnées) • Rash cutané • Urticaire
Très rares (observés chez moins d’ une personne sur 10 000)
• Erythroblastopénie – (anémie, fatigue inhabituelle, manque d’ énergie)
Des convulsions (crises ou attaques) ont été observées chez des patients traités par Aranesp
Si vous ressentez un de ces symptômes ou si vous observez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin, l’ infirmier(ère) ou le pharmacien.
5.
COMMENT CONSERVER ARANESP
Tenir hors de la portée et de la vue des enfants.
Conserver le stylo prérempli dans l’ emballage d’ origine afin de le protéger de la lumière.
451 A conserver au réfrigérateur (entre 2ºC et 8ºC).
Ne pas congeler.
N’ utilisez pas Aranesp si vous pensez qu’ il a été congelé.
Une fois que votre stylo a été sorti du réfrigérateur et est resté à température ambiante environ 30 minutes avant l’ injection, il doit être utilisé dans les 7 jours ou jeté.
Ne pas utiliser Aranesp après la date de péremption indiquée sur l’ étui et sur l’ étiquette après « EXP ».
La date de péremption fait référence au dernier jour du mois.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
AUTRES INFORMATIONS
Que contient Aranesp
Aranesp (SureClick) est présenté en stylo prérempli contenant chacun 10, 15, 20, 30, 40, 50, 60, 80, 100, 130, 150, 300 ou 500 microgrammes de substance active, la darbepoetin alfa.
Aranesp (SureClick) contient également du phosphate monosodique anhydre, du phosphate disodique anhydre, du chlorure de sodium, du polysorbate 80 et de l’ eau pour préparations injectables.
Comment se présente Aranesp et contenu de l’ emballage extérieur
Aranesp est un liquide clair, incolore ou légèrement opalescent.
Si le liquide est trouble ou présente des particules visibles, vous ne devez pas l’ utiliser.
Aranesp est présenté en boîte de 1 ou 4 stylos préremplis (toutes les présentations peuvent ne pas être commercialisées)
Titulaire de l’ autorisation de mise sur le marché et fabricant d'Aranesp Amgen Europe B. V.
Minervum 7061 NL-4817 ZK Breda Pays-Bas
Informations complémentaires
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local de la compagnie autorisée à commercialiser Aranesp
België/ Belgique/ Belgien s. a.
Amgen n. v.
Tel/ Tél: +32 (0)2 7752711
Luxembourg/ Luxemburg s. a.
Amgen Belgique/ Belgien Tel/ Tél: +32 (0)2 7752711
Magyarország Amgen Kft.
Tel.: +36 1 35 44 700
Č eská republika Amgen s. r. o Tel: +420 2 21 773 500
Malta Amgen B. V.
The Netherlands Tel: +31 (0) 76 5732500
452 Danmark Amgen filial af Amgen AB, Sverige Tlf: +45 39617500
Nederland Amgen B. V.
Tel: +31 (0) 76 5732500
Deutschland AMGEN GmbH Tel: +49 (0)89 1490960
Norge Amgen AB Tel: +47 23308000
Eesti Österreich Amgen Switzerland AG Eesti filiaal Tel: +372 5125 501
Amgen GmbH Tel: +43 (0) 1 50 217
Ελλάδα Genesis Pharma S. A.
Τηλ.: +30 210 8771500
Polska Amgen Sp. z o. o.
Tel.: +48 22 581 3000
España Amgen S. A.
Tel: +34 93 600 19 00
Portugal AMGEN Biofarmacêutica, Lda.
Tel: +351 21 4220550
France Amgen S. A. S Tél: +33 (0)1 40 88 27 00
România Mediplus Exim SRL Tel. :+4021 301 74 74
Ireland Amgen Limited United Kingdom Tel: +44 (0)1223 420305
Slovenija AMGEN zdravila d. o. o.
Tel: +386 1 585 1767
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Amgen Switzerland AG, Slovakia Tel: +42 1 25939 6456
Italia Amgen Dompé S. p. A.
Tel: +39 02 6241121
Suomi/ Finland Amgen AB, sivuliike Suomessa/ Amgen AB, filial i Finland Puh/ Tel: +358 (0)9 54900500
Kύπρος Genesis Pharma (Cyprus) Ltd Τηλ.: +357 22 76 99 46
Sverige Amgen AB Tel: +46 (0)8 6951100
Latvija Amgen Switzerland AG Rī gas filiā le Tel: +371 29284 807
United Kingdom Amgen Limited Tel: +44 (0)1223 420305
Lietuva Amgen Switzerland AG Vilniaus filialas Tel. +370 6983 6600
La dernière date à laquelle cette notice a été approuvée est le:
453 Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/ __________________________________________________________________________________
7.
INSTRUCTIONS POUR L’ INJECTION D’ ARANESP EN STYLO PREREMPLI (SURECLICK)
Cette rubrique contient les instructions permettant d’ utiliser correctement Aranesp stylo prérempli.
Il est important de ne pas essayer de vous faire vous -même l'injection à moins que votre médecin votre pharmacien ou l'infirmière ne vous aient montré comment faire.
Si vous avez des questions sur l’ injection, demandez conseil à votre médecin, votre pharmacien ou à l'infirmier(ère).
Comment s’ injecter ou se faire injecter Aranesp stylo prérempli (SureClick)
Votre médecin vous a prescrit Aranesp en stylo prérempli en vue d’ une injection dans la région située juste sous la peau.
Votre médecin, votre pharmacien ou votre infirmier(ère) vous indiqueront la dose à prendre et à quelle fréquence celle -ci doit être injectée.
Chaque stylo prérempli ne peut être utilisé que pour une seule injection.
Matériel nécessaire
Pour vous administrer une injection, vous aurez besoin:
• d'un nouveau stylo prérempli d'Aranesp et
• de tampons imbibés d'alcool ou similaire;
Préparation d’ une injection d' Aranesp
1.
Sortez le stylo prérempli d'Aranesp du réfrigérateur.
Pour une injection plus confortable, laissez le stylo prérempli à température ambiante pendant environ 30 minutes.
Ne réchauffez pas Aranesp d’ une autre façon (par exemple, ne pas le mettre dans le four à micro-ondes ou dans l’ eau chaude).
De même, ne laissez pas le stylo prérempli exposé directement au soleil.
2.
Ne pas agiter le stylo prérempli.
3.
Ne retirez pas le capuchon gris de protection du stylo prérempli avant d’ être prêt à effectuer l’ injection
4 Vérifiez qu'il s'agit bien de la dose prescrite par votre médecin.
5.
Vérifiez la date de péremption sur l'étiquette du stylo prérempli (EXP).
Ne l’ utilisez pas si le dernier jour du mois indiqué est dépassé.
6.
Vérifiez l’ apparence d'Aranesp à travers la fenêtre d’ inspection.
Le liquide doit être clair, incolore ou légèrement opalescent.
En présence d’ un trouble ou de particules dans le liquide, il ne faut pas l'utiliser.
7.
Lavez -vous les mains soigneusement.
8.
Installez -vous dans un endroit confortable et bien éclairé et placez à portée de main sur une surface propre le matériel dont vous aurez besoin
454 7a.
Choisir et préparer le site d’ injection
1.
Choisissez le site d’ injection
Le site d’ injection doit être ferme afin que le stylo fonctionne correctement.
Le site d’ injection recommandé est le dessus de la cuisse.
Alternez les sites d’ injection:
Il peut être nécessaire d’ alterner les sites d’ injection afin d’ éviter toute douleur au site d’ injection.
N’ injectez pas sur des zones où la peau est sensible, meurtrie, rouge ou dure.
Evitez les zones comportant des cicatrices.
2a.
Instructions pour l’ injection au niveau du site recommandé
Le dessus de la cuisse est le site d’ injection recommandé.
2b.
Instructions pour l’ injection au niveau d’ autres sites d’ injection
Lorsque vous utilisez un autre site d’ injection, il est important d’ étirer suffisamment la peau afin de réussir l’ injection.
Technique de l’ étirement
Assurez -vous que la peau située en dessous et autour du stylo Etirez prérempli est ferme et tendue afin que la résistance soit suffisante pour que l’ embout de sécurité se rétracte complètement et déverrouille le stylo.
455 Vous pouvez utiliser l’ abdomen, à l’ exception de la zone de 5 cm autour du nombril.
Pour l’ abdomen, il est recommandé de vous allonger sur le dos et de tendre la peau au niveau du site d’ injection pour créer une surface ferme et tendue.
Si une autre personne pratique l’ injection, elle peut également utiliser la partie extérieure du haut des bras.
Pour cette partie du corps, il est recommandé de tendre la peau pour créer une surface ferme et tendue.
3.
Préparer le site d’ injection
Afin de préparer la zone où Aranesp sera injecté, nettoyez la peau avec un coton imbibé d’ alcool.
Ne touchez plus cette zone avant de procéder à l’ injection.
7b.
Injection d’ Aranesp avec le stylo prérempli
1.
Retirez le capuchon gris de l’ aiguille.
Retirez le capuchon gris de l’ aiguille
∅
Ne tournez pas le capuchon gris
∅
N’essayez pas de remettre le capuchon de l’aiguille sur le stylo
Retirez le capuchon gris dans l’axe du stylo Embout de sécurité
456 2.
Ne touchez pas au bouton rouge.
Appuyez fermement le stylo prérempli sur la peau pour déverrouiller l’embout de sécurité.
Vérrouillé avec embout de sécurité sorti
Déverrouillé avec embout de sécurité rétracté
∅ N’appuyez pas sur le bouton rouge tant que l’embout de sécurité n’est pas complètement rétracté
Maintenez une pression suffisante afin que l’embout jaune de sécurité se rétracte complètement et débloque le bouton rouge.
Tenez le stylo prérempli à angle droit (90°) sur le site d’injection
3.
Appuyez brièvement sur le bouton rouge et relâchez le.
Relâchez le bouton
CLIC
Maintenez la pression sur la peau durant l’injection
457 4.
Comptez lentement jusqu’à 15 secondes pour terminer l’injection.
Le médicament est automatiquement injecté
∅ Ne bougez pas le stylo prérempli durant l’injection
Attendez la fin de l’injection avant de relâcher la pression.
Il se peut que vous entendiez un second clic lorsque le bouton rouge remonte
5.
Vérifiez la fenêtre pour vous assurer que toute la dose a été injectée
Assurez-vous que la fenêtre est bien devenue jaune
!
Si la fenêtre n’est pas jaune, contactez votre médecin, votre infirmier(ère) ou votre pharmacien
L’embout de sécurité est sorti après utilisation
Il peut y avoir une goutte de sang au niveau du site d’injection.
Vous pouvez tamponner avec du coton ou de la gaze le site d’injection.
458 Ne frottez pas le site d’injection.
En cas de besoin vous pouvez couvrir le site d’injection avec un pansement.Souvenez-vous
Si vous avez des difficultés, n’hésitez pas à demander de l’aide auprès de votre médecin ou de votre infirmière.
Elimination des stylos préremplis usagés
• Les stylos préremplis Aranesp ne doivent JAMAIS être réutilisés. • Ne remettez JAMAIS le capuchon gris de protection sur le stylo prérempli usagé. • Le stylo prérempli usagé doit être éliminé conformément à la réglementation en vigueur.
Demandez à votre pharmacien ce qu’il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
Insert additionnel et optionnel:
RECTO- Guide d’utilisation:
Aranesp Sureclick Stylo Prérempli – Lire la notice d’information avant utilisation
Les autres sites
Etirer la peau au
Voir au verso pour
recommandé est le
niveau des autres
les étapes relatives à
sites possib les
l’abdomenou la
partie extérieure du haut des bras Etirer Le site d’injection doit être ferme et tendu
VERSO- Guide d’utilisation:
(1) Retirez le
(2) Ne touchez
(5) Vérifiez la
capuchon gris de
brièvement sur le
lentement
fenêtre
sty lo sur la peau pour déverouiller
∅ Ne tournez
X Vérouillé
Clic
capuchon gris
fenêtre est devenue
Déverouillé
Maintenez le stylo déverrouillé contre la peau
459
European Medicines Agency
EMEA/ H/ C/ 235
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
ARAVA
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre condition ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce qu’ Arava?
Arava est un médicament contenant le principe actif léflunomide.
Il est disponible en comprimés (10 mg: blancs et ronds; 20 mg: jaunes et triangulaires; 100 mg: blancs et ronds).
Dans quel cas Arava est -il utilisé?
Arava est utilisé pour le traitement des adultes atteints de polyarthrite rhumatoïde (maladie du système immunitaire provoquant une inflammation des articulations) ou de rhumatisme psoriasique actif (affection caractérisée par des plaques rouges squameuses sur la peau et une inflammation des articulations).
Le médicament n’ est délivré que sur ordonnance.
Comment Arava est -il utilisé?
Le traitement par Arava doit être prescrit et surveillé par un spécialiste expérimenté dans le traitement de la polyarthrite rhumatoïde et du rhumatisme psoriasique.
Le médecin doit faire réaliser des analyses de sang pour vérifier la fonction hépatique du patient, le nombre de globules blancs et le nombre de plaquettes, avant de prescrire Arava et régulièrement au cours du traitement.
Le traitement par Arava débute par une dose de charge de 100 mg une fois par jour pendant trois jours, suivie d’ une dose d’ entretien.
La dose d’ entretien recommandée est de 10 à 20 mg une fois par jour chez les patients souffrant de polyarthrite rhumatoïde et de 20 mg une fois par jour chez les patients présentant un rhumatisme psoriasique.
Le médicament commence habituellement à agir après quatre à six semaines.
Son effet peut s’ améliorer encore jusqu’ à six mois de traitement.
Il n’ est pas recommandé d’ utiliser Arava chez des patients de moins de 18 ans souffrant de polyarthrite rhumatoïde juvénile.
Comment Arava agit -il?
Le principe actif d’ Arava, le léflunomide, est un immunosuppresseur.
Il diminue l’ inflammation en réduisant la production de cellules immunitaires appelées « lymphocytes », qui sont responsables de l’ inflammation.
Le léflunomide exerce cette action en bloquant une enzyme appelée « dihydroorotate déshydrogénase », qui est nécessaire à la multiplication des lymphocytes (« prolifération »).
Avec moins de lymphocytes, il y a moins d’ inflammation, ce qui aide à lutter contre les symptômes de la polyarthrite.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2008 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Quelles études ont été menées avec Arava?
Deux études ont duré six mois et deux autres ont duré un an.
Ces deux études plus longues ont été prolongées, avec des patients ayant continué à prendre le médicament pendant au moins un an de plus.
Arava a également été étudié chez 186 patients souffrant de rhumatisme psoriasique, qui étaient traités par Arava ou par un placebo pendant six mois.
Dans toutes les études, le principal critère d’ évaluation de l’ efficacité a été la proportion de patients ayant développé une réponse au traitement, telle que définie par des critères spécifiques des maladies: taux de réponse ACR (American College of Rheumatology) pour la polyarthrite rhumatoïde, et critère de réponse au traitement du rhumatisme psoriasique pour cette dernière affection.
Quel est le bénéfice démontré par Arava au cours des études?
Dans la polyarthrite rhumatoïde, Arava s’ est avéré plus efficace que le placebo et d’ une efficacité équivalente à celle de la sulfasalazine.
La proportion de répondeurs dans le groupe Arava se situait entre 49 et 55%, contre 26 à 28% pour les patients sous placebo et 54% pour les patients sous sulfasalazine.
Ces résultats se sont maintenus dans les études de prolongation.
Pendant la première année de traitement, Arava s’ est avéré aussi efficace que le méthotrexate, mais uniquement lorsqu’ il était pris avec du folate (type de vitamine B).
Arava n’ a pas été aussi efficace que le méthotrexate dans l’ étude de prolongation.
Dans le rhumatisme psoriasique, Arava s’ est avéré plus efficace que le placebo, avec 59% des patients sous Arava ayant répondu au traitement, contre 30% des patients sous placebo.
Quel est le risque associé à l’ utilisation d’ Arava?
Les effets indésirables les plus fréquents d’ Arava (observés chez 1 à 10 patients sur 100) sont: leucopénie (faible nombre de globules blancs), réactions allergiques modérées, anorexie (perte d’ appétit), perte de poids, maux de tête, vertiges, paresthésie (sensations anormales au niveau de la peau), augmentation modérée de la pression artérielle, diarrhée, nausées (sensation de malaise), vomissements, inflammations de la bouche telles que des ulcères de la bouche, douleurs abdominales (mal au ventre), augmentation des taux d’ enzymes hépatiques, perte de cheveux, eczéma, peau sèche, éruptions cutanées, prurit (démangeaisons), ténosynovite (inflammation de la gaine entourant un tendon) et asthénie (faiblesse).
Pour avoir le détail de tous les effets indésirables observés lors de l’ utilisation d’ Arava, voir la notice.
Arava ne doit pas être utilisé chez les personnes pouvant présenter une hypersensibilité (allergie) au léflunomide ou à l’ un des autres composants.
Arava ne doit pas être utilisé chez les patients présentant: • une maladie du foie, • des états d’ immunodéficience grave, tels que le syndrome d’ immunodéficience acquise (SIDA), • une dysfonction de la moelle osseuse ou un faible nombre de cellules sanguines (globules rouges, globules blancs ou plaquettes) en raison de maladies autres que la polyarthrite rhumatoïde ou le rhumatisme psoriasique, • des infections graves, • une maladie des reins modérée à grave, • une hypoprotéinémie grave (faible taux de protéines dans le sang).
Arava ne doit pas être utilisé chez les femmes enceintes ou pouvant le devenir, ni pendant l’ allaitement.
Les médecins qui prescrivent Arava doivent être conscients des risques de problèmes hépatiques liés au médicament.
Ils doivent également prendre des précautions particulières quand ils prescrivent Arava à des patients en remplacement d’ un autre médicament ou quand ils prescrivent un autre traitement à un patient sous Arava.
Pourquoi Arava a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que les bénéfices d’ Arava étaient supérieurs aux risques qu’ il comporte dans le traitement des patients adultes souffrant de polyarthrite rhumatoïde active, en tant que « médicament antirhumatismal modificateur de la maladie » (en abrégé DMARD -disease-modifying antirheumatic drug), et de rhumatisme psoriasique actif.
Le comité a
©EMEA 2008
2/ 3
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Arava à Sanofi-Aventis Deutschland GmbH, le 2 septembre 1999.
L’ autorisation de mise sur le marché a été renouvelée le 2 septembre 2004.
L’ EPAR complet est disponible ici.
12-2007.
©EMEA 2008
3/ 3
Numéro UE
Nom de fantaisie
Dosage
Forme pharmaceutique Voie d’ administration
Conditionnement
Taille de l’ emballage
EU/ 1/ 99/ 118/ 001
Arava
10 mg
pcomprimé pelliculé
Voie orale
Plaquette thermoformée (alu/ alu)
30 comprimés
EU/ 1/ 99/ 118/ 002
Arava
10 mg
pcomprimé pelliculé
Voie orale
Plaquette thermoformée (alu/ alu)
100 comprimés
EU/ 1/ 99/ 118/ 003
Arava
10 mg
pcomprimé pelliculé
Voie orale
Flacon (HDPE)
30 comprimés
EU/ 1/ 99/ 118/ 004
Arava
10 mg
pcomprimé pelliculé
Voie orale
Flacon (HDPE)
100 comprimés
EU/ 1/ 99/ 118/ 005
Arava
20 mg
pcomprimé pelliculé
Voie orale
Plaquette thermoformée (alu/ alu)
30 comprimés
EU/ 1/ 99/ 118/ 006
Arava
20 mg
compriméspelliculé
Voie orale
Plaquette thermoformée (alu/ alu)
100 comprimés
EU/ 1/ 99/ 118/ 007
Arava
20 mg
pcomprimé pelliculé
Voie orale
Flacon (HDPE)
30 comprimés
EU/ 1/ 99/ 118/ 008
Arava
20 mg
comprimé pelliculé
Voie orale
Flacon (HDPE)
100 comprimés
EU/ 1/ 99/ 118/ 009
Arava
100 mg
pcomprimé pelliculé
Voie orale
Plaquette thermoformée (alu/ alu)
3 comprimés
EU/ 1/ 99/ 118/ 010
Arava
20 mg
pcomprimé pelliculé
Voie orale
Flacon (HDPE)
50 comprimés
1/ 1
ANNEXE I
RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Arava 10 mg, comprimés pelliculés.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé pelliculé contient 10 mg de léflunomide, et 78 mg de lactose.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé pelliculé.
Comprimé pelliculé de couleur blanche à pratiquement blanche, de forme ronde d'environ 7 mm de diamètre, imprimé avec la mention ZBN sur une face.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Le léflunomide est indiqué chez l’ adulte: dans la polyarthrite rhumatoïde active, en tant que traitement de fond, dans le traitement du rhumatisme psoriasique actif.
Un traitement récent ou concomitant avec un autre traitement de fond hépatotoxique ou hématotoxique (par exemple le méthotrexate) peut entraîner un risque accru d’ effets indésirables graves; par conséquent, la mise en route d’ un traitement par le léflunomide devra soigneusement évaluer cet aspect bénéfices/ risques.
Par ailleurs, le remplacement du léflunomide par un autre traitement de fond, sans suivre la procédure de washout (voir rubrique 4.4), peut augmenter la possibilité de risques additifs d’ effets indésirables, même longtemps après l’ arrêt du léflunomide.
4.2 Posologie et mode d' administration
Le traitement ne doit être initié et suivi que par des médecins spécialistes ayant une bonne expérience dans le traitement de la polyarthrite rhumatoïde et du rhumatisme psoriasique.
L’ effet thérapeutique commence habituellement après 4 à 6 semaines et peut s’ améliorer par la suite jusqu’ à 4 à 6 mois de traitement.
Arava est déconseillé chez les patients de moins de 18 ans, son efficacité et sa tolérance dans l’ arthropathie idiopathique juvénile n’ ayant pas été démontrées (voir rubrique 5.1 et 5.2).
L’ Alanine aminotransférase (ALAT) (ou serum glutamopyruvate transférase (SGPT)) et la numération globulaire complète, comprenant une numération et une formule leucocytaire et une numération plaquettaire, doivent être contrôlées en même temps et avec la même régularité: avant le début du traitement par le léflunomide, toutes les 2 semaines pendant les 6 premiers mois de traitement, et ensuite toutes les 8 semaines (voir aussi rubrique 4.4).
Posologie Le traitement par le léflunomide doit être débuté par une dose de charge de 100 mg une fois par jour pendant 3 jours.
2 La dose d'entretien recommandée est de 10 à 20 mg de léflunomide une fois par jour pour la polyarthrite rhumatoïde.
La dose d'entretien recommandée est de 20 mg une fois par jour pour les patients atteints de rhumatisme psoriasique (voir rubrique 5.1).
Aucun ajustement posologique n’ est recommandé chez les patients présentant une insuffisance rénale légère.
Aucun ajustement de la dose n'est requis chez les sujets de plus de 65 ans.
Les comprimés d’ Arava doivent être avalés entiers avec une quantité suffisante de liquide.
L'absorption du léflunomide n'est pas affectée par l'ingestion simultanée d'aliments.
4.3 Contre-indications
• hypersensibilité à la substance active (notamment antécédent de syndrome de Stevens-Johnson, syndrome de Lyell ou érythème polymorphe) ou à l'un des excipients des comprimés,
• patients présentant une insuffisance hépatique,
• patients ayant un état d’ immunodéficience grave, par exemple les patients atteints du SIDA,
• patients présentant une dysfonction médullaire grave, ou une anémie, une leucopénie, une neutropénie, ou une thrombopénie profonde d'origine autre que la polyarthrite rhumatoïde ou le rhumatisme psoriasique,
• patients souffrant d’ infections graves (voir rubrique 4.4),
• patients présentant une insuffisance rénale modérée à sévère, en raison de l’ expérience clinique insuffisante dans ce groupe de patients,
• patients présentant une hypoprotéinémie sévère, par exemple en cas de syndrome néphrotique,
(voir également rubrique 4.6).
L'existence d'une grossesse devra être exclue avant la mise en route du traitement par le léflunomide.
• allaitement maternel (voir également rubrique 4.6).
4.4 Mises en garde spéciales et précautions d' emploi
Arava ne doit être administré aux patients que sous surveillance médicale.
L’ administration concomitante de traitements de fond hépatotoxiques ou hématotoxiques (par exemple le méthotrexate) n’ est pas souhaitable.
Le métabolite actif du léflunomide, le A 77 1726, a une demi-vie longue, habituellement de 1 à 4 semaines.
Des effets indésirables graves peuvent survenir (par exemple: réactions hépatotoxiques, hématotoxiques ou réactions allergiques, voir ci-dessous), même après l’ arrêt du traitement par le léflunomide.
Par conséquent, lorsque de tels effets toxiques surviennent ou lorsque, pour toute autre raison le A 77 1726 doit être rapidement éliminé, la procédure de washout devra être suivie.
Cette procédure d’ élimination peut être répétée en fonction de l’ état clinique du patient.
3 Concernant la procédure de washout et les mesures recommandées en cas de grossesse désirée ou non, voir rubrique 4.6.
Il a été rapporté au cours du traitement par le léflunomide de rares cas d’ atteintes hépatiques sévères, y compris des cas d’ évolution fatale.
La plupart des cas sont survenus au cours des 6 premiers mois de traitement.
D’ autres produits hépatotoxiques étaient fréquemment co-prescrits.
Il est donc indispensable de se conformer strictement aux recommandations de surveillance indiquées.
Les ALAT (SGPT) doivent être contrôlées avant le début du traitement par le léflunomide, puis avec la même régularité que la numération globulaire complète toutes les 2 semainespendant les 6 premiers mois de traitement et ensuite toutes les 8 semaines.
En cas d’ élévation des ALAT (SGPT) entre 2 et 3 fois la limite supérieure de la normale, une diminution de la dose de 20 à 10 mg peut être envisagée et une surveillance doit être réalisée toutes les semaines.
Si l’ élévation des ALAT (SGPT) persiste à plus de 2 fois la limite supérieure de la normale ou si les ALAT s’ élèvent à plus de 3 fois la limite supérieure de la normale, le léflunomide doit être arrêté et une procédure de washout doit être initiée.
Il est recommandé de maintenir la surveillance des enzymes hépatiques après l’ arrêt du traitement par le léflunomide, jusqu’ à ce que les taux des enzymes hépatiques se soient normalisés.
En raison des effets hépatotoxiques additifs possibles, il est recommandé d’ éviter de consommer de l’ alcool au cours d’ un traitement par le léflunomide.
Le A 77 1726, métabolite actif du léflunomide, étant fortement lié aux protéines plasmatiques et éliminé par métabolisation hépatique et excrétion biliaire, les taux plasmatiques de A 77 1726 peuvent être plus élevés chez les patients présentant une hypoprotéinémie.
Arava est contre-indiqué chez les patients présentant une hypoprotéinémie sévère ou une insuffisance hépatique (voir rubrique 4.3).
En même temps que les ALAT, une numération globulaire complète, comportant une numération et une formule leucocytaire et une numération plaquettaire, doit être réalisée avant le début du traitement par le léflunomide, puis toutes les 2 semaines pendant les 6 premiers mois, puis toutes les 8 semaines.
Chez les patients ayant une anémie, une leucopénie et/ ou une thrombocytopénie préexistantes, ainsi que chez les patients présentant des anomalies de la fonction médullaire ou un risque d’ insuffisance médullaire, le risque d’ anomalies hématologiques est augmenté.
Si de tels effets surviennent, une procédure de washout doit être envisagée (voir ci-dessous) pour réduire les taux plasmatiques du A 77 1726.
En cas de réactions hématologiques sévères, y compris en cas de pancytopénie, l’ Arava et tout médicament immunosuppresseur associé doivent être arrêtés et une procédure de washout du léflunomide doit être débutée.
L’ utilisation de léflunomide en association avec les antipaludiques utilisés dans les affections rhumatismales (par exemple: chloroquine ou hydroxychloroquine), les sels d’ or administrés par voie orale ou intramusculaire, la D-pénicillamine, l’ azathioprine ou d’ autres immunosuppresseurs (à l’ exception du méthotrexate, voir rubrique 4.5), n’ a pas été étudiée à ce jour.
Le risque lié à une association de traitements de fond, en particulier lors de traitement à long terme, est inconnu.
Puisque une telle thérapeutique peut conduire à une toxicité additive ou même synergique (exemple: hépato ou hématotoxicité), une association avec un autre traitement de fond (par exemple le méthotrexate) n’ est pas souhaitable.
4 autres que les AINS, également métabolisés par CYP2C9, comme la phénytoïne, la warfarine, la phencoumarone et le tolbutamide.
Remplacement par d’ autres traitements
Le léflunomide persistant longtemps dans l’ organisme, son remplacement par un autre traitement de fond (par exemple par le méthotrexate) sans effectuer la procédure de washout (voir ci-dessous) peut présenter des risques additifs, même longtemps après l’ arrêt du léflunomide (par exemple: interaction pharmacocinétique, toxicité spécifique d’ organe).
De même, un traitement récent par des médicaments hépatotoxiques ou hématotoxiques (par exemple le méthotrexate) pourrait augmenter les effets secondaires; aussi, l’ instauration d’ un traitement par léflunomide doit être envisagée avec prudence, en prenant en compte ces aspects bénéfices/ risques et une surveillance plus attentive est recommandée au début du traitement de relais par le léflunomide.
En cas de stomatite ulcéreuse, l’ administration de léflunomide doit être arrêtée.
De très rares cas de syndrome de Stevens-Johnson ou de syndrome de Lyell ont été rapportés chez les patients traités par léflunomide.
Dès qu’ une réaction cutanée ou muqueuse est observée, conduisant à suspecter ce type de réactions graves, l’ Arava et tout autre médicament associé pouvant être mis en cause doivent être arrêtés et une procédure de washout doit être débutée immédiatement.
Un washout complet du léflunomide est essentiel dans de tels cas.
Dans de tels cas, une nouvelle exposition au léflunomide est contre-indiquée (voir rubrique 4.3).
Les médicaments à visée immunosuppressive - tel que le léflunomide - peuvent augmenter la susceptibilité des patients aux infections, y compris les infections opportunistes.
Les infections peuvent être de nature plus sévère et, par conséquent, pourront nécessiter un traitement précoce et énergique.
En cas de survenue d'une infection sévère non contrôlée, il pourrait s'avérer nécessaire d’ interrompre le traitement par le léflunomide et d'accélérer son élimination par la procédure de washout, décrite ci-dessous.
Réactions respiratoires
Des cas d’ atteinte pulmonaire interstitielle ont été rapportés au cours du traitement par le léflunomide (voir rubrique 4.8).
L’ atteinte pulmonaire interstitielle peut conduire au décès, qui peut survenir de façon brutale au cours du traitement.
La survenue de symptômes pulmonaires, tels que toux et dyspnée, peut être un motif d’ arrêt de traitement et de mise en œ uvre d’ investigations appropriées.
La pression artérielle doit être contrôlée avant le début du traitement par le léflunomide puis de façon régulière.
Les patients masculins devront être prévenus d’ une possible toxicité fœ tale transmise par le père.
Il convient d’ assurer une contraception efficace pendant le traitement avec le léflunomide.
Il n’ existe pas de données spécifiques sur le risque de toxicité fœ tale d’ origine masculine.
Il n’ a pas été conduit d’ étude spécifique chez l’ animal pour évaluer ce risque.
5 léflunomide et de prendre de la colestyramine à la dose de 8 g, 3 fois par jour, pendant 11 jours, ou du charbon activé en poudre à la dose de 50 g, 4 fois par jour, pendant 11 jours.
Dans chaque cas, les concentrations plasmatiques du A77 1726 sont mesurées une première fois.
Ensuite, les taux plasmatiques du A77 1726 doivent être contrôlés après un délai d’ au moins 14 jours.
Si dans les deux dosages, les concentrations plasmatiques sont inférieures à 0,02 mg/ l, et après une période d’ attente d’ au moins 3 mois, le risque de toxicité fœ tale est très faible.
Procédure de washout
Soit par administration de 8 g de colestyramine, 3 fois par jour, ou par administration de 50 g de charbon activé en poudre, 4 fois par jour.
La durée d’ une procédure de washout complète est habituellement de 11 jours.
Cette durée peut être modifiée en fonction des éléments cliniques ou des paramètres biologiques.
En raison de la présence de lactose, ce médicament ne doit pas être administré en cas de galactosémie congénitale, de syndrome de malabsorption du glucose et du galactose ou de déficit en lactase.
4.5 Interactions avec d'autres médicaments et autres formes d' interactions
Les études d’ interactions ont été réalisées chez les adultes.
Une augmentation des effets secondaires peut survenir en cas d'administration récente ou concomitante de produits hépatotoxiques ou hématotoxiques ou lorsqu'un traitement par le léflunomide est mis en route après l’ administration de ces produits sans qu'il y ait eu entre temps de période de washout (voir aussi la conduite à tenir en cas d’ association à d’ autres traitements, rubrique 4.4).
Par conséquent, une surveillance attentive des enzymes hépatiques et des paramètres hématologiques est recommandée au début du traitement de relais par le léflunomide.
Dans une étude conduite chez 30 patients et étudiant l’ association du léflunomide (à la dose de 10 à 20 mg par jour) au méthotrexate (à la dose de 10 à 25 mg par semaine), une augmentation des enzymes hépatiques de 2 à 3 fois au-delà de la limite supérieure de la normale a été observée chez 5 des 30 patients.
Ces anomalies ont été réversibles, chez 2 patients pour lesquels les traitements ont été poursuivis et chez 3 patients pour lesquels le léflunomide seul a été interrompu.
Une augmentation des enzymes hépatiques à plus de 3 fois la valeur supérieure de la normale a été observée chez 5 autres patients.
Toutes ces élévations enzymatiques ont été réversibles, 2 d’ entre elles alors que les 2 traitements étaient poursuivis et les 3 autres après arrêt du léflunomide.
Chez des patients présentant une polyarthrite rhumatoïde, aucune interaction pharmacocinétique n’ a été mise en évidence entre le léflunomide (à la dose de 10 à 20 mg par jour) et le méthotrexate (à la dose de 10 à 25 mg par semaine).
Il est recommandé aux patients traités par le léflunomide d’ éviter de prendre de la colestyramine ou du charbon activé en poudre, ces produits entraînant une baisse rapide et significative des taux plasmatiques de l’ A 771726 (le métabolite actif du léflunomide; voir également la rubrique 5).
Le mécanisme implique vraisemblablement l’ interruption du cycle entéro-hépatique et/ ou la survenue d’ une dialyse gastro-intestinale de l’ A 771726.
Si le patient est déjà traité par anti-inflammatoires non stéroïdiens (AINS) et/ ou par corticoïdes, ceux- ci peuvent être poursuivis après la mise en route du traitement par le léflunomide.
Les enzymes impliquées dans le métabolisme du léflunomide et de ses métabolites ne sont pas connues de manière précise.
Une étude d’ interaction in vivo avec la cimétidine (un inhibiteur non spécifique des cytochromes P 450) n’ a pas mis en évidence d’ interaction significative.
6 spécifique des cytochromes P 450), les taux plasmatiques de l’ A 771726 ont été augmentés d’ environ 40%, sans modification significative des aires sous la courbe.
Le mécanisme en cause n’ est pas clairement expliqué.
Les études in vitro ont montré que le A 771726 inhibe l’ activité du cytochrome P 4502C9 (CYP2C9).
Au cours des études cliniques, aucun problème de tolérance n’ a été constaté en cas d’ administration conjointe d’ AINS et du léflunomide métabolisés par CYP2C9.
Une attention particulière est nécessaire lorsque le léflunomide est administré avec des médicaments, autres que les AINS, également métabolisés par CYP2C9, comme la phénytoïne, la warfarine, la phencoumarone et le tolbutamide.
Lors d'une étude dans laquelle des volontaires saines ont reçu du léflunomide associé à une pilule contraceptive orale triphasique contenant 30 µg d’ éthinylestradiol, aucune réduction de l’ activité contraceptive de la pilule n’ a été observée, et la pharmacocinétique de l’ A 771726 est demeurée dans les limites attendues.
Aucune donnée clinique sur l’ efficacité et la sécurité des vaccinations au cours d’ un traitement par le léflunomide n’ est disponible.
Cependant, les vaccinations avec un vaccin vivant atténué ne sont pas recommandées.
La demi-vie prolongée du léflunomide doit être prise en compte avant d’ envisager une vaccination avec un vaccin vivant atténué après arrêt du traitement par le léflunomide.
4.6 Grossesse et allaitement
Le métabolite actif du léflunomide, A 77 1726, est susceptible d'être à l'origine de malformations graves pour l'enfant lorsqu'il est administré pendant la grossesse.
Arava est contre-indiqué pendant la grossesse (voir rubrique 4.3).
Les femmes en âge de procréer doivent utiliser une contraception efficace pendant le traitement et jusqu'à 2 ans après l'arrêt du traitement (voir "période d’ attente" ci-dessous) ou jusqu'à 11 jours après l'arrêt du traitement (voir "période de washout" ci-dessous).
Si celui -ci est positif, le médecin et la patiente doivent discuter du risque pour la grossesse en cours.
Si la procédure du washout décrite ci-dessous est instaurée dès qu’ on constate un retard menstruel, il est possible que la diminution rapide du taux sanguin du métabolite actif permette de diminuer le risque que le léflunomide peut avoir pour le fœ tus.
Chez les femmes sous traitement par le léflunomide et souhaitant avoir un enfant, l’ une des modalités suivantes est recommandée, afin de s’ assurer que le fœ tus n’ est pas exposé à des concentrations toxiques du A77 1726 (concentration-seuil inférieure à 0,02 mg/ l):
Période d’ attente
On peut s’ attendre à ce que les concentrations décroissent en dessous de 0,02 mg/ l, environ 2 ans après l’ arrêt du traitement par léflunomide.
Après une période d’ attente de 2 ans, les concentrations plasmatiques du A77 1726 sont mesurées une première fois.
Ensuite, les taux plasmatiques du A 77 1726 doivent être contrôlés à nouveau après un délai d’ au
Si, lors des 2 dosages, les concentrations sont inférieures à 0,02 mg/ l, le risque tératogène est négligeable.
Pour de plus amples informations sur les examens de contrôle, contactez le titulaire de l’ autorisation de mise sur le marché ou son représentant local (voir rubrique 7).
Après l'arrêt du traitement par le léflunomide:
• Soit par administration de 8 g de colestyramine 3 fois par jour sur une période de 11 jours
• Soit par administration de 50 g de charbon activé en poudre 4 fois par jour sur une période de 11 jours.
Quelle que soit la procédure, on contrôlera les taux plasmatiques à deux reprises à un intervalle d’ au moins 14 jours et on respectera une période d’ attente d’ un mois et demi entre le 1er taux inférieur à 0,02 mg/ l et la grossesse.
Les femmes en âge de procréer devront être averties de la nécessité d’ une période d’ attente de 2 ans après l’ arrêt du traitement avant d’ envisager une grossesse.
Si une période d’ environ 2 ans sous contraception fiable n’ est pas envisageable, une prophylaxie par washout peut être conseillée.
La colestyramine et le charbon activé en poudre pouvant influencer l’ absorption des œ strogènes et des progestatifs, on ne peut pas garantir qu’ une telle contraception soit efficace durant la période de washout par la colestyramine ou le charbon activé en poudre.
Il est recommandé d’ utiliser une autre méthode contraceptive.
Les études animales indiquent que le léflunomide ou ses métabolites passent dans le lait maternel.
Par conséquent, les femmes allaitantes ne doivent pas être traitées par léflunomide.
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
La survenue d'effets secondaires tels que des étourdissements pourrait altérer la capacité du patient à se concentrer et à réagir convenablement.
Dans ce cas, les patients doivent éviter de conduire ou d’ utiliser des machines.
4.8 Effets indésirables
Les effets indésirables rapportés fréquemment avec le léflunomide sont: augmentation modérée de la pression artérielle, leucopénie, paresthésies, céphalées, étourdissement, diarrhées, nausées, vomissements, lésions de la muqueuse buccale (par exemple stomatite aphteuse ou aphtes buccaux), douleurs abdominales, accentuation de la chute naturelle des cheveux, eczéma, éruption (notamment éruption maculopapulaire), prurit, sécheresse cutannée, ténosynovite, augmentation de la CPK, anorexie, amaigrissement (généralement non significatif), asthénie, réactions allergiques modérées et élévation des paramètres hépatiques [transaminases (en particulier ALAT), plus rarement gamma-GT, phosphatases alcalines, bilirubine].
Classification des fréquences attendues:
Très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10); peu fréquent (≥ 1/ 1000, < 1/ 100); rare (≥ 1/ 10 000, < 1/ 1000); très rare (< 1/ 10 000), fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
Pour chaque groupe de fréquence, les effets indésirables sont présentés par ordre décroissant de
Fréquents:
augmentation modérée de la pression artérielle
Rares:
hypertension artérielle sévère
leucopénie (avec leucocytes > 2 G/ l)
anémie, thrombopénie modérée (plaquettes < 100 G/ l)
Rares:
pancytopénie (probablement par mécanisme anti-prolifératif), leucopénie (avec leucocytes < 2 G/ l), eosinophilie
Très rares:
agranulocytose
L’ utilisation récente, concomitante ou consécutive de produits potentiellement myélotoxiques peut être associée à un risque majoré d’ effets hématologiques.
Fréquents:
céphalées, étourdissements, paresthésies
Très rares:
neuropathie périphérique
Affections respiratoires, thoraciques et médiastinaux
atteinte pulmonaire interstitielle (y compris des pneumopathies interstitielles), pouvant être fatale.
Affections s gastro-intestinales
Fréquents:
diarrhées, nausées, vomissements, lésions de la muqueuse buccale (par exemple stomatite aphteuse ou aphtes buccaux), douleurs abdominales
Peu fréquents:
perturbations du goût
Très rares:
pancréatites
Affections du rein et voies urinaires
Fréquence indéterminée: insuffisance rénale
Affections de la peau et du tissus sous-cutané
Fréquents:
accentuation de la chute naturelle des cheveux, éruption (notamment éruption maculopapulaire), prurit, eczéma, sécheresse cutanée
Peu fréquents:
urticaire
Très rares:
syndrome de Stevens-Johnson, syndrome de Lyell, érythème polymorphe
Affections musculo-squelettiques et du tissu conjonctif
ténosynovite
Peu fréquents:
rupture tendineuse
Troubles du métabolisme et de la nutrition
augmentation de la CPK
Peu fréquents:
hypokaliémie, hyperlipidémie, hypophosphatémie
Rares:
augmentation de la LDH
Fréquence indéterminée
: hypo-uricémie
Infections et infestations
infections sévères, y compris états septiques pouvant être fatals.
Comme les autres produits potentiellement immunosuppresseurs, le léflunomide peut augmenter la sensibilité aux infections, y compris aux infections opportunistes (voir également rubrique 4.4).
Ainsi l’ incidence globale des infections peut augmenter (notamment les rhinites, bronchites et pneumonies).
Tumeurs bénignes, malignes et non précisées (incl kystes et polypes)
Le risque d'affections malignes et notamment les syndromes lymphoprolifératifs, est augmenté lors de l'utilisation de certains produits immunosuppresseurs
anorexie, amaigrissement (généralement non significatif), asthénie
Affections du système immunitaire
Fréquents:
réactions allergiques modérées
Très rares:
réactions anaphylactiques/ anaphylactoïdes graves, vascularite, y compris vascularite cutanée nécrosante
Affections hépato-biliaires
elévation des paramètres hépatiques [transaminases (en particulier ALAT), plus rarement gamma-GT, phosphatases alcalines, ou bilirubine]
Rares:
hépatite, ictère/ cholestase
Très rares:
atteintes hépatiques sévères notamment insuffisance hépatique aiguë et nécrose hépatique aiguë pouvant être d’ évolution fatale
Affections des organes
Fréquence indéterminée: diminution faible et réversible de la concentration du sperme en spermatozoïdes, du nombre et de la mobilité des spermatozoïdes
Peu fréquents:
anxiété
4.9 Surdosage
Des cas de surdosage prolongé chez des patients ayant pris quotidiennement jusqu’ à 5 fois la dose journalière recommandée d’ Arava, ainsi que des cas de surdosage aigu chez des adultes et des enfants ont été rapportés.
Dans la majorité de ces cas, aucun effet indésirable n’ a été rapporté.
Les effets indésirables suivants ont été observés, ne différant pas du profil habituel de tolérance du léflunomide: douleur abdominale, nausée, diarrhée, élévation des enzymes hépatiques, anémie, leucopénie, prurit et rash.
En cas de survenue d'un surdosage ou d'une toxicité, il est conseillé d’ administrer de la colestyramine ou du charbon activé pour accélérer l’ élimination.
La colestyramine administrée par voie orale à la dose de 8 g trois fois par jour pendant 24 heures à trois volontaires sains a permis d'abaisser les taux plasmatiques de l’ A 771726 d'environ 40% en 24 heures et de 49 à 65% en 48 heures.
L'administration de charbon activé (poudre mise en suspension) par voie orale ou par sonde nasogastrique (50 g toutes les 6 heures pendant 24 heures) s'est avérée abaisser les taux plasmatiques du métabolite actif A 771726 de 37% en 24 heures et de 48% en 48 heures.
Ces modalités d'élimination peuvent être répétées en fonction de l'état clinique de la personne.
Les études réalisées tant chez les patients hémodialysés que chez les patients sous DPCA (dialyse péritonéale continue ambulatoire) montrent que le A 771726, métabolite principal du léflunomide, n’ est pas dialysable.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmaco-thérapeutique: immunosuppresseurs sélectifs, Code ATC:
L04AA13.
Le léflunomide est un traitement de fond de la polyarthrite rhumatoïde possédant des propriétés anti- prolifératives.
Le léflunomide est efficace dans les modèles animaux d'arthrite, ainsi que dans des maladies auto- immunes et en transplantation, principalement s’ il est administré en phase de sensibilisation.
Il présente des caractéristiques immunomodulatrices / immunosuppressives, se comporte comme un agent antiprolifératif et possède des propriétés anti-inflammatoires.
Dans les modèles animaux, le léflunomide a montré les meilleurs effets protecteurs vis-à-vis des maladies auto-immunes quand il était administré à la phase précoce de progression de la maladie.
In vivo, il est rapidement et presque totalement métabolisé en A 771726, actif in vitro, et que l'on suppose être le responsable de l’ effet thérapeutique.
Le métabolite actif du léflunomide, le A 77 1726, inhibe l’ enzyme humaine dihydroorotate déshydrogénase (DHODH) et a une action anti-prolifératrice.
L’ efficacité d’ Arava dans le traitement de la polyarthrite rhumatoïde a été démontrée dans 4 études contrôlées (1 de phase II et 3 de phase III).
L’ étude de phase II, étude YU203 randomisée, a porté sur 402 sujets présentant une polyarthrite rhumatoïde active, traités sous placebo (n = 102), léflunomide 5 mg (n = 95), 10 mg (n = 101) ou 25 mg/ j (n = 104).
La durée du traitement était de 6 mois.
Tous les patients sous léflunomide dans les essais de phase III ont reçu une dose initiale de 100 mg pendant 3 jours.
L’ étude MN301 randomisée a porté sur 358 patients présentant une polyarthrite rhumatoïde active, et traités par léflunomide 20 mg/ j (n = 133), sulfasalazine 2 g/ j (n = 133) ou placebo (n = 92).
La durée du traitement était de 6 mois.
L’ étude MN303 était une poursuite facultative de l’ étude MN301, en aveugle, sur 6 mois, sans bras placebo, permettant ainsi une comparaison sur 12 mois du léflunomide versus sulfasalazine.
L’ étude MN302 randomisée a porté sur 999 patients présentant une polyarthrite rhumatoïde active, traités par léflunomide 20 mg/ j (n = 501) ou méthotrexate à 7,5 mg/ semaine, augmenté jusqu’ à 15 mg/ semaine (n = 498).
Une supplémentation folique était facultative et utilisée uniquement chez 10% des patients.
La durée du traitement était de 12 mois.
L’ étude US301 randomisée a porté sur 482 patients présentant une polyarthrite rhumatoïde active, traités par léflunomide 20 mg/ j (n = 182), méthotrexate à 7,5 mg/ semaine, augmenté jusqu’ à 15 mg/ semaine (n = 182) ou placebo (n = 118).
Tous les patients ont reçu des folates à la dose de 1 mg deux fois par jour.
La durée du traitement était de 12 mois.
Le léflunomide à la dose journalière d’ au moins 10 mg (10 à 25 mg dans l’ étude YU203, 20 mg dans l’ étude MN301 et US301) a été significativement supérieur au placebo dans la réduction des signes et symptômes de la polyarthrite rhumatoïde dans les 3 essais contrôlés versus placebo.
Le taux de réponse ACR (American College of Rheumatology) dans l’ étude YU203 était de 27,7% pour le placebo, 31,9% pour léflunomide 5 mg, 50,5% pour léflunomide 10 mg et 54,5% pour léflunomide 25 mg/ j.
Dans les essais de phase III, les taux de réponses ACR pour léflunomide 20 mg/ j versus placebo étaient respectivement de 54,6% versus 28,6% (étude MN301), et 49,4% versus 26,3% (étude US301).
Après 12 mois de traitement actif, les taux de réponse ACR chez les patients sous léflunomide étaient de 52,3% (études MN301/ 303), 50,5% (étude MN302) et 49,4% (étude US301), comparé à 53,8% (étude MN301/ 303) chez les patients sous sulfasalazine, 64,8% (étude MN302) et 43,9% (étude US301) chez les patients sous méthotrexate.
Dans l’ étude MN302, le léflunomide était significativement moins efficace que le méthotrexate.
Cependant, dans l’ étude US301, aucune différence significative n’ a été observée entre le léflunomide et le méthotrexate sur les critères principaux d’ efficacité.
Aucune différence n’ a été observée entre le léflunomide et la sulfasalazine (étude MN301).
L’ effet du traitement par le léflunomide est significatif à 1 mois, stabilisé entre 3 et 6 mois et se poursuit tout au long du traitement.
Une étude randomisée de non infériorité, en double-aveugle, en groupes parallèles, a comparé l'efficacité relative de deux doses journalières d'entretien de léflunomide, 10 mg et 20 mg.
Les résultats indiquent que la dose d'entretien à 20 mg/ jour a été plus efficace et que la dose d'entretien à 10 mg/ jour a été mieux tolérée.
Le léflunomide a été évalué dans une étude multicentrique, randomisée, en double-aveugle, contrôlée chez 94 patients (47 par bras) présentant une arthropathie idiopathique juvénile.
Les patients étaient âgés de 3 à 17 ans avec une arthropathie idiopathique juvénile, quelque soit le mode de survenue de la maladie, et sans traitement antérieur par méthotrexate ou léflunomide.
Dans cette étude, les doses de charge et d’ entretien de léflunomide ont été établies selon trois catégories de poids: < 20 kg, entre 20 et 40 kg et > 40 kg.
Après 16 semaines de traitement, la différence de taux de réponse a été statistiquement significative en faveur du méthotrexate selon le DOI (Definition Of Improvement ≥ 30%) (p=0.02).
Chez les patients répondeurs, l’ amélioration a été maintenue pendant 48 semaines (voir rubrique 4.2).
12 Les profils de tolérance du léflunomide et du méthotrexate semblent être comparables, mais les doses utilisées chez les patients de faible poids ont conduit à une exposition relativement faible (cf. rubrique 5.2).
Ces données ne permettent pas de recommander une dose efficace et sûre.
L’ efficacité d’ Arava a été démontrée dans une étude contrôlée, randomisée, en double-aveugle, étude 3L01, chez 188 patients atteints de rhumatisme psoriasique et traités par léflunomide 20 mg/ jour.
La durée du traitement était de 6 mois.
Le léflunomide 20 mg/ jour a été significativement supérieur au placebo dans la réduction des symptômes de la maladie chez les patients atteints de rhumatisme psoriasique: le taux de répondeurs PsARC (Critère de Réponse du traitement du Rhumatisme Psoriasique) était de 59% dans le groupe léflunomide et de 29,7% dans le groupe placebo à 6 mois (p < 0,0001).
L’ effet du léflunomide sur l’ amélioration de la capacité fonctionnelle et sur la réduction des lésions cutanées a été modeste.
5.2 Propriétés pharmacocinétiques
Le léflunomide est rapidement transformé en un métabolite actif, l'A 771726, par un métabolisme de premier passage (ouverture du cycle) au niveau de la paroi intestinale et du foie.
Lors d'une étude ayant utilisé le léflunomide radiomarqué au 14C chez trois volontaires sains, aucune quantité de léflunomide inchangé n'a été décelée dans le plasma, les urines ou les fèces.
Dans d’ autres études, des taux de léflunomide inchangé ont cependant été rarement détectés dans le plasma, à des niveaux plasmatiques de l’ ordre du ng/ ml.
Le seul métabolite plasmatique radiomarqué détecté était le A 771726.
Ce métabolite est responsable de la plupart de l’ activité in vivo de l’ Arava.
Les données sur l’ excrétion obtenues dans l’ étude avec le léflunomide radiomarqué montrent qu’ au moins 82 à 95% de la dose est absorbée. Le temps nécessaire pour atteindre le pic des concentrations plasmatiques de A 771726 est très variable.
Les niveaux plasmatiques au pic peuvent être atteints entre 1 et 24 heures après administration unique.
Le léflunomide peut être administré avec les repas, la quantité absorbée étant comparable à jeun et en post-prandial.
Du fait de la demi-vie très longue du A 771726 (environ 2 semaines), une dose de charge de 100 mg par jour pendant 3 jours a été utilisée pour atteindre plus rapidement les taux plasmatiques à l’ équilibre du A 771726.
En l’ absence d’ une dose de charge, on estime qu’ une période d’ environ 2 mois de traitement pourrait être nécessaire pour atteindre les concentrations à l’ équilibre.
Dans les études en doses répétées conduites chez des patients atteints de polyarthrite rhumatoïde, les paramètres pharmacocinétiques du A 771726 étaient linéaires pour les doses comprises entre 5 et 25 mg.
Dans ces études, l’ effet clinique s’ est révélé étroitement lié aux taux plasmatiques d’ A 771726 et à la dose quotidienne de léflunomide.
A la dose de 20 mg / jour, la concentration plasmatique moyenne du A 771726 à l’ équilibre est d’ environ 35 µg/ ml.
Les taux d’ équilibre plasmatique après doses répétées sont 33 à 35 fois ceux observés après dose unique.
Dans le plasma humain, le A 771726 est lié de façon importante aux protéines (à l’ albumine).
La fraction non liée de l’ A 771726 est de 0,62%.
La liaison de l’ A 771726 est linéaire pour les concentrations plasmatiques thérapeutiques.
La liaison plasmatique de l’ A 771726 est apparue légèrement diminuée et plus variable chez les patients atteints de polyarthrite rhumatoïde ou d’ insuffisance rénale chronique.
La liaison protéique importante de l’ A 771726 est susceptible d’ entraîner un déplacement d’ autres médicaments à forte liaison protéique.
Les études d’ interaction au niveau de la liaison aux protéines plasmatiques, réalisées in vitro avec la warfarine à des concentrations équivalentes à celles obtenues en clinique, n’ ont toutefois montré aucune interaction.
Des études similaires ont montré que l’ ibuprofène et le diclofénac ne déplaçaient pas le A 771726, alors que la fraction non liée de l’ A 771726 était doublée ou triplée en présence de tolbutamide.
Le A 771726 a déplacé l’ ibuprofène, le diclofénac et le tolbutamide, mais la fraction non liée de ces
13 molécules n’ a été augmentée que de 10 à 50%.
En accord avec sa forte liaison protéique, le A 771726 a présenté un faible volume de distribution apparent (d’ environ 11 litres).
Il n’ y a pas de capture préférentielle par les érythrocytes.
Le léflunomide est métabolisé en un métabolite principal (le A 771726) et en plusieurs métabolites mineurs, dont le TFMA (4-trifluorométhylaniline).
La biotransformation métabolique du léflunomide en A 771726 et la métabolisation par la suite de l’ A 771726 ne sont pas contrôlées par une seule enzyme et ont lieu au niveau des fractions cellulaires microsomiques et cytosoliques.
Les études d’ interaction avec la cimétidine (inhibiteur non spécifique des cytochromes P 450) et la rifampicine (inducteur non spécifique des cytochromes P 450) montrent, qu’ in vivo, les enzymes CYP ne sont que faiblement impliquées dans le métabolisme du léflunomide.
L’ élimination de l’ A 771726 est lente et caractérisée par une clairance apparente d’ environ 31 ml/ h.
La demi-vie d’ élimination chez les patients est d’ environ 2 semaines.
Après administration d’ une dose de léflunomide radiomarquée, la radioactivité a été retrouvée à parts égales dans les selles, probablement par excrétion biliaire, et dans les urines.
Le A 771726 était toujours détectable dans les urines et dans les selles 36 jours après une administration unique.
Les principaux métabolites urinaires ont été les dérivés glucoroconjugués du léflunomide (principalement dans les échantillons de 0 à 24 heures) et un dérivé de l’ acide oxanilique de l’ A 771726.
Le principal composant fécal a été l’ A 771726.
Chez l’ homme, il a été montré que l’ administration d’ une suspension orale de charbon activé en poudre ou de colestyramine entraîne une augmentation rapide et significative de l’ élimination de l’ A 771726 et une diminution des concentrations plasmatiques (voir rubrique 4.9).
On suppose que cela fait appel à un mécanisme de dialyse gastro-intestinale et/ ou à l’ interruption du cycle entéro- hépatique.
Le léflunomide a été administré à la dose orale unique de 100 mg à 3 patients hémodialysés et 3 patients sous dialyse péritonéale continue ambulatoire (DPCA).
Les paramètres pharmacocinétiques du A 771726 chez les patients sous DPCA semblent être similaires à ceux constatés chez les volontaires sains.
Une élimination plus rapide du A 771726 a été observée chez les patients hémodialysés qui n’ était pas due à l’ extraction du produit dans le dialysat.
Pharmacocinétique chez l’ insuffisant hépatique
Le métabolite actif A 771726 se lie de manière importante aux protéines et il est éliminé par métabolisme hépatique et sécrétion biliaire.
Pharmacocinétique chez l’ enfant
La pharmacocinétique de l’ A771726, après une administration orale de léflunomide, a été évaluée chez 73 patients âgés de 3 à 17 ans, présentant une arthropathie idiopathique juvénile.
Les résultats d’ une analyse de cinétique de population ont démontré que les patients ayant un poids corporel ≤ 40 kg ont une concentration plasmatique de l’ A771726 (concentration à l’ état d’ équilibre) réduite par rapport aux patients adultes présentant une polyarthrite rhumatoïde (voir rubrique 4.2).
14 Il y a peu de données pharmacocinétiques disponibles chez les sujets âgés (> 65 ans) mais elles sont toutes conformes à celles observées chez les sujets plus jeunes.
5.3 Données de sécurité préclinique
Le léflunomide, administré par voie orale ou intrapéritonéale, a été évalué par des études de toxicité aiguë chez la souris et le rat.
Une administration orale répétée de léflunomide à la souris sur une période allant jusqu’ à 3 mois, chez le rat et le chien jusqu’ à 6 mois et chez le singe jusqu’ à 1 mois, a montré que les principaux organes cibles pour la toxicité étaient la moelle osseuse, le sang, le tractus digestif, la peau, la rate, le thymus et les ganglions lymphatiques.
Les principaux effets observés étaient une anémie, une leucopénie, une diminution du nombre de plaquettes et une insuffisance médullaire globale, ceci reflète le mode d’ action du produit (inhibition de la synthèse de l’ ADN).
Chez le rat et le chien, des corps de Heinz et/ ou de Howell-Jolly ont été observés.
D’ autres effets observés sur le cœ ur, le foie, la cornée, et l’ appareil respiratoire pourraient être expliqués par des infections dues à l’ immunosuppression.
La toxicité chez les animaux a été observée à des doses équivalentes aux doses thérapeutiques humaines.
Le léflunomide n’ était pas mutagène.
Cependant, le métabolite mineur TFMA (4- trifluorométhylaniline) s’ est avéré clastogénique et mutagène in vitro, sans information suffisante permettant de se prononcer sur cet effet potentiel in vivo.
Le léflunomide n’ a fait preuve d’ aucun potentiel carcinogène lors d’ une étude de carcinogénicité chez le rat.
Lors d’ une étude du potentiel carcinogène chez la souris, une incidence accrue de lymphomes malins a été observée chez les mâles du groupe recevant la dose la plus élevée, considérée comme due à l’ action immunosuppressive du léflunomide.
Chez les souris femelles, une incidence accrue, dose dépendante, d’ adénomes bronchioloalvéolaires et de cancers du poumon a été observée.
La pertinence de ces résultats observés chez la souris sur l’ utilisation clinique du léflunomide est incertaine.
Le léflunomide ne s’ est pas avéré antigénique dans les modèles animaux.
Le léflunomide est embryotoxique et tératogène chez le rat et le lapin à des doses correspondant aux doses thérapeutiques humaines et il a montré des effets toxiques sur les organes de reproduction masculins dans les études de toxicité à dose répétée.
La fertilité n’ a pas été réduite.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Noyau: amidon de maïs povidone (E1201) crospovidone (E1202) silice colloïdale anhydre stéarate de magnésium (E470b) lactose monohydraté.
Pelliculage: talc (E553b) hypromellose (E464) dioxyde de titane (E171) macrogol 8 000
6.2 Incompatibilités
Sans objet.
15 6.3 Durée de conservation
3 ans.
6.4 Précautions particulières de conservation
Plaquettes thermoformées:
A conserver dans l'emballage extérieur d’ origine.
Flacon:
Conserver le flacon soigneusement fermé.
6.5 Nature et contenu de l'emballage extérieur
Plaquettes thermoformées:
Plaquettes thermoformées aluminium/ aluminium.
Contenance:
30 et 100 comprimés pelliculés.
Flacon:
Flacon en PEHD à large col, de 100 ml, avec bouchon à vis comportant un déshydratant.
Contenance:
30 et 100 comprimés pelliculés.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précaution particulières d’ élimination et manipulation
Pas d’ exigences particulières
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Allemagne
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 99/ 118/ 001– 004
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Date de première autorisation:
02 septembre 1999
02 septembre 2004
10.
DATE DE MISE À JOUR DU TEXTE
16 1.
DENOMINATION DU MEDICAMENT
Arava 20 mg, comprimés pelliculés.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé pelliculé contient 20 mg de léflunomide, et 72 mg de lactose.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé pelliculé.
Comprimé pelliculé de couleur jaunâtre à ocre, de forme triangulaire, imprimé avec la mention ZBO sur une face.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Le léflunomide est indiqué chez l’ adulte: dans la polyarthrite rhumatoïde active, en tant que traitement de fond, dans le traitement du rhumatisme psoriasique actif.
Un traitement récent ou concomitant avec un autre traitement de fond hépatotoxique ou hématotoxique (par exemple le méthotrexate) peut entraîner un risque accru d’ effets indésirables graves; par conséquent, la mise en route d’ un traitement par le léflunomide devra soigneusement évaluer cet aspect bénéfices/ risques.
Par ailleurs, le remplacement du léflunomide par un autre traitement de fond, sans suivre la procédure de washout (voir rubrique 4.4), peut augmenter la possibilité de risques additifs d’ effets indésirables, même longtemps après l’ arrêt du léflunomide.
4.2 Posologie et mode d' administration
Le traitement ne doit être initié et suivi que par des médecins spécialistes ayant une bonne expérience dans le traitement de la polyarthrite rhumatoïde et du rhumatisme psoriasique.
L’ effet thérapeutique commence habituellement après 4 à 6 semaines et peut s’ améliorer par la suite jusqu’ à 4 à 6 mois de traitement.
Arava est déconseillé chez les patients de moins de 18 ans, son efficacité et sa tolérance dans l’ arthropathie idiopathique juvénile n’ ayant pas été démontrées (voir rubrique 5.1 et 5.2).
L’ Alanine aminotransférase (ALAT) (ou serum glutamopyruvate transférase (SGPT)) et la numération globulaire complète, comprenant une numération et une formule leucocytaire et une numération plaquettaire, doivent être contrôlées en même temps et avec la même régularité: avant le début du traitement par le léflunomide, toutes les 2 semaines pendant les 6 premiers mois de traitement, et ensuite toutes les 8 semaines (voir aussi rubrique 4.4).
Posologie
La dose d'entretien recommandée est de 10 à 20 mg de léflunomide une fois par jour pour la polyarthrite rhumatoïde.
La dose d'entretien recommandée est de 20 mg une fois par jour pour les patients atteints de rhumatisme psoriasique (voir rubrique 5.1).
Aucun ajustement posologique n’ est recommandé chez les patients présentant une insuffisance rénale légère.
Aucun ajustement de la dose n'est requis chez les sujets de plus de 65 ans.
Les comprimés d’ Arava doivent être avalés entiers avec une quantité suffisante de liquide.
L'absorption du léflunomide n'est pas affectée par l'ingestion simultanée d'aliments.
4.3 Contre-indications
• hypersensibilité à la substance active (notamment antécédent de syndrome de Stevens-Johnson, syndrome de Lyell ou érythème polymorphe) ou à l'un des excipients des comprimés,
• patients présentant une insuffisance hépatique,
• patients ayant un état d’ immunodéficience grave, par exemple les patients atteints du SIDA,
• patients présentant une dysfonction médullaire grave, ou une anémie, une leucopénie, une neutropénie, ou une thrombopénie profonde d'origine autre que la polyarthrite rhumatoïde ou le rhumatisme psoriasique,
• patients souffrant d’ infections graves (voir rubrique 4.4),
• patients présentant une insuffisance rénale modérée à sévère, en raison de l’ expérience clinique insuffisante dans ce groupe de patients.
• patients présentant une hypoprotéinémie sévère, par exemple en cas de syndrome néphrotique,
(voir également rubrique 4.6).
L'existence d'une grossesse devra être exclue avant la mise en route du traitement par le léflunomide.
• allaitement maternel (voir également rubrique 4.6).
4.4 Mises en garde spéciales et précautions d' emploi
Arava ne doit être administré aux patients que sous surveillance médicale.
L’ administration concomitante de traitements de fond hépatotoxiques ou hématotoxiques (par exemple le méthotrexate) n’ est pas souhaitable.
Le métabolite actif du léflunomide, le A 77 1726, a une demi-vie longue, habituellement de 1 à 4 semaines.
Des effets indésirables graves peuvent survenir (par exemple: réactions hépatotoxiques, hématotoxiques ou réactions allergiques, voir ci-dessous), même après l’ arrêt du traitement par le léflunomide.
Cette
18 procédure d’ élimination peut être répétée en fonction de l’ état clinique du patient.
Concernant la procédure de washout et les mesures recommandées en cas de grossesse désirée ou non, voir rubrique 4.6.
Il a été rapporté au cours du traitement par le léflunomide de rares cas d’ atteintes hépatiques sévères, y compris des cas d’ évolution fatale.
La plupart des cas sont survenus au cours des 6 premiers mois de traitement.
D’ autres produits hépatotoxiques étaient fréquemment co-prescrits.
Il est donc indispensable de se conformer strictement aux recommandations de surveillance indiquées.
Les ALAT (SGPT) doivent être contrôlées avant le début du traitement par le léflunomide, puis avec la même régularité que la numération globulaire complète toutes les 2 semaines pendant les 6 premiers mois de traitement et ensuite toutes les 8 semaines.
En cas d’ élévation des ALAT (SGPT) entre 2 et 3 fois la limite supérieure de la normale, une diminution de la dose de 20 à 10 mg peut être envisagée et une surveillance doit être réalisée toutes les semaines.
Si l’ élévation des ALAT (SGPT) persiste à plus de 2 fois la limite supérieure de la normale ou si les ALAT s’ élèvent à plus de 3 fois la limite supérieure de la normale, le léflunomide doit être arrêté et une procédure de washout doit être initiée.
Il est recommandé de maintenir la surveillance des enzymes hépatiques après l’ arrêt du traitement par le léflunomide, jusqu’ à ce que les taux des enzymes hépatiques se soient normalisés.
En raison des effets hépatotoxiques additifs possibles, il est recommandé d’ éviter de consommer de l’ alcool au cours d’ un traitement par le léflunomide.
Le A 77 1726, métabolite actif du léflunomide, étant fortement lié aux protéines plasmatiques et éliminé par métabolisation hépatique et excrétion biliaire, les taux plasmatiques de A 77 1726 peuvent être plus élevés chez les patients présentant une hypoprotéinémie.
Arava est contre-indiqué chez les patients présentant une hypoprotéinémie sévère ou une insuffisance hépatique (voir rubrique 4.3).
En même temps que les ALAT, une numération globulaire complète, comportant une numération et une formule leucocytaire et une numération plaquettaire, doit être réalisée avant le début du traitement par le léflunomide, puis toutes les 2 semaines pendant les 6 premiers mois, puis toutes les 8 semaines.
Chez les patients ayant une anémie, une leucopénie et/ ou une thrombocytopénie préexistantes, ainsi que chez les patients présentant des anomalies de la fonction médullaire ou un risque d’ insuffisance médullaire, le risque d’ anomalies hématologiques est augmenté.
Si de tels effets surviennent, une procédure de washout doit être envisagée (voir ci-dessous) pour réduire les taux plasmatiques du A 77 1726.
En cas de réactions hématologiques sévères, y compris en cas de pancytopénie, l’ Arava et tout médicament immunosuppresseur associé doivent être arrêtés et une procédure de washout du léflunomide doit être débutée.
L’ utilisation de léflunomide en association avec les antipaludiques utilisés dans les affections rhumatismales (par exemple: chloroquine ou hydroxychloroquine), les sels d’ or administrés par voie orale ou intramusculaire, la D-pénicillamine, l’ azathioprine ou d’ autres immunosuppresseurs (à l’ exception du méthotrexate, voir rubrique 4.5), n’ a pas été étudiée à ce jour.
Le risque lié à une association de traitements de fond, en particulier lors de traitement à long terme, est inconnu.
Puisque une telle thérapeutique peut conduire à une toxicité additive ou même synergique (exemple: hépato ou hématotoxicité), une association avec un autre traitement de fond (par exemple le méthotrexate) n’ est
Une attention particulière est nécessaire lorsque le léflunomide est administré avec des médicaments, autres que les AINS, également métabolisés par CYP2C9, comme la phénytoïne, la warfarine, la phencoumarone et le tolbutamide.
Le léflunomide persistant longtemps dans l’ organisme, son remplacement par un autre traitement de fond (par exemple par le méthotrexate) sans effectuer la procédure de washout (voir ci-dessous) peut présenter des risques additifs, même longtemps après l’ arrêt du léflunomide (par exemple: interaction pharmacocinétique, toxicité spécifique d’ organe).
De même, un traitement récent par des médicaments hépatotoxiques ou hématotoxiques (par exemple le méthotrexate) pourrait augmenter les effets secondaires; aussi, l’ instauration d’ un traitement par léflunomide doit être envisagée avec prudence, en prenant en compte ces aspects bénéfices/ risques et une surveillance plus attentive est recommandée au début du traitement de relais par le léflunomide.
Réactions cutanées
En cas de stomatite ulcéreuse, l’ administration de léflunomide doit être arrêtée.
De très rares cas de syndrome de Stevens-Johnson ou de syndrome de Lyell ont été rapportés chez les patients traités par léflunomide.
Dès qu’ une réaction cutanée ou muqueuse est observée, conduisant à suspecter ce type de réactions graves, l’ Arava et tout autre médicament associé pouvant être mis en cause doivent être arrêtés et une procédure de washout doit être débutée immédiatement.
Un washout complet du léflunomide est essentiel dans de tels cas.
Dans de tels cas, une nouvelle exposition au léflunomide est contre-indiquée (voir rubrique 4.3).
Les médicaments à visée immunosuppressive - tel que le léflunomide - peuvent augmenter la susceptibilité des patients aux infections, y compris les infections opportunistes.
Les infections peuvent être de nature plus sévère et, par conséquent, pourront nécessiter un traitement précoce et énergique.
En cas de survenue d'une infection sévère non contrôlée, il pourrait s'avérer nécessaire d’ interrompre le traitement par le léflunomide et d'accélérer son élimination par la procédure de washout décrite ci-dessous.
Réactions respiratoires
Des cas d’ atteinte pulmonaire interstitielle ont été rapportés au cours du traitement par le léflunomide (voir rubrique 4.8).
L’ atteinte pulmonaire interstitielle peut conduire au décès, qui peut survenir de façon brutale au cours du traitement.
La survenue de symptômes pulmonaires, tels que toux et dyspnée, peut être un motif d’ arrêt de traitement et de mise en œ uvre d’ investigations appropriées.
La pression artérielle doit être contrôlée avant le début du traitement par le léflunomide puis de façon régulière.
Les patients masculins devront être prévenus d’ une possible toxicité fœ tale transmise par le père.
Il convient d’ assurer une contraception efficace pendant le traitement avec le léflunomide.
Il n’ existe pas de données spécifiques sur le risque de toxicité fœ tale d’ origine masculine.
Il n’ a pas été conduit d’ étude spécifique chez l’ animal pour évaluer ce risque.
20 risque éventuel, les hommes souhaitant procréer devraient envisager d’ interrompre le traitement par le léflunomide et de prendre de la colestyramine à la dose de 8 g, 3 fois par jour, pendant 11 jours, ou du charbon activé en poudre à la dose de 50 g, 4 fois par jour, pendant 11 jours.
Dans chaque cas, les concentrations plasmatiques du A77 1726 sont mesurées une première fois.
Ensuite, les taux plasmatiques du A77 1726 doivent être contrôlés après un délai d’ au moins 14 jours.
Si dans les deux dosages, les concentrations plasmatiques sont inférieures à 0,02 mg/ l, et après une période d’ attente d’ au moins 3 mois, le risque de toxicité fœ tale est très faible.
Procédure de washout
Soit par administration de 8 g de colestyramine, 3 fois par jour, ou par administration de 50 g de charbon activé en poudre, 4 fois par jour.
La durée d’ une procédure de washout complète est habituellement de 11 jours.
Cette durée peut être modifiée en fonction des éléments cliniques ou des paramètres biologiques.
En raison de la présence de lactose, ce médicament ne doit pas être administré en cas de galactosémie congénitale, de syndrome de malabsorption du glucose et du galactose ou de déficit en lactase.
4.5 Interactions avec d'autres médicaments et autres formes d' interactions
Les études d’ interactions ont été réalisées chez les adultes.
Une augmentation des effets secondaires peut survenir en cas d'administration récente ou concomitante de produits hépatotoxiques ou hématotoxiques ou lorsqu'un traitement par le léflunomide est mis en route après l’ administration de ces produits sans qu'il y ait eu entre temps de période de washout (voir aussi la conduite à tenir en cas d’ association à d’ autres traitements, rubrique 4.4).
Par conséquent, une surveillance attentive des enzymes hépatiques et des paramètres hématologiques est recommandée au début du traitement de relais par le léflunomide.
Dans une étude conduite chez 30 patients et étudiant l’ association du léflunomide (à la dose de 10 à 20 mg par jour) au méthotrexate (à la dose de 10 à 25 mg par semaine), une augmentation des enzymes hépatiques de 2 à 3 fois au-delà de la limite supérieure de la normale a été observée chez 5 des 30 patients.
Ces anomalies ont été réversibles, chez 2 patients pour lesquels les traitements ont été poursuivis et chez 3 patients pour lesquels le léflunomide seul a été interrompu.
Une augmentation des enzymes hépatiques à plus de 3 fois la valeur supérieure de la normale a été observée chez 5 autres patients.
Toutes ces élévations enzymatiques ont été réversibles, 2 d’ entre elles alors que les 2 traitements étaient poursuivis et les 3 autres après arrêt du léflunomide.
Chez des patients présentant une polyarthrite rhumatoïde, aucune interaction pharmacocinétique n’ a été mise en évidence entre le léflunomide (à la dose de 10 à 20 mg par jour) et le méthotrexate (à la dose de 10 à 25 mg par semaine).
Il est recommandé aux patients traités par le léflunomide d’ éviter de prendre de la colestyramine ou du charbon activé en poudre, ces produits entraînant une baisse rapide et significative des taux plasmatiques de l’ A 771726 (le métabolite actif du léflunomide; voir également la rubrique 5).
Le mécanisme implique vraisemblablement l’ interruption du cycle entéro-hépatique et/ ou la survenue d’ une dialyse gastro-intestinale de l’ A 771726.
Si le patient est déjà traité par anti-inflammatoires non stéroïdiens (AINS) et/ ou par corticoïdes, ceux- ci peuvent être poursuivis après la mise en route du traitement par le léflunomide.
Les enzymes impliquées dans le métabolisme du léflunomide et de ses métabolites ne sont pas connues de manière précise.
Une étude d’ interaction in vivo avec la cimétidine (un inhibiteur non spécifique des cytochromes P 450) n’ a pas mis en évidence d’ interaction significative.
21 spécifique des cytochromes P 450), les taux plasmatiques de l’ A 771726 ont été augmentés d’ environ 40%, sans modification significative des aires sous la courbe.
Le mécanisme en cause n’ est pas clairement expliqué.
Les études in vitro ont montré que le A 771726 inhibe l’ activité du cytochrome P 4502C9 (CYP2C9).
Au cours des études cliniques, aucun problème de tolérance n’ a été constaté en cas d’ administration conjointe d’ AINS et du léflunomide métabolisés par CYP2C9.
Une attention particulière est nécessaire lorsque le léflunomide est administré avec des médicaments, autres que les AINS, également métabolisés par CYP2C9, comme la phénytoïne, la warfarine, la phencoumarone et le tolbutamide.
Lors d'une étude dans laquelle des volontaires saines ont reçu du léflunomide associé à une pilule contraceptive orale triphasique contenant 30 µg d’ éthinylestradiol, aucune réduction de l’ activité contraceptive de la pilule n’ a été observée, et la pharmacocinétique de l’ A 771726 est demeurée dans les limites attendues.
Aucune donnée clinique sur l’ efficacité et la sécurité des vaccinations au cours d’ un traitement par le léflunomide n’ est disponible.
Cependant, les vaccinations avec un vaccin vivant atténué ne sont pas recommandées.
La demi-vie prolongée du léflunomide doit être prise en compte avant d’ envisager une vaccination avec un vaccin vivant atténué après arrêt du traitement par le léflunomide.
4.6 Grossesse et allaitement
Le métabolite actif du léflunomide, A 77 1726, est susceptible d'être à l'origine de malformations graves pour l'enfant lorsqu'il est administré pendant la grossesse.
Arava est contre-indiqué pendant la grossesse (voir rubrique 4.3).
Les femmes en âge de procréer doivent utiliser une contraception efficace pendant le traitement et jusqu'à 2 ans après l'arrêt du traitement (voir "période d’ attente" ci-dessous) ou jusqu'à 11 jours après l'arrêt du traitement (voir "période de washout" ci-dessous).
Si celui -ci est positif, le médecin et la patiente doivent discuter du risque pour la grossesse en cours.
Si la procédure du washout décrite ci-dessous est instaurée dès qu’ on constate un retard menstruel, il est possible que la diminution rapide du taux sanguin du métabolite actif permette de diminuer le risque que le léflunomide peut avoir pour le fœ tus.
Chez les femmes sous traitement par le léflunomide et souhaitant avoir un enfant, l’ une des modalités suivantes est recommandée, afin de s’ assurer que le fœ tus n’ est pas exposé à des concentrations toxiques du A77 1726 (concentration-seuil inférieure à 0,02 mg/ l):
Période d’ attente
On peut s’ attendre à ce que les concentrations décroissent en dessous de 0,02 mg/ l, environ 2 ans après l’ arrêt du traitement par léflunomide.
Après une période d’ attente de 2 ans, les concentrations plasmatiques du A77 1726 sont mesurées une première fois.
22 Ensuite, les taux plasmatiques du A 77 1726 doivent être contrôlés à nouveau après un délai d’ au moins 14 jours.
Si, lors des 2 dosages, les concentrations sont inférieures à 0,02 mg/ l, le risque tératogène est négligeable.
Pour de plus amples informations sur les examens de contrôle, contactez le titulaire de l’ autorisation de mise sur le marché ou son représentant local (voir rubrique 7).
Après l'arrêt du traitement par le léflunomide:
• Soit par administration de 8 g de colestyramine 3 fois par jour sur une période de 11 jours
• Soit par administration de 50 g de charbon activé en poudre 4 fois par jour sur une période de 11 jours.
Quelle que soit la procédure, on contrôlera les taux plasmatiques à deux reprises à un intervalle d’ au moins 14 jours et on respectera une période d’ attente d’ un mois et demi entre le 1er taux inférieur à 0,02 mg/ l et la grossesse.
Les femmes en âge de procréer devront être averties de la nécessité d’ une période d’ attente de 2 ans après l’ arrêt du traitement avant d’ envisager une grossesse.
Si une période d’ environ 2 ans sous contraception fiable n’ est pas envisageable, une prophylaxie par washout peut être conseillée.
La colestyramine et le charbon activé en poudre pouvant influencer l’ absorption des œ strogènes et des progestatifs, on ne peut pas garantir qu’ une telle contraception soit efficace durant la période de washout par la colestyramine ou le charbon activé en poudre.
Il est recommandé d’ utiliser une autre méthode contraceptive.
Les études animales indiquent que le léflunomide ou ses métabolites passent dans le lait maternel.
Par conséquent, les femmes allaitantes ne doivent pas être traitées par léflunomide.
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
La survenue d'effets secondaires tels que des étourdissements pourrait altérer la capacité du patient à se concentrer et à réagir convenablement.
Dans ce cas, les patients doivent éviter de conduire ou d’ utiliser des machines.
4.8 Effets indésirables
Les effets indésirables rapportés fréquemment avec le léflunomide sont: augmentation modérée de la pression artérielle, leucopénie, paresthésies, céphalées, étourdissement, diarrhées, nausées, vomissements, lésions de la muqueuse buccale (par exemple stomatite aphteuse ou aphtes buccaux), douleurs abdominales, accentuation de la chute naturelle des cheveux, eczéma, éruption (notamment éruption maculopapulaire), prurit, sécheresse cutannée, ténosynovite, augmentation de la CPK, anorexie, amaigrissement (généralement non significatif), asthénie, réactions allergiques modérées et élévation des paramètres hépatiques [transaminases (en particulier ALAT), plus rarement gamma-GT, phosphatases alcalines, bilirubine].
Classification des fréquences attendues:
Très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10); peu fréquent (≥ 1/ 1000, < 1/ 100); rare (≥ 1/ 10 000, < 1/ 1000); très rare (< 1/ 10 000), fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
23 Pour chaque groupe de fréquence, les effets indésirables sont présentés par ordre décroissant de gravité.
Fréquents:
augmentation modérée de la pression artérielle
Rares:
hypertension artérielle sévère
leucopénie (avec leucocytes > 2 G/ l)
anémie, thrombopénie modérée (plaquettes < 100 G/ l)
Rares:
pancytopénie (probablement par mécanisme anti-prolifératif), leucopénie (avec leucocytes < 2 G/ l), eosinophilie
Très rares:
agranulocytose
L’ utilisation récente, concomitante ou consécutive de produits potentiellement myélotoxiques peut être associée à un risque majoré d’ effets hématologiques.
Fréquents:
céphalées, étourdissements, paresthésies
Très rares:
neuropathie périphérique
Affections respiratoires, thoraciques et médiastinaux
atteinte pulmonaire interstitielle (y compris des pneumopathies interstitielles), pouvant être fatale.
Affections gastro-intestinales
diarrhées, nausées, vomissements, lésions de la muqueuse buccale (par exemple stomatite aphteuse ou aphtes buccaux), douleurs abdominales
Peu fréquents:
perturbations du goût
Très rares:
pancréatites
Affections du rein et des voies urinaires
Affections de la peau et du tissus sous-cutané
Fréquents:
accentuation de la chute naturelle des cheveux, éruption (notamment éruption maculopapulaire), prurit, eczéma, sécheresse cutanée
Peu fréquents:
urticaire
Très rares:
syndrome de Stevens-Johnson, syndrome de Lyell, érythème polymorphe
Affections musculo-squelettiques et du tissu conjonctif
ténosynovite
Peu fréquents:
rupture tendineuse
Troubles du métabolisme et de la nutrition
augmentation de la CPK
Peu fréquents:
hypokaliémie, hyperlipidémie, hypophosphatémie
Rare:
augmentation de la LDH
Fréquence indéterminée
: hypo-uricémie
Infections et infestations
Infections sévères, y compris états septiques pouvant être fatals.
Comme les autres produits potentiellement immunosuppresseurs, le léflunomide peut augmenter la sensibilité aux infections, y compris aux infections opportunistes (voir également rubrique 4.4).
Ainsi l’ incidence globale des infections peut augmenter (notamment les rhinites, bronchites et pneumonies).
Tumeurs bénigness, malignes et non précisées (incl kystes et polypes)
Le risque d'affections malignes et notamment les syndromes lymphoprolifératifs, est augmenté lors de l'utilisation de certains produits immunosuppresseurs
anorexie, amaigrissement (généralement non significatif), asthénie
Affections du système immunitaire
Fréquents:
réactions allergiques modérées
Très rares:
réactions anaphylactiques/ anaphylactoïdes graves, vascularite, y compris vascularite cutanée nécrosante
Affections hépato-biliaires
elévation des paramètres hépatiques [transaminases (en particulier ALAT), plus rarement gamma-GT, phosphatases alcalines, ou bilirubine]
Rares:
hépatite, ictère/ cholestase
Très rares:
atteintes hépatiques sévères notamment insuffisance hépatique aiguë et nécrose hépatique aiguë pouvant être d’ évolution fatale
Affections des organes
de reproduction et du sein
Fréquence indéterminée: diminution faible et réversible de la concentration du sperme en spermatozoïdes, du nombre et de la mobilité des spermatozoïdes
Affections psychiatriques
Peu fréquents:
anxiété
4.9 Surdosage
Des cas de surdosage prolongé chez des patients ayant pris quotidiennement jusqu’ à 5 fois la dose journalière recommandée d’ Arava, ainsi que des cas de surdosage aigu chez des adultes et des enfants ont été rapportés.
Dans la majorité de ces cas, aucun effet indésirable n’ a été rapporté.
Les effets indésirables suivants ont été observés, ne différant pas du profil habituel de tolérance du léflunomide: douleur abdominale, nausée, diarrhée, élévation des enzymes hépatiques, anémie, leucopénie, prurit et rash.
En cas de survenue d'un surdosage ou d'une toxicité, il est conseillé d’ administrer de la colestyramine ou du charbon activé pour accélérer l’ élimination.
La colestyramine administrée par voie orale à la dose de 8 g trois fois par jour pendant 24 heures à trois volontaires sains a permis d'abaisser les taux plasmatiques de l’ A 771726 d'environ 40% en 24 heures et de 49 à 65% en 48 heures.
L'administration de charbon activé (poudre mise en suspension) par voie orale ou par sonde nasogastrique (50 g toutes les 6 heures pendant 24 heures) s'est avérée abaisser les taux plasmatiques du métabolite actif A 771726 de 37% en 24 heures et de 48% en 48 heures.
Ces modalités d'élimination peuvent être répétées en fonction de l'état clinique de la personne.
Les études réalisées tant chez les patients hémodialysés que chez les patients sous DPCA (dialyse péritonéale continue ambulatoire) montrent que le A 771726, métabolite principal du léflunomide, n’ est pas dialysable.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmaco-thérapeutique: immunosuppresseurs sélectifs, Code ATC:
L04AA13.
Le léflunomide est un traitement de fond de la polyarthrite rhumatoïde possédant des propriétés anti- prolifératives.
Le léflunomide est efficace dans les modèles animaux d'arthrite, ainsi que dans des maladies auto- immunes et en transplantation, principalement s’ il est administré en phase de sensibilisation.
Il présente des caractéristiques immunomodulatrices / immunosuppressives, se comporte comme un agent antiprolifératif et possède des propriétés anti-inflammatoires.
Dans les modèles animaux, le léflunomide a montré les meilleurs effets protecteurs vis-à-vis des maladies auto-immunes quand il était administré à la phase précoce de progression de la maladie.
In vivo, il est rapidement et presque totalement métabolisé en A 771726, actif in vitro, et que l'on suppose être le responsable de l’ effet thérapeutique.
Le métabolite actif du léflunomide, le A 77 1726, inhibe l’ enzyme humaine dihydroorotate déshydrogénase (DHODH) et a une action anti-prolifératrice.
L’ efficacité d’ Arava dans le traitement de la polyarthrite rhumatoïde a été démontrée dans 4 études contrôlées (1 de phase II et 3 de phase III).
L’ étude de phase II, étude YU203 randomisée, a porté sur 402 sujets présentant une polyarthrite rhumatoïde active, traités sous placebo (n = 102), léflunomide 5 mg (n = 95), 10 mg (n = 101) ou 25 mg/ j (n = 104).
La durée du traitement était de 6 mois.
Tous les patients sous léflunomide dans les essais de phase III ont reçu une dose initiale de 100 mg pendant 3 jours.
L’ étude MN301 randomisée a porté sur 358 patients présentant une polyarthrite rhumatoïde active, et traités par léflunomide 20 mg/ j (n = 133), sulfasalazine 2 g/ j (n = 133) ou placebo (n = 92).
La durée du traitement était de 6 mois.
L’ étude MN303 était une poursuite facultative de l’ étude MN301, en aveugle, sur 6 mois, sans bras placebo, permettant ainsi une comparaison sur 12 mois du léflunomide versus sulfasalazine.
L’ étude MN302 randomisée a porté sur 999 patients présentant une polyarthrite rhumatoïde active, traités par léflunomide 20 mg/ j (n = 501) ou méthotrexate à 7,5 mg/ semaine, augmenté jusqu’ à 15 mg/ semaine (n = 498).
Une supplémentation folique était facultative et utilisée uniquement chez 10% des patients.
La durée du traitement était de 12 mois.
L’ étude US301 randomisée a porté sur 482 patients présentant une polyarthrite rhumatoïde active, traités par léflunomide 20 mg/ j (n = 182), méthotrexate à 7,5 mg/ semaine, augmenté jusqu’ à 15 mg/ semaine (n = 182) ou placebo (n = 118).
Tous les patients ont reçu des folates à la dose de 1 mg deux fois par jour.
La durée du traitement était de 12 mois.
Le léflunomide à la dose journalière d’ au moins 10 mg (10 à 25 mg dans l’ étude YU203, 20 mg dans l’ étude MN301 et US301) a été significativement supérieur au placebo dans la réduction des signes et symptômes de la polyarthrite rhumatoïde dans les 3 essais contrôlés versus placebo.
Le taux de réponse ACR (American College of Rheumatology) dans l’ étude YU203 était de 27,7% pour le placebo, 31,9% pour léflunomide 5 mg, 50,5% pour léflunomide 10 mg et 54,5% pour léflunomide 25 mg/ j.
Dans les essais de phase III, les taux de réponses ACR pour léflunomide 20 mg/ j versus placebo étaient respectivement de 54,6% versus 28,6% (étude MN301), et 49,4% versus 26,3% (étude US301).
Après 12 mois de traitement actif, les taux de réponse ACR chez les patients sous léflunomide étaient de 52,3% (études MN301/ 303), 50,5% (étude MN302) et 49,4% (étude US301), comparé à 53,8% (étude MN301/ 303) chez les patients sous sulfasalazine, 64,8% (étude MN302) et 43,9% (étude US301) chez les patients sous méthotrexate.
Dans l’ étude MN302, le léflunomide était significativement moins efficace que le méthotrexate.
Cependant, dans l’ étude US301, aucune différence significative n’ a été observée entre le léflunomide et le méthotrexate sur les critères principaux d’ efficacité.
Aucune différence n’ a été observée entre le léflunomide et la sulfasalazine (étude MN301).
L’ effet du traitement par le léflunomide est significatif à 1 mois, stabilisé entre 3 et 6 mois et se poursuit tout au long du traitement.
Une étude randomisée de non infériorité, en double-aveugle, en groupes parallèles, a comparé l'efficacité relative de deux doses journalières d'entretien de léflunomide, 10 mg et 20 mg.
Les résultats indiquent que la dose d'entretien à 20 mg/ jour a été plus efficace et que la dose d'entretien à 10 mg/ jour a été mieux tolérée.
Le léflunomide a été évalué dans une étude multicentrique, randomisée, en double-aveugle, contrôlée chez 94 patients (47 par bras) présentant une arthropathie idiopathique juvénile.
Les patients étaient âgés de 3 à 17 ans avec une arthropathie idiopathique juvénile, quelque soit le mode de survenue de la maladie, et sans traitement antérieur par méthotrexate ou léflunomide.
Dans cette étude, les doses de charge et d’ entretien de léflunomide ont été établies selon trois catégories de poids: < 20 kg, entre 20 et 40 kg et > 40 kg.
Après 16 semaines de traitement, la différence de taux de réponse a été statistiquement significative en faveur du méthotrexate selon le DOI (Definition Of Improvement ≥ 30%) (p=0.02).
Chez les patients répondeurs, l’ amélioration a été maintenue pendant 48 semaines (voir rubrique 4.2).
Les profils de tolérance du léflunomide et du méthotrexate semblent être comparables, mais les doses
Ces données ne permettent pas de recommander une dose efficace et sûre.
L’ efficacité d’ Arava a été démontrée dans une étude contrôlée, randomisée, en double-aveugle, étude 3L01, chez 188 patients atteints de rhumatisme psoriasique et traités par léflunomide 20 mg/ jour.
La durée du traitement était de 6 mois.
Le léflunomide 20 mg/ jour a été significativement supérieur au placebo dans la réduction des symptômes de la maladie chez les patients atteints de rhumatisme psoriasique: le taux de répondeurs PsARC (Critère de Réponse du traitement du Rhumatisme Psoriasique) était de 59% dans le groupe léflunomide et de 29,7% dans le groupe placebo à 6 mois (p < 0,0001).
L’ effet du léflunomide sur l’ amélioration de la capacité fonctionnelle et sur la réduction des lésions cutanées a été modeste.
5.2 Propriétés pharmacocinétiques
Le léflunomide est rapidement transformé en un métabolite actif, l'A 771726, par un métabolisme de premier passage (ouverture du cycle) au niveau de la paroi intestinale et du foie.
Lors d'une étude ayant utilisé le léflunomide radiomarqué au 14C chez trois volontaires sains, aucune quantité de léflunomide inchangé n'a été décelée dans le plasma, les urines ou les fèces.
Dans d’ autres études, des taux de léflunomide inchangé ont cependant été rarement détectés dans le plasma, à des niveaux plasmatiques de l’ ordre du ng/ ml.
Le seul métabolite plasmatique radiomarqué détecté était le A 771726.
Ce métabolite est responsable de la plupart de l’ activité in vivo de l’ Arava.
Les données sur l’ excrétion obtenues dans l’ étude avec le léflunomide radiomarqué montrent qu’ au moins 82 à 95% de la dose est absorbée. Le temps nécessaire pour atteindre le pic des concentrations plasmatiques de A 771726 est très variable.
Les niveaux plasmatiques au pic peuvent être atteints entre 1 et 24 heures après administration unique.
Le léflunomide peut être administré avec les repas, la quantité absorbée étant comparable à jeun et en post-prandial.
Du fait de la demi-vie très longue du A 771726 (environ 2 semaines), une dose de charge de 100 mg par jour pendant 3 jours a été utilisée pour atteindre plus rapidement les taux plasmatiques à l’ équilibre du A 771726.
En l’ absence d’ une dose de charge, on estime qu’ une période d’ environ 2 mois de traitement pourrait être nécessaire pour atteindre les concentrations à l’ équilibre.
Dans les études en doses répétées conduites chez des patients atteints de polyarthrite rhumatoïde, les paramètres pharmacocinétiques du A 771726 étaient linéaires pour les doses comprises entre 5 et 25 mg.
Dans ces études, l’ effet clinique s’ est révélé étroitement lié aux taux plasmatiques d’ A 771726 et à la dose quotidienne de léflunomide.
A la dose de 20 mg / jour, la concentration plasmatique moyenne du A 771726 à l’ équilibre est d’ environ 35 µg/ ml.
Les taux d’ équilibre plasmatique après doses répétées sont 33 à 35 fois ceux observés après dose unique.
Dans le plasma humain, le A 771726 est lié de façon importante aux protéines (à l’ albumine).
La fraction non liée de l’ A 771726 est de 0,62%.
La liaison de l’ A 771726 est linéaire pour les concentrations plasmatiques thérapeutiques.
La liaison plasmatique de l’ A 771726 est apparue légèrement diminuée et plus variable chez les patients atteints de polyarthrite rhumatoïde ou d’ insuffisance rénale chronique.
La liaison protéique importante de l’ A 771726 est susceptible d’ entraîner un déplacement d’ autres médicaments à forte liaison protéique.
Les études d’ interaction au niveau de la liaison aux protéines plasmatiques, réalisées in vitro avec la warfarine à des concentrations équivalentes à celles obtenues en clinique, n’ ont toutefois montré aucune interaction.
Des études similaires ont montré que l’ ibuprofène et le diclofénac ne déplaçaient pas le A 771726, alors que la fraction non liée de l’ A 771726 était doublée ou triplée en présence de tolbutamide.
Le A 771726 a déplacé l’ ibuprofène, le diclofénac et le tolbutamide, mais la fraction non liée de ces molécules n’ a été augmentée que de 10 à 50%.
Aucun élément n’ indique que ces effets aient une
En accord avec sa forte liaison protéique, le A 771726 a présenté un faible volume de distribution apparent (d’ environ 11 litres).
Il n’ y a pas de capture préférentielle par les érythrocytes.
Le léflunomide est métabolisé en un métabolite principal (le A 771726) et en plusieurs métabolites mineurs, dont le TFMA (4-trifluorométhylaniline).
La biotransformation métabolique du léflunomide en A 771726 et la métabolisation par la suite de l’ A 771726 ne sont pas contrôlées par une seule enzyme et ont lieu au niveau des fractions cellulaires microsomiques et cytosoliques.
Les études d’ interaction avec la cimétidine (inhibiteur non spécifique des cytochromes P 450) et la rifampicine (inducteur non spécifique des cytochromes P 450) montrent, qu’ in vivo, les enzymes CYP ne sont que faiblement impliquées dans le métabolisme du léflunomide.
L’ élimination de l’ A 771726 est lente et caractérisée par une clairance apparente d’ environ 31 ml/ h.
La demi-vie d’ élimination chez les patients est d’ environ 2 semaines.
Après administration d’ une dose de léflunomide radiomarquée, la radioactivité a été retrouvée à parts égales dans les selles, probablement par excrétion biliaire, et dans les urines.
Le A 771726 était toujours détectable dans les urines et dans les selles 36 jours après une administration unique.
Les principaux métabolites urinaires ont été les dérivés glucoroconjugués du léflunomide (principalement dans les échantillons de 0 à 24 heures) et un dérivé de l’ acide oxanilique de l’ A 771726.
Le principal composant fécal a été l’ A 771726.
Chez l’ homme, il a été montré que l’ administration d’ une suspension orale de charbon activé en poudre ou de colestyramine entraîne une augmentation rapide et significative de l’ élimination de l’ A 771726 et une diminution des concentrations plasmatiques (voir rubrique 4.9).
On suppose que cela fait appel à un mécanisme de dialyse gastro-intestinale et/ ou à l’ interruption du cycle entéro- hépatique.
Le léflunomide a été administré à la dose orale unique de 100 mg à 3 patients hémodialysés et 3 patients sous dialyse péritonéale continue ambulatoire (DPCA).
Les paramètres pharmacocinétiques du A 771726 chez les patients sous DPCA semblent être similaires à ceux constatés chez les volontaires sains.
Une élimination plus rapide du A 771726 a été observée chez les patients hémodialysés qui n’ était pas due à l’ extraction du produit dans le dialysat.
Pharmacocinétique chez l’ insuffisant hépatique
Le métabolite actif A 771726 se lie de manière importante aux protéines et il est éliminé par métabolisme hépatique et sécrétion biliaire.
Pharmacocinétique chez l’ enfant
La pharmacocinétique de l’ A771726, après une administration orale de léflunomide, a été évaluée chez 73 patients âgés de 3 à 17 ans, présentant une arthropathie idiopathique juvénile.
Les résultats d’ une analyse de cinétique de population ont démontré que les patients ayant un poids corporel ≤ 40 kg ont une concentration plasmatique de l’ A771726 (concentration à l’ état d’ équilibre) réduite par rapport aux patients adultes présentant une polyarthrite rhumatoïde (voir rubrique 4.2).
Il y a peu de données pharmacocinétiques disponibles chez les sujets âgés (> 65 ans) mais elles sont toutes conformes à celles observées chez les sujets plus jeunes.
29 5.3 Données de sécurité préclinique
Le léflunomide, administré par voie orale ou intrapéritonéale, a été évalué par des études de toxicité aiguë chez la souris et le rat.
Une administration orale répétée de léflunomide à la souris sur une période allant jusqu’ à 3 mois, chez le rat et le chien jusqu’ à 6 mois et chez le singe jusqu’ à 1 mois, a montré que les principaux organes cibles pour la toxicité étaient la moelle osseuse, le sang, le tractus digestif, la peau, la rate, le thymus et les ganglions lymphatiques.
Les principaux effets observés étaient une anémie, une leucopénie, une diminution du nombre de plaquettes et une insuffisance médullaire globale, ceci reflète le mode d’ action du produit (inhibition de la synthèse de l’ ADN).
Chez le rat et le chien, des corps de Heinz et/ ou de Howell-Jolly ont été observés.
D’ autres effets observés sur le cœ ur, le foie, la cornée, et l’ appareil respiratoire pourraient être expliqués par des infections dues à l’ immunosuppression.
La toxicité chez les animaux a été observée à des doses équivalentes aux doses thérapeutiques humaines.
Le léflunomide n’ était pas mutagène.
Cependant, le métabolite mineur TFMA (4- trifluorométhylaniline) s’ est avéré clastogénique et mutagène in vitro, sans information suffisante permettant de se prononcer sur cet effet potentiel in vivo.
Le léflunomide n’ a fait preuve d’ aucun potentiel carcinogène lors d’ une étude de carcinogénicité chez le rat.
Lors d’ une étude du potentiel carcinogène chez la souris, une incidence accrue de lymphomes malins a été observée chez les mâles du groupe recevant la dose la plus élevée, considérée comme due à l’ action immunosuppressive du léflunomide.
Chez les souris femelles, une incidence accrue, dose dépendante, d’ adénomes bronchioloalvéolaires et de cancers du poumon a été observée.
La pertinence de ces résultats observés chez la souris sur l’ utilisation clinique du léflunomide est incertaine.
Le léflunomide ne s’ est pas avéré antigénique dans les modèles animaux.
Le léflunomide est embryotoxique et tératogène chez le rat et le lapin à des doses correspondant aux doses thérapeutiques humaines et il a montré des effets toxiques sur les organes de reproduction masculins dans les études de toxicité à dose répétée.
La fertilité n’ a pas été réduite.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Noyau: amidon de maïs povidone (E1201) crospovidone (E1202) silice colloïdale anhydre stéarate de magnésium (E470b) lactose monohydraté.
Pelliculage: talc (E553b) hypromellose (E464) dioxyde de titane (E171) macrogol 8 000
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
30 3 ans.
6.4 Précautions particulières de conservation
Plaquettes thermoformées:
A conserver dans l'emballage extérieur d’ origine.
Flacon:
Conserver le flacon soigneusement fermé.
6.5 Nature et contenu de l'emballage extérieur
Plaquettes thermoformées:
Plaquettes thermoformées aluminium/ aluminium.
Contenance:
30 et 100 comprimés pelliculés.
Flacon:
Flacon en PEHD à large col, de 100 ml, avec bouchon à vis comportant un déshydratant.
Contenance:
30,50 et 100 comprimés pelliculés.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précaution particulères d’ élimination et manipulation
Pas d’ exigences particulières.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Allemagne
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 99/ 118/ 005 – 008 EU/ 1/ 99/ 118/ 010
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Date de première autorisation:
02 septembre1999
02 septembre 2004
10.
DATE DE MISE À JOUR DU TEXTE
31 1.
DENOMINATION DU MEDICAMENT
Arava 100 mg, comprimés pelliculés.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé pelliculé contient 100 mg de léflunomide, et 138, 42 mg de lactose.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé pelliculé.
Comprimé pelliculé de couleur blanche à pratiquement blanche, de forme ronde d'environ 1 cm de diamètre, imprimé avec la mention ZBP sur une face.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Le léflunomide est indiqué chez l’ adulte: dans la polyarthrite rhumatoïde active, en tant que traitement de fond, dans le traitement du rhumatisme psoriasique actif.
Un traitement récent ou concomitant avec un autre traitement de fond hépatotoxique ou hématotoxique (par exemple le méthotrexate) peut entraîner un risque accru d’ effets indésirables graves; par conséquent, la mise en route d’ un traitement par le léflunomide devra soigneusement évaluer cet aspect de bénéfices/ risques.
Par ailleurs, le remplacement du léflunomide par un autre traitement de fond, sans suivre la procédure de washout (voir rubrique 4.4), peut augmenter la possibilité de risques additifs d’ effets indésirables, même longtemps après l’ arrêt du léflunomide.
4.2 Posologie et mode d' administration
Le traitement ne doit être initié et suivi que par des médecins spécialistes ayant une bonne expérience dans le traitement de la polyarthrite rhumatoïde et du rhumatisme psoriasique.
L’ effet thérapeutique commence habituellement après 4 à 6 semaines et peut s’ améliorer par la suite jusqu’ à 4 à 6 mois de traitement.
Arava est déconseillé chez les patients de moins de 18 ans, son efficacité et sa tolérance dans l’ arthropathie idiopathique juvénile n’ ayant pas été démontrées (voir rubrique 5.1 et 5.2).
L’ Alanine aminotransférase (ALAT) (ou serum glutamopyruvate transférase (SGPT)) et la numération globulaire complète, comprenant une numération et une formule leucocytaire et une numération plaquettaire, doivent être contrôlées en même temps et avec la même régularité: avant le début du traitement par le léflunomide, toutes les 2 semaines pendant les 6 premiers mois de traitement, et ensuite toutes les 8 semaines (voir aussi rubrique 4.4).
32 Posologie
La dose d'entretien recommandée est de 10 à 20 mg de léflunomide une fois par jour pour la polyarthrite rhumatoïde.
La dose d'entretien recommandée est de 20 mg une fois par jour pour les patients atteints de rhumatisme psoriasique (voir rubrique 5.1).
Aucun ajustement posologique n’ est recommandé chez les patients présentant une insuffisance rénale légère.
Aucun ajustement de la dose n'est requis chez les sujets de plus de 65 ans.
Les comprimés d’ Arava doivent être avalés entiers avec une quantité suffisante de liquide.
L'absorption du léflunomide n'est pas affectée par l'ingestion simultanée d'aliments.
4.3 Contre-indications
• hypersensibilité à la substance active (notamment antécédent de syndrome de Stevens-Johnson, syndrome de Lyell ou érythème polymorphe) ou à l'un des excipients des comprimés,
• patients présentant une insuffisance hépatique,
• patients ayant un état d’ immunodéficience grave, par exemple les patients atteints du SIDA,
• patients présentant une dysfonction médullaire grave, ou une anémie, une leucopénie, une neutropénie, ou une thrombopénie profonde d'origine autre que la polyarthrite rhumatoïde ou le rhumatisme psoriasique,
• patients souffrant d’ infections graves (voir rubrique 4.4),
• patients présentant une insuffisance rénale modérée à sévère, en raison de l’ expérience clinique insuffisante dans ce groupe de patients.
• patients présentant une hypoprotéinémie sévère, par exemple en cas de syndrome néphrotique,
(voir également rubrique 4.6).
L'existence d'une grossesse devra être exclue avant la mise en route du traitement par le léflunomide,
• allaitement maternel (voir également rubrique 4.6).
4.4 Mises en garde spéciales et précautions d' emploi
Arava ne doit être administré aux patients que sous surveillance médicale.
L’ administration concomitante de traitements de fond hépatotoxiques ou hématotoxiques (par exemple le méthotrexate) n’ est pas souhaitable.
Le métabolite actif du léflunomide, le A 77 1726, a une demi-vie longue, habituellement de 1 à 4 semaines.
Des effets indésirables graves peuvent survenir (par exemple: réactions hépatotoxiques, hématotoxiques ou réactions allergiques, voir ci-dessous), même après l’ arrêt du traitement par le
Par conséquent, lorsque de tels effets toxiques surviennent ou lorsque, pour toute autre raison le A 77 1726 doit être rapidement éliminé, la procédure de washout devra être suivie.
Cette procédure d’ élimination peut être répétée en fonction de l’ état clinique du patient.
Concernant la procédure de washout et les mesures recommandées en cas de grossesse désirée ou non, voir rubrique 4.6.
Il a été rapporté au cours du traitement par le léflunomide de rares cas d’ atteintes hépatiques sévères, y compris des cas d’ évolution fatale.
La plupart des cas sont survenus au cours des 6 premiers mois de traitement.
D’ autres produits hépatotoxiques étaient fréquemment co-prescrits.
Il est donc indispensable de se conformer strictement aux recommandations de surveillance indiquées.
Les ALAT (SGPT) doivent être contrôlées avant le début du traitement par le léflunomide, puis avec la même régularité que la numération globulaire complète toutes les 2 semaines pendant les 6 premiers mois de traitement et ensuite toutes les 8 semaines.
En cas d’ élévation des ALAT (SGPT) entre 2 et 3 fois la limite supérieure de la normale, une diminution de la dose de 20 à 10 mg peut être envisagée et une surveillance doit être réalisée toutes les semaines.
Si l’ élévation des ALAT (SGPT) persiste à plus de 2 fois la limite supérieure de la normale ou si les ALAT s’ élèvent à plus de 3 fois la limite supérieure de la normale, le léflunomide doit être arrêté et une procédure de washout doit être initiée.
Il est recommandé de maintenir la surveillance des enzymes hépatiques après l’ arrêt du traitement par le léflunomide, jusqu’ à ce que les taux des enzymes hépatiques se soient normalisés.
En raison des effets hépatotoxiques additifs possibles, il est recommandé d’ éviter de consommer de l’ alcool au cours d’ un traitement par le léflunomide.
Le A 77 1726, métabolite actif du léflunomide, étant fortement lié aux protéines plasmatiques et éliminé par métabolisation hépatique et excrétion biliaire, les taux plasmatiques de A 77 1726 peuvent être plus élevés chez les patients présentant une hypoprotéinémie.
Arava est contre-indiqué chez les patients présentant une hypoprotéinémie sévère ou une insuffisance hépatique (voir rubrique 4.3).
En même temps que les ALAT, une numération globulaire complète, comportant une numération et une formule leucocytaire et une numération plaquettaire, doit être réalisée avant le début du traitement par le léflunomide, puis toutes les 2 semaines pendant les 6 premiers mois, puis toutes les 8 semaines.
Chez les patients ayant une anémie, une leucopénie et/ ou une thrombocytopénie préexistantes, ainsi que chez les patients présentant des anomalies de la fonction médullaire ou un risque d’ insuffisance médullaire, le risque d’ anomalies hématologiques est augmenté.
Si de tels effets surviennent, une procédure de washout doit être envisagée (voir ci-dessous) pour réduire les taux plasmatiques du A 77 1726.
En cas de réactions hématologiques sévères, y compris en cas de pancytopénie, l’ Arava et tout médicament immunosuppresseur associé doivent être arrêtés et une procédure de washout du léflunomide doit être débutée.
L’ utilisation de léflunomide en association avec les antipaludiques utilisés dans les affections rhumatismales (par exemple: chloroquine ou hydroxychloroquine), les sels d’ or administrés par voie orale ou intramusculaire, la D-pénicillamine, l’ azathioprine ou d’ autres immunosuppresseurs (à l’ exception du méthotrexate, voir rubrique 4.5), n’ a pas été étudiée à ce jour.
Le risque lié à une association de traitements de fond, en particulier lors de traitement à long terme, est inconnu.
Puisque une telle thérapeutique peut conduire à une toxicité additive ou même synergique (exemple: hépato ou
Une attention particulière est nécessaire lorsque le léflunomide est administré avec des médicaments, autres que les AINS, également métabolisés par CYP2C9, comme la phénytoïne, la warfarine, la phencoumarone et le tolbutamide.
Remplacement par d’ autres traitements
Le léflunomide persistant longtemps dans l’ organisme, son remplacement par un autre traitement de fond (par exemple par le méthotrexate) sans effectuer la procédure de washout (voir ci-dessous) peut présenter des risques additifs, même longtemps après l’ arrêt du léflunomide (par exemple: interaction pharmacocinétique, toxicité spécifique d’ organe).
De même, un traitement récent par des médicaments hépatotoxiques ou hématotoxiques (par exemple le méthotrexate) pourrait augmenter les effets secondaires; aussi, l’ instauration d’ un traitement par léflunomide doit être envisagée avec prudence, en prenant en compte ces aspects bénéfices/ risques et une surveillance plus attentive est recommandée au début du traitement de relais par le léflunomide.
En cas de stomatite ulcéreuse, l’ administration de léflunomide doit être arrêtée.
De très rares cas de syndrome de Stevens-Johnson ou de syndrome de Lyell ont été rapportés chez les patients traités par léflunomide.
Dès qu’ une réaction cutanée ou muqueuse est observée, conduisant à suspecter ce type de réactions graves, l’ Arava et tout autre médicament associé pouvant être mis en cause doivent être arrêtés et une procédure de washout doit être débutée immédiatement.
Un washout complet du léflunomide est essentiel dans de tels cas.
Dans de tels cas, une nouvelle exposition au léflunomide est contre-indiquée (voir rubrique 4.3).
Les médicaments à visée immunosuppressive - tel que le léflunomide - peuvent augmenter la susceptibilité des patients aux infections, y compris les infections opportunistes.
Les infections peuvent être de nature plus sévère et, par conséquent, pourront nécessiter un traitement précoce et énergique.
En cas de survenue d'une infection sévère non contrôlée, il pourrait s'avérer nécessaire d’ interrompre le traitement par le léflunomide et d'accélérer son élimination par la procédure de washout décrite ci-dessous.
Réactions respiratoires
Des cas d’ atteinte pulmonaire interstitielle ont été rapportés au cours du traitement par le léflunomide (voir rubrique 4.8).
L’ atteinte pulmonaire interstitielle peut conduire au décès, qui peut survenir de façon brutale au cours du traitement.
La survenue de symptômes pulmonaires, tels que toux et dyspnée, peut être un motif d’ arrêt de traitement et de mise en œ uvre d’ investigations appropriées.
La pression artérielle doit être contrôlée avant le début du traitement par le léflunomide puis de façon régulière.
Les patients masculins devront être prévenus d’ une possible toxicité fœ tale transmise par le père.
Il convient d’ assurer une contraception efficace pendant le traitement avec le léflunomide.
Il n’ existe pas de données spécifiques sur le risque de toxicité fœ tale d’ origine masculine.
35 Il n’ a pas été conduit d’ étude spécifique chez l’ animal pour évaluer ce risque.
Afin de réduire tout risque éventuel, les hommes souhaitant procréer devraient envisager d’ interrompre le traitement par le léflunomide et de prendre de la colestyramine à la dose de 8 g, 3 fois par jour, pendant 11 jours, ou du charbon activé en poudre à la dose de 50 g, 4 fois par jour, pendant 11 jours.
Dans chaque cas, les concentrations plasmatiques du A77 1726 sont mesurées une première fois.
Ensuite, les taux plasmatiques du A77 1726 doivent être contrôlés après un délai d’ au moins 14 jours.
Si dans les deux dosages, les concentrations plasmatiques sont inférieures à 0,02 mg/ l, et après une période d’ attente d’ au moins 3 mois, le risque de toxicité fœ tale est très faible.
Procédure de washout
Soit par administration de 8 g de colestyramine, 3 fois par jour, ou par administration de 50 g de charbon activé en poudre, 4 fois par jour.
La durée d’ une procédure de washout complète est habituellement de 11 jours.
Cette durée peut être modifiée en fonction des éléments cliniques ou des paramètres biologiques.
En raison de la présence de lactose, ce médicament ne doit pas être administré en cas de galactosémie congénitale, de syndrome de malabsorption du glucose et du galactose ou de déficit en lactase.
4.5 Interactions avec d'autres médicaments et autres formes d' interactions
Les études d’ interactions ont été réalisées chez les adultes.
Une augmentation des effets secondaires peut survenir en cas d'administration récente ou concomitante de produits hépatotoxiques ou hématotoxiques ou lorsqu'un traitement par le léflunomide est mis en route après l’ administration de ces produits sans qu'il y ait eu entre temps de période de washout (voir aussi la conduite à tenir en cas d’ association à d’ autres traitements, rubrique 4.4).
Par conséquent, une surveillance attentive des enzymes hépatiques et des paramètres hématologiques est recommandée au début du traitement de relais par le léflunomide.
Dans une étude conduite chez 30 patients et étudiant l’ association du léflunomide (à la dose de 10 à 20 mg par jour) au méthotrexate (à la dose de 10 à 25 mg par semaine), une augmentation des enzymes hépatiques de 2 à 3 fois au-delà de la limite supérieure de la normale a été observée chez 5 des 30 patients.
Ces anomalies ont été réversibles, chez 2 patients pour lesquels les traitements ont été poursuivis et chez 3 patients pour lesquels le léflunomide seul a été interrompu.
Une augmentation des enzymes hépatiques à plus de 3 fois la valeur supérieure de la normale a été observée chez 5 autres patients.
Toutes ces élévations enzymatiques ont été réversibles, 2 d’ entre elles alors que les 2 traitements étaient poursuivis et les 3 autres après arrêt du léflunomide.
Chez des patients présentant une polyarthrite rhumatoïde, aucune interaction pharmacocinétique n’ a été mise en évidence entre le léflunomide (à la dose de 10 à 20 mg par jour) et le méthotrexate (à la dose de 10 à 25 mg par semaine).
Il est recommandé aux patients traités par le léflunomide d’ éviter de prendre de la colestyramine ou du charbon activé en poudre, ces produits entraînant une baisse rapide et significative des taux plasmatiques de l’ A 771726 (le métabolite actif du léflunomide; voir également la rubrique 5).
Le mécanisme implique vraisemblablement l’ interruption du cycle entéro-hépatique et/ ou la survenue d’ une dialyse gastro-intestinale de l’ A 771726.
Si le patient est déjà traité par anti-inflammatoires non stéroïdiens (AINS) et/ ou par corticoïdes, ceux- ci peuvent être poursuivis après la mise en route du traitement par le léflunomide.
Les enzymes impliquées dans le métabolisme du léflunomide et de ses métabolites ne sont pas connues de manière précise.
Après administration d’ une
36 dose unique de léflunomide à des sujets recevant des doses multiples de rifampicine (un inducteur non spécifique des cytochromes P 450), les taux plasmatiques de l’ A 771726 ont été augmentés d’ environ 40%, sans modification significative des aires sous la courbe.
Le mécanisme en cause n’ est pas clairement expliqué.
Les études in vitro ont montré que le A 771726 inhibe l’ activité du cytochrome P 4502C9 (CYP2C9).
Au cours des études cliniques, aucun problème de tolérance n’ a été constaté en cas d’ administration conjointe d’ AINS et du léflunomide métabolisés par CYP2C9.
Une attention particulière est nécessaire lorsque le léflunomide est administré avec des médicaments, autres que les AINS, également métabolisés par CYP2C9, comme la phénytoïne, la warfarine, la phencoumarone et le tolbutamide.
Lors d'une étude dans laquelle des volontaires saines ont reçu du léflunomide associé à une pilule contraceptive orale triphasique contenant 30 µg d’ éthinylestradiol, aucune réduction de l’ activité contraceptive de la pilule n’ a été observée, et la pharmacocinétique de l’ A 771726 est demeurée dans les limites attendues.
Aucune donnée clinique sur l’ efficacité et la sécurité des vaccinations au cours d’ un traitement par le léflunomide n’ est disponible.
Cependant, les vaccinations avec un vaccin vivant atténué ne sont pas recommandées.
La demi-vie prolongée du léflunomide doit être prise en compte avant d’ envisager une vaccination avec un vaccin vivant atténué après arrêt du traitement par le léflunomide.
4.6 Grossesse et allaitement
Le métabolite actif du léflunomide, A 77 1726, est susceptible d'être à l'origine de malformations graves pour l'enfant lorsqu'il est administré pendant la grossesse.
Arava est contre-indiqué pendant la grossesse (voir rubrique 4.3).
Les femmes en âge de procréer doivent utiliser une contraception efficace pendant le traitement et jusqu'à 2 ans après l'arrêt du traitement (voir "période d’ attente" ci-dessous) ou jusqu'à 11 jours après l'arrêt du traitement (voir "période de washout" ci-dessous).
Si celui -ci est positif, le médecin et la patiente doivent discuter du risque pour la grossesse en cours.
Si la procédure du washout décrite ci-dessous est instaurée dès qu’ on constate un retard menstruel, il est possible que la diminution rapide du taux sanguin du métabolite actif permette de diminuer le risque que le léflunomide peut avoir pour le fœ tus.
Chez les femmes sous traitement par le léflunomide et souhaitant avoir un enfant, l’ une des modalités suivantes est recommandée, afin de s’ assurer que le fœ tus n’ est pas exposé à des concentrations toxiques du A77 1726 (concentration-seuil inférieure à 0,02 mg/ l):
Période d’ attente
On peut s’ attendre à ce que les concentrations décroissent en dessous de 0,02 mg/ l, environ 2 ans après l’ arrêt du traitement par léflunomide.
Après une période d’ attente de 2 ans, les concentrations plasmatiques du A77 1726 sont mesurées une
Ensuite, les taux plasmatiques du A 77 1726 doivent être contrôlés à nouveau après un délai d’ au moins 14 jours.
Si, lors des 2 dosages, les concentrations sont inférieures à 0,02 mg/ l, le risque tératogène est négligeable.
Pour de plus amples informations sur les examens de contrôle, contactez le titulaire de l’ autorisation de mise sur le marché ou son représentant local (voir rubrique 7).
Après l'arrêt du traitement par le léflunomide:
• Soit par administration de 8 g de colestyramine 3 fois par jour sur une période de 11 jours,
• Soit par administration de 50 g de charbon activé en poudre 4 fois par jour sur une période de 11 jours.
Quelle que soit la procédure, on contrôlera les taux plasmatiques à deux reprises à un intervalle d’ au moins 14 jours et on respectera une période d’ attente d’ un mois et demi entre le 1er taux inférieur à 0,02 mg/ l et la grossesse.
Les femmes en âge de procréer devront être averties de la nécessité d’ une période d’ attente de 2 ans après l’ arrêt du traitement avant d’ envisager une grossesse.
Si une période d’ environ 2 ans sous contraception fiable n’ est pas envisageable, une prophylaxie par washout peut être conseillée.
La colestyramine et le charbon activé en poudre pouvant influencer l’ absorption des œ strogènes et des progestatifs, on ne peut pas garantir qu’ une telle contraception soit efficace durant la période de washout par la colestyramine ou le charbon activé en poudre.
Il est recommandé d’ utiliser une autre méthode contraceptive.
Les études animales indiquent que le léflunomide ou ses métabolites passent dans le lait maternel.
Par conséquent, les femmes allaitantes ne doivent pas être traitées par léflunomide.
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
La survenue d'effets secondaires tels que des étourdissements pourrait altérer la capacité du patient à se concentrer et à réagir convenablement.
Dans ce cas, les patients doivent éviter de conduire ou d’ utiliser des machines.
4.8 Effets indésirables
Les effets indésirables rapportés fréquemment avec le léflunomide sont: augmentation modérée de la pression artérielle, leucopénie, paresthésies, céphalées, étourdissement, diarrhées, nausées, vomissements, lésions de la muqueuse buccale (par exemple stomatite aphteuse ou aphtes buccaux), douleurs abdominales, accentuation de la chute naturelle des cheveux, eczéma, éruption (notamment éruption maculopapulaire), prurit, sécheresse cutannée, ténosynovite, augmentation de la CPK, anorexie, amaigrissement (généralement non significatif), asthénie, réactions allergiques modérées et élévation des paramètres hépatiques [transaminases (en particulier ALAT), plus rarement gamma-GT, phosphatases alcalines, bilirubine].
Classification des fréquences attendues:
Très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10); peu fréquent (≥ 1/ 1000, < 1/ 100); rare (≥ 1/ 10 000, < 1/ 1000); très rare (< 1/ 10 000), fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
38 Pour chaque groupe de fréquence, les effets indésirables sont présentés par ordre décroissant de gravité.
Fréquents:
augmentation modérée de la pression artérielle
Rares:
hypertension artérielle sévère
leucopénie (avec leucocytes > 2 G/ l)
anémie, thrombopénie modérée (plaquettes < 100 G/ l)
Rares:
pancytopénie (probablement par mécanisme anti-prolifératif), leucopénie (avec leucocytes < 2 G/ l), eosinophilie
Très rares:
agranulocytose
L’ utilisation récente, concomitante ou consécutive de produits potentiellement myélotoxiques peut être associée à un risque majoré d’ effets hématologiques.
Fréquents:
céphalées, étourdissements, paresthésies
Très rares:
neuropathie périphérique
Affections respiratoires, thoraciques et médiastinaux
atteinte pulmonaire interstitielle (y compris des pneumopathies interstitielles), pouvant être fatale.
Affections gastro-intestinales
diarrhées, nausées, vomissements, lésions de la muqueuse buccale (par exemple stomatite aphteuse ou aphtes buccaux), douleurs abdominales
Peu fréquents:
perturbations du goût
Très rares:
pancréatites
Affections du rein et des voies urinaires
Fréquence indéterminée: insuffisance rénale
Affections de la peau et du tissus sous-cutané
Fréquents:
accentuation de la chute naturelle des cheveux, éruption (notamment éruption maculopapulaire), prurit, eczéma, sécheresse cutanée
Peu fréquents:
urticaire
Très rares:
syndrome de Stevens-Johnson, syndrome de Lyell, érythème polymorphe
39 Affections musculo-squelettiques et du tissu conjonctif
ténosynovite
Peu fréquents:
rupture tendineuse
Troubles du métabolisme et de la nutrition
augmentation de la CPK
Peu fréquents:
hypokaliémie, hyperlipidémie, hypophosphatémie
Rare:
augmentation de la LDH
Fréquence indéterminée
: hypo-uricémie
Infections et infestations
Infections sévères, y compris états septiques pouvant être fatals.
Comme les autres produits potentiellement immunosuppresseurs, le léflunomide peut augmenter la sensibilité aux infections, y compris aux infections opportunistes (voir également rubrique 4.4).
Ainsi l’ incidence globale des infections peut augmenter (notamment les rhinites, bronchites et pneumonies).
Le risque d'affections malignes et notamment les syndromes lymphoprolifératifs, est augmenté lors de l'utilisation de certains produits immunosuppresseurs
anorexie, amaigrissement (généralement non significatif), asthénie
Affections du système immunitaire
Fréquents:
réactions allergiques modérées
Très rares:
réactions anaphylactiques/ anaphylactoïdes graves, vascularite, y compris vascularite cutanée nécrosante
Affections hépato-biliaires
elévation des paramètres hépatiques [transaminases (en particulier ALAT), plus rarement gamma-GT, phosphatases alcalines, ou bilirubine]
Rares:
hépatite, ictère/ cholestase
Très rares:
atteintes hépatiques sévères notamment insuffisance hépatique aiguë et nécrose hépatique aiguë pouvant être d’ évolution fatale
Affections des organes
Fréquence indéterminée: diminution faible et réversible de la concentration du sperme en spermatozoïdes, du nombre et de la mobilité des spermatozoïdes
40 Peu fréquents:
anxiété
4.9 Surdosage
Des cas de surdosage prolongé chez des patients ayant pris quotidiennement jusqu’ à 5 fois la dose journalière recommandée d’ Arava, ainsi que des cas de surdosage aigu chez des adultes et des enfants ont été rapportés.
Dans la majorité de ces cas, aucun effet indésirable n’ a été rapporté.
Les effets indésirables suivants ont été observés, ne différant pas du profil habituel de tolérance du léflunomide: douleur abdominale, nausée, diarrhée, élévation des enzymes hépatiques, anémie, leucopénie, prurit et rash.
En cas de survenue d'un surdosage ou d'une toxicité, il est conseillé d’ administrer de la colestyramine ou du charbon activé pour accélérer l’ élimination.
La colestyramine administrée par voie orale à la dose de 8 g trois fois par jour pendant 24 heures à trois volontaires sains a permis d'abaisser les taux plasmatiques de l’ A 771726 d'environ 40% en 24 heures et de 49 à 65% en 48 heures.
L'administration de charbon activé (poudre mise en suspension) par voie orale ou par sonde nasogastrique (50 g toutes les 6 heures pendant 24 heures) s'est avérée abaisser les taux plasmatiques du métabolite actif A 771726 de 37% en 24 heures et de 48% en 48 heures.
Ces modalités d'élimination peuvent être répétées en fonction de l'état clinique de la personne.
Les études réalisées tant chez les patients hémodialysés que chez les patients sous DPCA (dialyse péritonéale continue ambulatoire) montrent que le A 771726, métabolite principal du léflunomide, n’ est pas dialysable.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmaco-thérapeutique: immunosuppresseurs sélectifs, Code ATC:
L04AA13.
Le léflunomide est un traitement de fond de la polyarthrite rhumatoïde possédant des propriétés anti- prolifératives.
Le léflunomide est efficace dans les modèles animaux d'arthrite, ainsi que dans des maladies auto- immunes et en transplantation, principalement s’ il est administré en phase de sensibilisation.
Il présente des caractéristiques immunomodulatrices / immunosuppressives, se comporte comme un agent antiprolifératif et possède des propriétés anti-inflammatoires.
Dans les modèles animaux, le léflunomide a montré les meilleurs effets protecteurs vis-à-vis des maladies auto-immunes quand il était administré à la phase précoce de progression de la maladie.
In vivo, il est rapidement et presque totalement métabolisé en A 771726, actif in vitro, et que l'on suppose être le responsable de l’ effet thérapeutique.
Le métabolite actif du léflunomide, le A 77 1726, inhibe l’ enzyme humaine dihydroorotate
L’ efficacité d’ Arava dans le traitement de la polyarthrite rhumatoïde a été démontrée dans 4 études contrôlées (1 de phase II et 3 de phase III).
L’ étude de phase II, étude YU203 randomisée, a porté sur 402 sujets présentant une polyarthrite rhumatoïde active, traités sous placebo (n = 102), léflunomide 5 mg (n = 95), 10 mg (n = 101) ou 25 mg/ j (n = 104).
La durée du traitement était de 6 mois.
Tous les patients sous léflunomide dans les essais de phase III ont reçu une dose initiale de 100 mg pendant 3 jours.
L’ étude MN301 randomisée a porté sur 358 patients présentant une polyarthrite rhumatoïde active, et traités par léflunomide 20 mg/ j (n = 133), sulfasalazine 2 g/ j (n = 133) ou placebo (n = 92).
La durée du traitement était de 6 mois.
L’ étude MN303 était une poursuite facultative de l’ étude MN301, en aveugle, sur 6 mois, sans bras placebo, permettant ainsi une comparaison sur 12 mois du léflunomide versus sulfasalazine.
L’ étude MN302 randomisée a porté sur 999 patients présentant une polyarthrite rhumatoïde active, traités par léflunomide 20 mg/ j (n = 501) ou méthotrexate à 7,5 mg/ semaine, augmenté jusqu’ à 15 mg/ semaine (n = 498).
Une supplémentation folique était facultative et utilisée uniquement chez 10% des patients.
La durée du traitement était de 12 mois.
L’ étude US301 randomisée a porté sur 482 patients présentant une polyarthrite rhumatoïde active, traités par léflunomide 20 mg/ j (n = 182), méthotrexate à 7,5 mg/ semaine, augmenté jusqu’ à 15 mg/ semaine (n = 182) ou placebo (n = 118).
Tous les patients ont reçu des folates à la dose de 1 mg deux fois par jour.
La durée du traitement était de 12 mois.
Le léflunomide à la dose journalière d’ au moins 10 mg (10 à 25 mg dans l’ étude YU203, 20 mg dans l’ étude MN301 et US301) a été significativement supérieur au placebo dans la réduction des signes et symptômes de la polyarthrite rhumatoïde dans les 3 essais contrôlés versus placebo.
Le taux de réponse ACR (American College of Rheumatology) dans l’ étude YU203 était de 27,7% pour le placebo, 31,9% pour léflunomide 5 mg, 50,5% pour léflunomide 10 mg et 54,5% pour léflunomide 25 mg/ j.
Dans les essais de phase III, les taux de réponses ACR pour léflunomide 20 mg/ j versus placebo étaient respectivement de 54,6% versus 28,6% (étude MN301), et 49,4% versus 26,3% (étude US301).
Après 12 mois de traitement actif, les taux de réponse ACR chez les patients sous léflunomide étaient de 52,3% (études MN301/ 303), 50,5% (étude MN302) et 49,4% (étude US301), comparé à 53,8% (étude MN301/ 303) chez les patients sous sulfasalazine, 64,8% (étude MN302) et 43,9% (étude US301) chez les patients sous méthotrexate.
Dans l’ étude MN302, le léflunomide était significativement moins efficace que le méthotrexate.
Cependant, dans l’ étude US301, aucune différence significative n’ a été observée entre le léflunomide et le méthotrexate sur les critères principaux d’ efficacité.
Aucune différence n’ a été observée entre le léflunomide et la sulfasalazine (étude MN301).
L’ effet du traitement par le léflunomide est significatif à 1 mois, stabilisé entre 3 et 6 mois et se poursuit tout au long du traitement.
Une étude randomisée de non infériorité, en double-aveugle, en groupes parallèles, a comparé l'efficacité relative de deux doses journalières d'entretien de léflunomide, 10 mg et 20 mg.
Les résultats indiquent que la dose d'entretien à 20 mg/ jour a été plus efficace et que la dose d'entretien à 10 mg/ jour a été mieux tolérée.
Le léflunomide a été évalué dans une étude multicentrique, randomisée, en double-aveugle, contrôlée chez 94 patients (47 par bras) présentant une arthropathie idiopathique juvénile.
Les patients étaient âgés de 3 à 17 ans avec une arthropathie idiopathique juvénile, quelque soit le mode de survenue de la maladie, et sans traitement antérieur par méthotrexate ou léflunomide.
Dans cette étude, les doses de charge et d’ entretien de léflunomide ont été établies selon trois catégories de poids: < 20 kg, entre 20 et 40 kg et > 40 kg.
Après 16 semaines de traitement, la différence de taux de réponse a été statistiquement significative en faveur du méthotrexate selon le DOI (Definition Of Improvement ≥ 30%) (p=0.02).
Chez les patients répondeurs, l’ amélioration a été maintenue pendant 48 semaines
Les profils de tolérance du léflunomide et du méthotrexate semblent être comparables, mais les doses utilisées chez les patients de faible poids ont conduit à une exposition relativement faible (cf. rubrique 5.2).
Ces données ne permettent pas de recommander une dose efficace et sûre.
L’ efficacité d’ Arava a été démontrée dans une étude contrôlée, randomisée, en double-aveugle, étude 3L01, chez 188 patients atteints de rhumatisme psoriasique et traités par léflunomide 20 mg/ jour.
La durée du traitement était de 6 mois.
Le léflunomide 20 mg/ jour a été significativement supérieur au placebo dans la réduction des symptômes de la maladie chez les patients atteints de rhumatisme psoriasique: le taux de répondeurs PsARC (Critère de Réponse du traitement du Rhumatisme Psoriasique) était de 59% dans le groupe léflunomide et de 29,7% dans le groupe placebo à 6 mois (p < 0,0001).
L’ effet du léflunomide sur l’ amélioration de la capacité fonctionnelle et sur la réduction des lésions cutanées a été modeste.
5.2 Propriétés pharmacocinétiques
Le léflunomide est rapidement transformé en un métabolite actif, l'A 771726, par un métabolisme de premier passage (ouverture du cycle) au niveau de la paroi intestinale et du foie.
Lors d'une étude ayant utilisé le léflunomide radiomarqué au 14C chez trois volontaires sains, aucune quantité de léflunomide inchangé n'a été décelée dans le plasma, les urines ou les fèces.
Dans d’ autres études, des taux de léflunomide inchangé ont cependant été rarement détectés dans le plasma, à des niveaux plasmatiques de l’ ordre du ng/ ml.
Le seul métabolite plasmatique radiomarqué détecté était le A 771726.
Ce métabolite est responsable de la plupart de l’ activité in vivo de l’ Arava.
Les données sur l’ excrétion obtenues dans l’ étude avec le léflunomide radiomarqué montrent qu’ au moins 82 à 95% de la dose est absorbée. Le temps nécessaire pour atteindre le pic des concentrations plasmatiques de A 771726 est très variable.
Les niveaux plasmatiques au pic peuvent être atteints entre 1 et 24 heures après administration unique.
Le léflunomide peut être administré avec les repas, la quantité absorbée étant comparable à jeun et en post-prandial.
Du fait de la demi-vie très longue du A 771726 (environ 2 semaines), une dose de charge de 100 mg par jour pendant 3 jours a été utilisée pour atteindre plus rapidement les taux plasmatiques à l’ équilibre du A 771726.
En l’ absence d’ une dose de charge, on estime qu’ une période d’ environ 2 mois de traitement pourrait être nécessaire pour atteindre les concentrations à l’ équilibre.
Dans les études en doses répétées conduites chez des patients atteints de polyarthrite rhumatoïde, les paramètres pharmacocinétiques du A 771726 étaient linéaires pour les doses comprises entre 5 et 25 mg.
Dans ces études, l’ effet clinique s’ est révélé étroitement lié aux taux plasmatiques d’ A 771726 et à la dose quotidienne de léflunomide.
A la dose de 20 mg / jour, la concentration plasmatique moyenne du A 771726 à l’ équilibre est d’ environ 35 µg/ ml.
Les taux d’ équilibre plasmatique après doses répétées sont 33 à 35 fois ceux observés après dose unique.
Dans le plasma humain, le A 771726 est lié de façon importante aux protéines (à l’ albumine).
La fraction non liée de l’ A 771726 est de 0,62%.
La liaison de l’ A 771726 est linéaire pour les concentrations plasmatiques thérapeutiques.
La liaison plasmatique de l’ A 771726 est apparue légèrement diminuée et plus variable chez les patients atteints de polyarthrite rhumatoïde ou d’ insuffisance rénale chronique.
La liaison protéique importante de l’ A 771726 est susceptible d’ entraîner un déplacement d’ autres médicaments à forte liaison protéique.
Les études d’ interaction au niveau de la liaison aux protéines plasmatiques, réalisées in vitro avec la warfarine à des concentrations équivalentes à celles obtenues en clinique, n’ ont toutefois montré aucune interaction.
Le A
43 771726 a déplacé l’ ibuprofène, le diclofénac et le tolbutamide, mais la fraction non liée de ces molécules n’ a été augmentée que de 10 à 50%.
Aucun élément n’ indique que ces effets aient une signification clinique.
En accord avec sa forte liaison protéique, le A 771726 a présenté un faible volume de distribution apparent (d’ environ 11 litres).
Il n’ y a pas de capture préférentielle par les érythrocytes.
Le léflunomide est métabolisé en un métabolite principal (le A 771726) et en plusieurs métabolites mineurs, dont le TFMA (4-trifluorométhylaniline).
La biotransformation métabolique du léflunomide en A 771726 et la métabolisation par la suite de l’ A 771726 ne sont pas contrôlées par une seule enzyme et ont lieu au niveau des fractions cellulaires microsomiques et cytosoliques.
Les études d’ interaction avec la cimétidine (inhibiteur non spécifique des cytochromes P 450) et la rifampicine (inducteur non spécifique des cytochromes P 450) montrent, qu’ in vivo, les enzymes CYP ne sont que faiblement impliquées dans le métabolisme du léflunomide.
L’ élimination de l’ A 771726 est lente et caractérisée par une clairance apparente d’ environ 31 ml/ h.
La demi-vie d’ élimination chez les patients est d’ environ 2 semaines.
Après administration d’ une dose de léflunomide radiomarquée, la radioactivité a été retrouvée à parts égales dans les selles, probablement par excrétion biliaire, et dans les urines.
Le A 771726 était toujours détectable dans les urines et dans les selles 36 jours après une administration unique.
Les principaux métabolites urinaires ont été les dérivés glucoroconjugués du léflunomide (principalement dans les échantillons de 0 à 24 heures) et un dérivé de l’ acide oxanilique de l’ A 771726.
Le principal composant fécal a été l’ A 771726.
Chez l’ homme, il a été montré que l’ administration d’ une suspension orale de charbon activé en poudre ou de colestyramine entraîne une augmentation rapide et significative de l’ élimination de l’ A 771726 et une diminution des concentrations plasmatiques (voir rubrique 4.9).
On suppose que cela fait appel à un mécanisme de dialyse gastro-intestinale et/ ou à l’ interruption du cycle entéro- hépatique.
Le léflunomide a été administré à la dose orale unique de 100 mg à 3 patients hémodialysés et 3 patients sous dialyse péritonéale continue ambulatoire (DPCA).
Les paramètres pharmacocinétiques du A 771726 chez les patients sous DPCA semblent être similaires à ceux constatés chez les volontaires sains.
Une élimination plus rapide du A 771726 a été observée chez les patients hémodialysés qui n’ était pas due à l’ extraction du produit dans le dialysat.
Pharmacocinétique chez l’ insuffisant hépatique
Le métabolite actif A 771726 se lie de manière importante aux protéines et il est éliminé par métabolisme hépatique et sécrétion biliaire.
Pharmacocinétique chez l’ enfant
La pharmacocinétique de l’ A771726, après une administration orale de léflunomide, a été évaluée chez 73 patients âgés de 3 à 17 ans, présentant une arthropathie idiopathique juvénile.
Les résultats d’ une analyse de cinétique de population ont démontré que les patients ayant un poids corporel ≤ 40 kg ont une concentration plasmatique de l’ A771726 (concentration à l’ état d’ équilibre) réduite par rapport aux patients adultes présentant une polyarthrite rhumatoïde (voir rubrique 4.2).
Il y a peu de données pharmacocinétiques disponibles chez les sujets âgés (> 65 ans) mais elles sont toutes conformes à celles observées chez les sujets plus jeunes.
5.3 Données de sécurité préclinique
Le léflunomide, administré par voie orale ou intrapéritonéale, a été évalué par des études de toxicité aiguë chez la souris et le rat.
Une administration orale répétée de léflunomide à la souris sur une période allant jusqu’ à 3 mois, chez le rat et le chien jusqu’ à 6 mois et chez le singe jusqu’ à 1 mois, a montré que les principaux organes cibles pour la toxicité étaient la moelle osseuse, le sang, le tractus digestif, la peau, la rate, le thymus et les ganglions lymphatiques.
Les principaux effets observés étaient une anémie, une leucopénie, une diminution du nombre de plaquettes et une insuffisance médullaire globale, ceci reflète le mode d’ action du produit (inhibition de la synthèse de l’ ADN).
Chez le rat et le chien, des corps de Heinz et/ ou de Howell-Jolly ont été observés.
D’ autres effets observés sur le cœ ur, le foie, la cornée, et l’ appareil respiratoire pourraient être expliqués par des infections dues à l’ immunosuppression.
La toxicité chez les animaux a été observée à des doses équivalentes aux doses thérapeutiques humaines.
Le léflunomide n’ était pas mutagène.
Cependant, le métabolite mineur TFMA (4- trifluorométhylaniline) s’ est avéré clastogénique et mutagène in vitro, sans information suffisante permettant de se prononcer sur cet effet potentiel in vivo.
Le léflunomide n’ a fait preuve d’ aucun potentiel carcinogène lors d’ une étude de carcinogénicité chez le rat.
Lors d’ une étude du potentiel carcinogène chez la souris, une incidence accrue de lymphomes malins a été observée chez les mâles du groupe recevant la dose la plus élevée, considérée comme due à l’ action immunosuppressive du léflunomide.
Chez les souris femelles, une incidence accrue, dose dépendante, d’ adénomes bronchioloalvéolaires et de cancers du poumon a été observée.
La pertinence de ces résultats observés chez la souris sur l’ utilisation clinique du léflunomide est incertaine.
Le léflunomide ne s’ est pas avéré antigénique dans les modèles animaux.
Le léflunomide est embryotoxique et tératogène chez le rat et le lapin à des doses correspondant aux doses thérapeutiques humaines et il a montré des effets toxiques sur les organes de reproduction masculins dans les études de toxicité à dose répétée.
La fertilité n’ a pas été réduite.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Noyau: amidon de maïs povidone (E1201) crospovidone (E1202) silice colloïdale anhydre stéarate de magnésium (E470b) lactose monohydraté.
Pelliculage: talc (E553b) hypromellose (E464) dioxyde de titane (E171) macrogol 8 000
6.2 Incompatibilités
45 Sans objet.
6.3 Durée de conservation
3 ans.
6.4 Précautions particulières de conservation
A conserver dans l'emballage extérieur d’ origine.
6.5 Nature et contenu de l'emballage extérieur
Plaquettes thermoformées aluminium/ aluminium.
Contenance:
3 comprimés pelliculés.
6.6 Précaution particulières d’ élimination et manipulation Pas d’ exigences particulières
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Allemagne
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 99/ 118/ 009
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Date de première autorisation:
02 septembre 1999 Date du dernier renouvellement:
02 septembre 2004
10.
DATE DE MISE À JOUR DU TEXTE
46 ANNEXE II
A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
B.
CONDITIONS DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
47 A.
TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE(S) DE LA LIBÉRATION DES LOTS
Nom et adresse du des fabricant(s) responsable(s) de la libération des lots
Sanofi Winthrop Industrie 56, Route de Choisy au Bac F-60205 Compiègne Cedex, France
B.
CONDITIONS RELATIVES À L'AUTORISATION DE MISE SUR LE MARCHÉ
• CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION IMPOSÉES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
Médicament soumis à prescription médicale restreinte (voir Annexe I:
Résumé des Caractéristiques du Produit, rubrique 4.2).
• CONDITIONS OU RESTRICTIONS EN VUE D’ UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet
• AUTRES CONDITIONS
PSURs:
Le titulaire de l'autorisation de mise sur le marché devra déposer tous les 12 mois les rapports périodiques de pharmacovigilance (PSURs).
48 ANNEXE III
ÉTIQUETAGE ET NOTICE
49 A.
ÉTIQUETAGE
50 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR ETUI / BLISTER
1.
DENOMINATION DU MEDICAMENT
Arava10 mg comprimés pelliculés léflunomide
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé pelliculé contient 10 mg de léflunomide.
3.
LISTE DES EXCIPIENTS
Ce médicament contient du lactose (voir notice pour information complémentaire).
4.
FORME PHARMACEUTIQUE ET CONTENU
30 comprimés pelliculés 100 comprimés pelliculés
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Lire la notice avant utilisation.
Voie orale.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver dans l’ emballage extérieur d’ origine.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
51 11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Allemagne
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
30 comprimés EU/ 1/ 99/ 118/ 002:
13.
NUMERO DE LOT
Lot (numéro)
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Arava 10 mg
52 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
1.
DENOMINATION DU MEDICAMENT
Arava 10 mg comprimés pelliculés Léflunomide
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Sanofi-Aventis
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot (numéro)
5.
AUTRES
53 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
CONDITIONNEMENT EXTERIEUR / ETUI FLACON
1.
DENOMINATION DU MEDICAMENT
Arava 10 mg comprimés pelliculés Léflunomide
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé pelliculé contient 10 mg de léflunomide.
3.
LISTE DES EXCIPIENTS
Ce médicament contient du lactose (voir notice pour information complémentaire).
4.
FORME PHARMACEUTIQUE ET CONTENU
30 comprimés pelliculés 100 comprimés pelliculés
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Lire la notice avant utilisation.
Voie orale.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
Maintenir le récipient bien fermé.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
54 11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Allemagne
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
30 comprimés EU/ 1/ 99/ 118/ 004:
13.
NUMERO DE LOT
Lot (numéro)
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Arava 10 mg
55 MENTIONS DEVANT FIGURER SUR LE CONDITIONNEMENT PRIMAIRE
CONDITIONNEMENT PRIMAIRE/ ETIQUETTE FLACON
1.
DENOMINATION DU MEDICAMENT
Arava 10 mg comprimés pelliculés Léflunomide
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
30 comprimés pelliculés 100 comprimés pelliculés
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Lire la notice avant utilisation.
Voie orale.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
Maintenir le récipient bien fermé.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
56 11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Allemagne
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
30 comprimés EU/ 1/ 99/ 118/ 004:
13.
NUMERO DE LOT
Lot (numéro)
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
57 MENTIONS DEVANT FIGURER SSUR LE CONDITIONNEMENT PRIMAIRE
CONDITIONNEMENT EXTERIEUR / ETUI BLISTER
1.
DENOMINATION DU MEDICAMENT
Arava 20 mg comprimés pelliculés Léflunomide
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé pelliculé contient 20 mg de léflunomide.
3.
LISTE DES EXCIPIENTS
Ce médicament contient du lactose (voir notice pour information complémentaire).
4.
FORME PHARMACEUTIQUE ET CONTENU
30 comprimés pelliculés 100 comprimés pelliculés
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Lire la notice avant utilisation Voie orale.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver dans l’ emballage extérieur d’ origine.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
58 11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Allemagne
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
30 comprimés EU/ 1/ 99/ 118/ 006:
13.
NUMERO DE LOT
Lot (numéro)
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Arava 20 mg
59 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
1.
DENOMINATION DU MEDICAMENT
Arava 20 mg comprimés pelliculés Léflunomide
2.
NOM DU TITULAIRE DE L’ AMM
Sanofi-Aventis
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot (numéro)
5.
AUTRES
60 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
CONDITIONNEMENT EXTERIEUR / ETUI FLACON
1.
DENOMINATION DU MEDICAMENT
Arava 20 mg comprimés pelliculés Léflunomide
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé pelliculé contient 20 mg de léflunomide.
3.
LISTE DES EXCIPIENTS
Ce médicament contient du lactose (voir notice pour information complémentaire).
4.
FORME PHARMACEUTIQUE ET CONTENU
30 comprimés pelliculés 50 comprimés pelliculés 100 comprimés pelliculés
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Lire la notice avant utilisation Voie orale.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
Maintenir le récipient bien fermé.
61 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Allemagne
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
100 comprimés
13.
NUMERO DE LOT
Lot (numéro)
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Arava 20 mg
62 MENTIONS DEVANT FIGURER SUR LE CONDITIONNEMENT PRIMAIRE
CONDITIONNEMENT PRIMAIRE / ETIQUETTE FLACON
1.
DENOMINATION DU MEDICAMENT
Arava 20 mg comprimés pelliculés Léflunomide
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
30 comprimés pelliculés 50 comprimés pelliculés 100 comprimés pelliculés
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Lire la notice avant utilisation Voie orale.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
Maintenir le récipient bien fermé.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
63 11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Allemagne
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
100 comprimés
13.
NUMERO DE LOT
Lot (numéro)
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
64 MENTIONS DEVANT FIGURER S SUR LE CONDITIONNEMENT PRIMAIRE
CONDITIONNEMENT EXTERIEUR / ETUI BLISTER
1.
DENOMINATION DU MEDICAMENT
Arava 100 mg comprimés pelliculés Léflunomide
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé pelliculé contient 100 mg de léflunomide
3.
LISTE DES EXCIPIENTS
Ce médicament contient du lactose (voir notice pour information complémentaire).
4.
FORME PHARMACEUTIQUE ET CONTENU
3 comprimés pelliculés
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Lire la notice avant utilisation Voie orale.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver dans l’ emballage extérieur d’ origine.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
65 11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Allemagne
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
3 comprimés
13.
NUMERO DE LOT
Lot (numéro)
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Arava 100 mg
66 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
1.
DENOMINATION DU MEDICAMENT
Arava 100 mg comprimés pelliculés Léflunomide
2.
NOM DU TITULAIRE DE L’ AMM
Sanofi-Aventis
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot (numéro)
5.
AUTRES
67 B.
NOTICE
68 NOTICE:
INFORMATION DE L’ UTILISATEUR Arava 10 mg, comprimés pelliculés Léflunomide
Veuillez lire attentivement l’ intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d'autres questions, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
2.
3.
4.
5.
6.
Informations supplémentaires
1.
QU’ EST-CE QU’ ARAVA ET DANS QUEL CAS EST-IL UTILISE?
Arava appartient à un groupe de médicaments appelés médicaments antirhumatismaux.
Arava est utilisé chez l’ adulte pour le traitement de la polyarthrite rhumatoïde active ou du rhumatisme psoriasique actif.
Les symptômes de la polyarthrite rhumatoïde comprennent inflammation des articulations, gonflement, difficulté à se déplacer et douleur.
Les autres symptômes qui affectent le corps dans sa globalité comprennent perte d'appétit, fièvre, perte d'énergie et anémie (absence de globules rouges).
Les symptômes du rhumatisme psoriasique actif comprennent inflammation des articulations, gonflement, difficulté à se déplacer, douleur et plaques rouges cutanées, peau squameuse (lésions cutanées).
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE ARAVA?
Ne prenez pas Arava
- si vous avez déjà présenté une réaction allergique au léflunomide (notamment une réaction
cutanée grave, souvent accompagnée de fièvre, de douleur aux articulations, de plaques rouges cutanées ou cloques comme un syndrome de Steven-Johnson) ou à l’ un des autres composants d’ Arava
- si vous avez un problème de foie,
- si vous avez une insuffisance rénale modérée à sévère,
- si vous une sévère diminution des protéines dans le sang (hypoprotéinémie),
- si vous souffrez d’ une maladie qui diminue vos défenses immunitaires, (par exemple SIDA),
- si vous avez une anomalie de moelle osseuse, ou si vous avez un nombre faible de globules
rouges ou blancs dans le sang ou un nombre de plaquettes sanguines diminué,
- si vous présentez une infection grave,
- si vous êtes enceinte, ou si vous allaitez.
69 Faites attention avec Arava
- si vous avez déjà eu la tuberculose (maladie des poumons)
- si vous êtes un homme désireux d’ avoir un enfant, Arava est susceptible de causer des
malformations chez le nouveau-né.
Pour réduire ce risque, les hommes désireux d’ avoir un enfant doivent contacter leur médecin, qui pourra leur conseiller d’ arrêter Arava et de prendre certains médicaments pour accélérer son élimination.
Un examen biologique devra ensuite être effectué afin de confirmer qu’ Arava est suffisamment éliminé.
Il faudra alors attendre au moins 3 mois avant de procréer.
Arava peut occasionnellement être à l’ origine de problèmes sanguins, de foie ou de poumons.
Il peut aussi causer des réactions allergiques ou augmenter le risque d’ infection sévère.
Pour plus d’ information, veuillez lire la rubrique 4 (Quels sont les effets indésirables éventuels).
Votre médecin procèdera à des examens sanguins à intervalles réguliers, avant et durant le traitement avec Arava, afin de surveiller vos cellules sanguines et votre foie.
Votre médecin contrôlera aussi votre pression artérielle régulièrement car Arava peut être à l’ origine d’ augmentation de la pression artérielle.
Il est déconseillé d’ utiliser Arava chez les enfants et les adolescents de moins de 18 ans.
Prise d’ autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
Ceci est particulièrement important si vous prenez:
- d’ autres médicaments habituellement prescrits dans la polyarthrite rhumatoïde [comme les
antipaludéens (par exemple chloroquine et hydroxychloroquine), les sels d’ or par voie intramusculaire ou orale, la D-pénicillamine, l’ azathioprine et d’ autres immunosuppresseurs (par exemple le méthotrexate) car leur associationn’ est pas souhaitable,
-. de la colestyramine (utilisée pour traiter les taux élevés de lipides) ou du charbon activé
(utilisé dans le traitement de la diarrhée) réduisent tous deux la quantité d’ Arava absorbée par l’ organisme et peuvent par conséquent réduire son effet thérapeutique,
- de la phénytoine (utilisée pour traiter l’ épilepsie), de la warfarine ou de la phencoumarone
(anticoagulants), du tolbutamide (utilisé pour traiter le diabète de type 2), car ces médicaments pourraient augmenter le risque de survenue d’ effets indésirables.
Si vous prenez déjà un anti-inflammatoire non stéroïdien (AINS) et/ ou des corticoïdes, vous pouvez continuer à les prendre après avoir débuté Arava.
Vaccins Si vous devez être vacciné, parlez -en à votre médecin.
Une vaccination par des vaccins vivants atténués ne devrait pas être réalisée pendant le traitement par Arava et pendant un certain temps après l’ arrêt du traitement.
Aliments et boissons Il est déconseillé de boire de l’ alcool au cours d’ un traitement par Arava; la prise d’ alcool en même temps qu’ Arava peut nuire à votre foie.
Grossesse et allaitement Ne prenez pas Arava si vous êtes enceinte.
Les femmes en âge de procréer n’ utilisant pas de méthode contraceptive fiable ne doivent pas prendre Arava.
Si vous envisagez de débuter une grossesse après l’ arrêt du traitement par Arava, il est important d’ en avertir votre médecin; après l’ arrêt du traitement par Arava, il vous faudra attendre 2 ans mais ce délai
70 peut être réduit à quelques semaines en prenant certains médicaments qui accélèrent l’ élimination d’ Arava.
Dans tous les cas, un examen biologique devra confirmer qu’ Arava a été suffisamment éliminé de votre organisme et vous devez attendre encore au moins 1 mois avant de débuter une grossesse.
Pour de plus amples informations sur les tests de laboratoire, contactez le titulaire de l’ autorisation de mise sur le marché ou son représentant local.
Si vous pensez être enceinte pendant le traitement par Arava ou dans les 2 ans après l’ arrêt du traitement (par exemple en cas de retard menstruel), vous devez en avertir immédiatement votre médecin pour faire pratiquer un test de grossesse; si le test confirme que vous êtes enceinte, votre médecin peut vous proposer, dès le premier retard de règles, de commencer un traitement qui permet d’ accélérer l’ élimination d’ Arava.
Ce traitement peut permettre de diminuer le risque pour le devenir de l’ enfant.
Ne prenez pas Arava si vous allaitez votre enfant, car le léflunomide passe dans le lait maternel.
Conduite de véhicules et utilisation de machines Arava peut être à l’ origine d’ étourdissements qui pourraient diminuer votre capacité à vous concentrer et à réagir.
Ne conduisez pas de véhicules, ou n’ utilisez pas de machines si vous sentez que votre capacité à vous concentrer et à réagir est diminuée.
Arava contient du lactose.
Si vous avez été informé par votre médecin que vous avez une intolérance à certains sucres, contactez votre médecin avant de prendre ce médicament.
3.
COMMENT PRENDRE ARAVA?
Respectez toujours la posologie indiquée par votre médecin.
En cas de doute, consultez votre médecin ou votre pharmacien.
Arava n’ est pas recommandé chez les enfants et les adolescents âgés de moins de 18 ans.
La dose initiale habituelle d’ Arava est de 1 comprimé à 100 mg, une fois par jour, pendant les trois premiers jours.
Par la suite,, la plupart des patients ont besoin de:
Pour le rhumatisme psoriasique actif:
20 mg d’ Arava par jour.
Avalez les comprimés entiers avec un verre d’ eau.
Il pourrait se passer 4 semaines ou plus avant que vous ne commenciez à sentir une amélioration de votre état.
Certains patients peuvent même continuer à ressentir une amélioration au-delà de 4 à 6 mois de traitement.
Vous devrez prendre Arava normalement pendant une période prolongée.
Si vous avez pris plus de comprimés d’ Arava que vous ne deviez, contactez votre médecin habituel ou un autre médecin.
Si possible, emmenez vos comprimés ou votre flacon avec vous pour les montrer au médecin.
Si vous oubliez de prendre une dose, prenez -la dès que vous vous en souvenez, à moins que l’ heure de la dose suivante ne soit proche.
Ne doublez pas la dose suivante pour compenser la dose omise.
71 Si vous avez d’ autres questions sur l’ utilisation de ce produit, demandez plus d’ informations à votre médecin ou pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS?
Comme tout médicament, Arava peut entraîner des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Arrêtez votre traitement et prévenez immédiatement votre médecin:
- si vous ressentez une sensation de faiblesse, d’ étourdissement ou si vous avez des difficultés à
respirer, car ces symptômes peuvent être le signe d’ une réaction allergique grave,
- si vous développez un rash (éruption cutanée) ou des lésions des muqueuses (par exemple
aphtes dans la bouche), car cela peut indiquer le développement de réactions graves de la peau ou des muqueuses pouvant quelquefois mettre en jeu le pronostic vital (Syndrome de Stevens- Johnson, syndrome de Lyell, érythème polymorphe).
Prévenez immédiatement votre médecin si vous présentez:
- pâleur, fatigue, tendance accrue aux ecchymoses, qui peuvent suggérer l’ existence de
perturbations sanguines liées à un déséquilibre entre les différents types de cellules constituant le sang,
- fatigue, douleurs abdominales ou jaunisse (coloration jaune des yeux ou de la peau), qui
- des symptômes évocateurs d’ infection tels que fièvre, mal de gorge ou toux, car Arava peut
augmenter le risque de développer une infection sévère, pouvant mettre le pronostic vital en danger,
De tels symptômes peuvent traduire le développement
d’ une maladie inflammatoire du poumon (atteint pulmonaire interstitielle).
Effets indésirables fréquents d’ Arava (1 à 10 patients sur 100):
- légère diminution du nombre de globules blancs (leucopénie),
- réactions allergiques légères,
- perte d’ appétit, perte de poids (généralement non significative),
- fatigue,
- maux de tête, étourdissements,
- sensations cutanées anormales comme des fourmillements (paresthésies),
- légère augmentation de la pression artérielle,
- diarrhée,
- nausées, vomissements,
- lésions de la muqueuse buccale (par exemple inflammation de la bouche, aphtes buccaux),
- douleurs abdominales,
- augmentation des paramètres hépatiques aux examens de sang,
- augmentation de la perte des cheveux,
- eczéma, sécheresse cutanée, éruptions, démangeaisons,
- tendinite (douleur due à une inflammation de la membrane entourant les tendons, généralement
aux mains ou aux pieds),
- augmentation de certaines enzymes dans le sang (creatine phosphokinase).
Effets indésirables peu fréquents d’ Arava (1 pour 1 000 à moins de 1 patient sur 100):
- diminution du nombre de globules rouges (anémie) et diminution du nombre de plaquettes
sanguines (thrombopénie),
- diminution du taux sanguin de potassium,
- anxiété,
- altérations du goût,
- urticaire,
- rupture tendineuse,
- augmentation des graisses dans le sang (cholestérol et triglycérides),
- diminution du taux de phosphate dans le sang.
Effets indésirables rares d’ Arava (1 pour 10 000 à moins de 1 paient sur 1 000):
- augmentation du nombre de cellules sanguines appelées éosinophiles, diminution modérée du
nombre de globules blancs (leucopénie) et diminution du nombre de toutes les cellules sanguines (pancytopénie),
- augmentation importante de la pression artérielle,
- inflammation des poumons (atteinte pulmonaire interstitielle),
- les examens sanguins peuvent mettre en évidence une augmentation des paramètres hépatiques
qui peuvent évoluer vers des affections graves telles que hépatite et jaunisse,
- infections graves telles que septicémies pouvant être d’ évolution fatale,
- augmentation dans le sang de certaines enzymes (lactate déshydrogénase).
Effets indésirables très rares d’ Arava (moins de 1 pour 10 000 patients):
- diminution importante du nombre de globules blancs (agranulocytose),
- réactions allergiques sévères et potentiellement graves,
- inflammation des petits vaisseaux (vascularite; y compris vascularite cutanée nécrosante.),
- troubles neurologiques des bras ou des jambes (neuropathie périphérique),
- inflammation du pancréas (pancréatite),
- atteinte hépatique grave telle que insuffisance hépatique ou destruction des cellules hépatiques,
- réactions cutanées sévère pouvant parfois mettre en jeu le pronostic vital (Syndrome de Stevens-
Johnson, syndrome de Lyell, érythème polymorphe).
D’ autres effets indésirables tels que insuffisance rénale, diminution du taux d’ acide urique dans le sang, et une infertilité masculine (réversible après l’ arrêt du traitement par Arava) peuvent également être observés avec une fréquence indéterminée.
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si certains effets indésirables deviennent graves, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER ARAVA?
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Arava après la date de péremption mentionnée sur l’ emballage.
La date d’ expiration fait référence au dernier jour du mois indiqué.
Plaquettes thermoformées:
A conserver dans l’ emballage d’ origine
Flacon:
Conserver le flacon soigneusement fermé
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien que faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Arava?
- La substance active est le léflunomide.
Chaque comprimé contient 10 mg de léflunomide.
- Les autres composants sont: amidon de maïs, povidone (E1201), crospovidone (E1202), silice
colloïdale anhydre, stéarate de magnésium (E470b), et lactose monohydraté dans le noyau du comprimé, ainsi que du talc (E553b), hypromellose (E464), dioxyde de titane (E171) et
73 macrogol 8 000 dans le pelliculage.
Les comprimés pelliculés d’ Arava 10 mg sont de couleur blanche à pratiquement blanche, de forme ronde d’ environ 7 mm de diamètre.
Sur une face est imprimée la mention:
ZBN.
Les comprimés pelliculés sont fournis en plaquettes thermoformées ou en flacons.
Des conditionnements de 30 et 100 comprimés sont disponibles
Toutes les présentations peuvent ne pas être commercialisées.
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Allemagne
Sanofi Winthrop Industrie 56, Route de Choisy au Bac F-60205 Compiègne Cedex, France
Pour plus d’ informations sur ce médicament, contactez le représentant local du titulaire de l’ Autorisation de Mise sur le Marché.
België/ Belgique/ Belgien sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00
Luxembourg/ Luxemburg sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00 (Belgique/ Belgien)
България sanofi-aventis Bulgaria EOOD Тел.: +359 (0)2 970 53 00
Magyarország sanofi-aventis zrt., Magyarország Tel.: +36 1 505 0050
Č eská republika sanofi-aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B. V.
Tel: +31 (0)182 557 755
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi-aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi-aventis Sp. z o. o.
Tel.: +48 22 541 46 00
España sanofi-aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
74 France sanofi-aventis france Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi-aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi-aventis d. o. o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi-aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi-aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
Cette notice a été approuvée le {date}
75 NOTICE:
INFORMATION DE L’ UTILISATEUR Arava 20 mg, comprimés pelliculés Léflunomide
Veuillez lire attentivement l’ intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d'autres questions, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
2.
3.
4.
5.
6.
Informations supplémentaires
1.
QU’ EST-CE QU’ ARAVA ET DANS QUEL CAS EST-IL UTILISE?
Arava appartient à un groupe de médicaments appelés médicaments antirhumatismaux.
Arava est utilisé chez l’ adulte pour le traitement de la polyarthrite rhumatoïde active ou du rhumatisme psoriasique actif.
Les symptômes de la polyarthrite rhumatoïde comprennent inflammation des articulations, gonflement, difficulté à se déplacer et douleur.
Les autres symptômes qui affectent le corps dans sa globalité comprennent perte d'appétit, fièvre, perte d'énergie et anémie (absence de globules rouges).
Les symptômes du rhumatisme psoriasique actif comprennent inflammation des articulations, gonflement, difficulté à se déplacer, douleur et plaques rouges cutannées, peau squameuse (lésions cutanées).
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE ARAVA?
Ne prenez pas Arava
- si vous avez déjà présenté une réaction allergique au léflunomide (notamment une réaction
cutanée grave, souvent accompagnée de fièvre, de douleur aux articulations, de plaques rouges cutanées ou cloques comme un syndrome de Steven-Johnson) ou à l’ un des autres composants d’ Arava,
- si vous avez un problème de foie,
- si vous avez une insuffisance rénale modérée à sévère,
- si vous une sévère diminution des protéines dans le sang (hypoprotéinémie),
- si vous souffrez d’ une maladie qui diminue vos défenses immunitaires, (par exemple SIDA),
- si vous avez une anomalie de moelle osseuse, ou si vous avez un nombre faible de globules
rouges ou blancs dans le sang ou un nombre de plaquettes sanguines diminué,
- si vous présentez une infection grave,
- si vous êtes enceinte, ou si vous allaitez.
76 Faites attention avec Arava
- si vous avez déjà eu la tuberculose (maladie des poumons),
- si vous êtes un homme désireux d’ avoir un enfant, Arava est susceptible de causer des
malformations chez le nouveau-né.
Pour réduire ce risque, les hommes désireux d’ avoir un enfant doivent contacter leur médecin, qui pourra leur conseiller d’ arrêter Arava et de prendre certains médicaments pour accélérer son élimination.
Un examen biologique devra ensuite être effectué afin de confirmer qu’ Arava est suffisamment éliminé.
Il faudra alors attendre au moins 3 mois avant de procréer.
Arava peut occasionellement être à l’ origine de problèmes sanguins, de foie ou de poumons.
Il peut aussi causer des réactions allergiques ou augmenter le risque d’ infection sévère.
Pour plus d’ information, veuillez lire la rubrique 4 (Quels sont les effets indésirables éventuels).
Votre médecin procèdera à des examens sanguins à intervalles réguliers, avant et durant le traitement avec Arava, afin de surveiller vos cellules sanguines et votre foie.
Votre médecin contrôlera aussi votre pression artérielle régulièrement car Arava peut être à l’ origine d’ augmentation de la pression artérielle.
Il est déconseillé d’ utiliser Arava chez les enfants et les adolescents de moins de 18 ans.
Prise d’ autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
Ceci est particulièrement important si vous prenez:
- d’ autres médicaments habituellement prescrits dans la polyarthrite rhumatoïde [comme les
antipaludéens (par exemple chloroquine et hydroxychloroquine), les sels d’ or par voie intramusculaire ou orale, la D-pénicillamine, l’ azathioprine et d’ autres immunosuppresseurs (par exemple le méthotrexate) car leur associationn’ est pas souhaitable,
- de la colestyramine (utilisée pour traiter les taux élevés de lipides) et ou du charbon activé
(utilisé dans le traitement de la diarrhée) réduisent tous deux la quantité d’ Arava absorbée par l’ organisme et peuvent par conséquent réduire son effet thérapeutique,
- de la phénytoine (utilisée pour traiter l’ épilepsie), de la warfarine ou de la phencoumarone
(anticoagulants), du tolbutamide (utilisé pour traiter le diabète de type 2), car ces médicaments pourraient augmenter le risque de survenue d’ effets indésirables.
Si vous prenez déjà un anti-inflammatoire non stéroïdien (AINS) et/ ou des corticoïdes, vous pouvez continuer à les prendre après avoir débuté Arava.
Vaccins Si vous devez être vacciné, parlez -en à votre médecin.
Une vaccination par des vaccins vivants atténués ne devrait pas être réalisée pendant le traitement par Arava et pendant un certain temps après l’ arrêt du traitement.
Aliments et boissons Il est déconseillé de boire de l’ alcool au cours d’ un traitement par Arava; la prise d’ alcool en même temps qu’ Arava peut nuire à votre foie.
Grossesse et allaitement Ne prenez pas Arava si vous êtes enceinte.
Les femmes en âge de procréer n’ utilisant pas de méthode contraceptive fiable ne doivent pas prendre Arava.
Si vous envisagez de débuter une grossesse après l’ arrêt du traitement par Arava, il est important d’ en avertir votre médecin; après l’ arrêt du traitement par Arava, il vous faudra attendre 2 ans mais ce délai peut être réduit à quelques semaines en prenant certains médicaments qui accélèrent l’ élimination
Dans tous les cas, un examen biologique devra confirmer qu’ Arava a été suffisamment éliminé de votre organisme et vous devez attendre encore au moins 1 mois avant de débuter une grossesse.
Pour de plus amples informations sur les tests de laboratoire, contactez le titulaire de l’ autorisation de mise sur le marché ou son représentant local.
Si vous pensez être enceinte pendant le traitement par Arava ou dans les 2 ans après l’ arrêt du traitement (par exemple en cas de retard menstruel), vous devez en avertir immédiatement votre médecin pour faire pratiquer un test de grossesse; si le test confirme que vous êtes enceinte, votre médecin peut vous proposer, dès le premier retard de règles, de commencer un traitement qui permet d’ accélérer l’ élimination d’ Arava.
Ce traitement peut permettre de diminuer le risque pour le devenir de l’ enfant.
Ne prenez pas Arava si vous allaitez votre enfant, car le léflunomide passe dans le lait maternel.
Conduite de véhicules et utilisation de machines Arava peut être à l’ origine d’ étourdissements qui pourraient diminuer votre capacité à vous concentrer et à réagir.
Ne conduisez pas de véhicules, ou n’ utilisez pas de machines si vous sentez que votre capacité à vous concentrer et à réagir est diminuée.
Arava contient du lactose.
Si vous avez été informé par votre médecin que vous avez une intolérance à certains sucres, contactez votre médecin avant de prendre ce médicament.
3.
COMMENT PRENDRE ARAVA?
Respectez toujours la posologie indiquée par votre médecin.
En cas de doute, consultez votre médecin ou votre pharmacien.
Arava n’ est pas recommandé chez les enfants et les adolescents âgés de moins de 18 ans.
La dose initiale habituelle d’ Arava est de 1 comprimé à 100 mg, une fois par jour, pendant les trois premiers jours.
Par la suite,, la plupart des patients ont besoin de:
Pour le rhumatisme psoriasique actif:
20 mg d’ Arava par jour.
Avalez les comprimés entiers avec un verre d’ eau.
Il pourrait se passer 4 semaines ou plus avant que vous ne commenciez à sentir une amélioration de votre état.
Certains patients peuvent même continuer à ressentir une amélioration au-delà de 4 à 6 mois de traitement.
Vous devrez prendre Arava normalement pendant une période prolongée.
Si vous avez pris plus de comprimés d’ Arava que vous ne deviez, contactez votre médecin habituel ou un autre médecin.
Si possible, emmenez vos comprimés ou votre flacon avec vous pour les montrer au médecin.
Si vous oubliez de prendre une dose, prenez -la dès que vous vous en souvenez, à moins que l’ heure de la dose suivante ne soit proche.
Ne doublez pas la dose suivante pour compenser la dose omise.
Si vous avez d’ autres questions sur l’ utilisation de ce produit, demandez plus d’ informations à votre
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tout médicament, Arava peut entraîner des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Arrêtez votre traitement et prévenez immédiatement votre médecin:
- si vous ressentez une sensation de faiblesse, d’ étourdissement ou si vous avez des difficultés à
respirer, car ces symptômes peuvent être le signe d’ une réaction allergique grave,
- si vous développez un rash (éruption cutanée) ou des lésions des muqueuses (par exemple
aphtes dans la bouche), car cela peut indiquer le développement de réactions graves de la peau ou des muqueuses pouvant quelquefois mettre en jeu le pronostic vital (Syndrome de Stevens- Johnson, syndrome de Lyell, érythème polymorphe).
Prévenez immédiatement votre médecin si vous présentez:
- pâleur, fatigue, tendance accrue aux ecchymoses, qui peuvent suggérer l’ existence de
perturbations sanguines liées à un déséquilibre entre les différents types de cellules constituant le sang,
- fatigue, douleurs abdominales ou jaunisse (coloration jaune des yeux ou de la peau), qui
- des symptômes évocateurs d’ infection tels que fièvre, mal de gorge ou toux, car Arava peut
augmenter le risque de développer une infection sévère, pouvant mettre le pronostic vital en danger,
De tels symptômes peuvent traduire le développement
d’ une maladie inflammatoire du poumon (atteint pulmonaire interstitielle).
Effets indésirables fréquents d’ Arava (1 à 10 patients sur 100):
- légère diminution du nombre de globules blancs (leucopénie),
- réactions allergiques légères,
- perte d’ appétit, perte de poids (généralement non significative),
- fatigue,
- maux de tête, étourdissements,
- sensations cutanées anormales comme des fourmillements (paresthésies),
- légère augmentation de la pression artérielle,
- diarrhée,
- nausées, vomissements,
- lésions de la muqueuse buccale (par exemple inflammation de la bouche, aphtes buccaux),
- douleurs abdominales,
- augmentation des paramètres hépatiques aux examens de sang,
- augmentation de la perte des cheveux,
- eczéma, sécheresse cutanée, éruptions, démangeaisons,
- tendinite (douleur due à une inflammation de la membrane entourant les tendons, généralement
aux mains ou aux pieds),
- augmentation de certaines enzymes dans le sang (creatine phosphokinase).
Effets indésirables peu fréquents d’ Arava (1 pour 1 000 à moins de 1 patient sur 100):
- diminution du nombre de globules rouges (anémie) et diminution du nombre de plaquettes
sanguines (thrombopénie),
- diminution du taux sanguin de potassium,
- anxiété,
- altérations du goût,
- urticaire,
- rupture tendineuse,
- augmentation des graisses dans le sang (cholestérol et triglycérides),
- diminution du taux de phosphate dans le sang.
Effets indésirables rares d’ Arava (1 pour 10 000 à moins de 1 paient sur 1 000):
- augmentation du nombre de cellules sanguines appelées éosinophiles, diminution modérée du
nombre de globules blancs (leucopénie) et diminution du nombre de toutes les cellules sanguines (pancytopénie),
- augmentation importante de la pression artérielle,
- inflammation des poumons (atteinte pulmonaire interstitielle),
- les examens sanguins peuvent mettre en évidence une augmentation des paramètres hépatiques
qui peuvent évoluer vers des affections graves telles que hépatite et jaunisse,
- infections graves telles que septicémies pouvant être d’ évolution fatale,
- augmentation dans le sang de certaines enzymes (lactate déshydrogénase).
Effets indésirables très rares d’ Arava (moins de 1 pour 10 000 patients):
- diminution importante du nombre de globules blancs (agranulocytose),
- réactions allergiques sévères et potentiellement graves,
- inflammation des petits vaisseaux (vascularite; y compris vascularite cutanée nécrosante.),
- troubles neurologiques des bras ou des jambes (neuropathie périphérique),
- inflammation du pancréas (pancréatite),
- atteinte hépatique grave telle que insuffisance hépatique ou destruction des cellules hépatiques,
- réactions cutanées sévère pouvant parfois mettre en jeu le pronostic vital (Syndrome de Stevens-
Johnson, syndrome de Lyell, érythème polymorphe).
D’ autres effets indésirables tels que insuffisance rénale, diminution du taux d’ acide urique dans le sang, et une infertilité masculine (réversible après l’ arrêt du traitement par Arava) peuvent également être observés avec une fréquence indéterminée.
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si certains effets indésirables deviennent graves, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER ARAVA?
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Arava après la date de péremption mentionnée sur l’ emballage.
La date d’ expiration fait référence au dernier jour du mois indiqué.
Plaquettes thermoformées:
A conserver dans l’ emballage d’ origine
Flacon:
Conserver le flacon soigneusement fermé.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien que faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Arava?
- La substance active est le léflunomide.
Chaque comprimé contient 10 mg de léflunomide.
- Les autres composants sont: amidon de maïs, povidone (E1201), crospovidone (E1202), silice
colloïdale anhydre, stéarate de magnésium (E470b), et lactose monohydraté dans le noyau du comprimé, ainsi que du talc (E553b), hypromellose (E464), dioxyde de titane (E171) et macrogol 8 000 dans le pelliculage.
80 A quoi ressemble Arava et contenu de l’ emballage extérieur?
Les comprimés pelliculés d’ Arava20 mg sont de couleur jaunâtre à ocre, de forme triangulaire.
Sur une face est imprimée la mention:
ZB0.
Les comprimés pelliculés sont fournis en plaquettes thermoformées ou en flacons.
Des conditionnements de 30, 50 et 100 comprimés sont disponibles.
Toutes les présentations peuvent ne pas être commercialisées.
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Allemagne
Sanofi Winthrop Industrie 56, Route de Choisy au Bac F-60205 Compiègne Cedex, France
Pour plus d’ informations sur ce médicament, contactez le représentant local du titulaire de l’ Autorisation de Mise sur le Marché.
België/ Belgique/ Belgien sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00
Luxembourg/ Luxemburg sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00 (Belgique/ Belgien)
България sanofi-aventis Bulgaria EOOD Тел.: +359 (0)2 970 53 00
Magyarország sanofi-aventis zrt., Magyarország Tel.: +36 1 505 0050
Č eská republika sanofi-aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B. V.
Tel: +31 (0)182 557 755
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi-aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi-aventis Sp. z o. o.
Tel.: +48 22 541 46 00
España sanofi-aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
81 France sanofi-aventis france Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi-aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi-aventis d. o. o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi-aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi-aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
Cette notice a été approuvée le {date}
82 NOTICE:
INFORMATION DE L’ UTILISATEUR Arava 100 mg, comprimés pelliculés Léflunomide
Veuillez lire attentivement l’ intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d'autres questions, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
2.
3.
4.
5.
6.
Informations supplémentaires
1.
QU’ EST-CE QU’ ARAVA ET DANS QUEL CAS EST-IL UTILISE?
Arava appartient à un groupe de médicaments appelés médicaments antirhumatismaux.
Arava est utilisé chez l’ adulte pour le traitement de la polyarthrite rhumatoïde active ou du rhumatisme psoriasique actif.
Les symptômes de la polyarthrite rhumatoïde comprennent inflammation des articulations, gonflement, difficulté à se déplacer et douleur.
Les autres symptômes qui affectent le corps dans sa globalité comprennent perte d'appétit, fièvre, perte d'énergie et anémie (absence de globules rouges).
Les symptômes du rhumatisme psoriasique actif comprennent inflammation des articulations, gonflement, difficulté à se déplacer, douleur et plaques rouges cutannées, peau squameuse (lésions cutanées).
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE ARAVA?
Ne prenez pas Arava
- si vous avez déjà présenté une réaction allergique au léflunomide (notamment une réaction
cutanée grave, souvent accompagnée de fièvre, de douleur aux articulations, de plaques rouges cutanées ou cloques comme un syndrome de Steven-Johnson) ou à l’ un des autres composants d’ Arava,
- si vous avez un problème de foie,
- si vous avez une insuffisance rénale modérée à sévère,
- si vous une sévère diminution des protéines dans le sang (hypoprotéinémie),
- si vous souffrez d’ une maladie qui diminue vos défenses immunitaires, (par exemple SIDA),
- si vous avez une anomalie de moelle osseuse, ou si vous avez un nombre faible de globules
rouges ou blancs dans le sang ou un nombre de plaquettes sanguines diminué,
- si vous présentez une infection grave,
- si vous êtes enceinte, ou si vous allaitez.
Faites attention avec Arava
- si vous avez déjà eu la tuberculose (maladie des poumons),
- si vous êtes un homme désireux d’ avoir un enfant, Arava est susceptible de causer des
malformations chez le nouveau-né.
Pour réduire ce risque, les hommes désireux d’ avoir un enfant doivent contacter leur médecin, qui pourra leur conseiller d’ arrêter Arava et de prendre certains médicaments pour accélérer son élimination.
Un examen biologique devra ensuite être effectué afin de confirmer qu’ Arava est suffisamment éliminé.
Il faudra alors attendre au moins 3 mois avant de procréer.
Arava peut occasionnellement être à l’ origine de problèmes sanguins, de foie ou de poumons.
Il peut aussi causer des réactions allergiques ou augmenter le risque d’ infection sévère.
Pour plus d’ information, veuillez lire la rubrique 4 (Quels sont les effets indésirables éventuels).
Votre médecin procèdera à des examens sanguins à intervalles réguliers, avant et durant le traitement avec Arava, afin de surveiller vos cellules sanguines et votre foie.
Votre médecin contrôlera aussi votre pression artérielle régulièrement car Arava peut être à l’ origine d’ augmentation de la pression artérielle.
Il est déconseillé d’ utiliser Arava chez les enfants et les adolescents de moins de 18 ans.
Prise d’ autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
Ceci est particulièrement important si vous prenez:
- d’ autres médicaments habituellement prescrits dans la polyarthrite rhumatoïde [comme les
antipaludéens (par exemple chloroquine et hydroxychloroquine), les sels d’ or par voie intramusculaire ou orale, la D-pénicillamine, l’ azathioprine et d’ autres immunosuppresseurs (par exemple le méthotrexate) car leur associationn’ est pas souhaitable,
- de la colestyramine (utilisée pour traiter les taux élevés de lipides) et ou du charbon activé
(utilisé dans le traitement de la diarrhée) réduisent tous deux la quantité d’ Arava absorbée par l’ organisme et peuvent par conséquent réduire son effet thérapeutique,
- de la phénytoine (utilisée pour traiter l’ épilepsie), de la warfarine ou de la phencoumarone
(anticoagulants), du tolbutamide (utilisé pour traiter le diabète de type 2), car ces médicaments pourraient augmenter le risque de survenue d’ effets indésirables.
Si vous prenez déjà un anti-inflammatoire non stéroïdien (AINS) et/ ou des corticoïdes, vous pouvez continuer à les prendre après avoir débuté Arava.
Vaccins Si vous devez être vacciné, parlez -en à votre médecin.
Une vaccination par des vaccins vivants atténués ne devrait pas être réalisée pendant le traitement par Arava et pendant un certain temps après l’ arrêt du traitement.
Aliments et boissons Il est déconseillé de boire de l’ alcool au cours d’ un traitement par Arava; la prise d’ alcool en même temps qu’ Arava peut nuire à votre foie.
Grossesse et allaitement Ne prenez pas Arava si vous êtes enceinte.
Les femmes en âge de procréer n’ utilisant pas de méthode contraceptive fiable ne doivent pas prendre Arava.
Si vous envisagez de débuter une grossesse après l’ arrêt du traitement par Arava, il est important d’ en avertir votre médecin; après l’ arrêt du traitement par Arava, il vous faudra attendre 2 ans mais ce délai peut être réduit à quelques semaines en prenant certains médicaments qui accélèrent l’ élimination d’ Arava.
84 Dans tous les cas, un examen biologique devra confirmer qu’ Arava a été suffisamment éliminé de votre organisme et vous devez attendre encore au moins 1 mois avant de débuter une grossesse.
Pour de plus amples informations sur les tests de laboratoire, contactez le titulaire de l’ autorisation de mise sur le marché ou son représentant local.
Si vous pensez être enceinte pendant le traitement par Arava ou dans les 2 ans après l’ arrêt du traitement (par exemple en cas de retard menstruel), vous devez en avertir immédiatement votre médecin pour faire pratiquer un test de grossesse; si le test confirme que vous êtes enceinte, votre médecin peut vous proposer, dès le premier retard de règles, de commencer un traitement qui permet d’ accélérer l’ élimination d’ Arava.
Ce traitement peut permettre de diminuer le risque pour le devenir de l’ enfant.
Ne prenez pas Arava si vous allaitez votre enfant, car le léflunomide passe dans le lait maternel.
Conduite de véhicules et utilisation de machines Arava peut être à l’ origine d’ étourdissements qui pourraient diminuer votre capacité à vous concentrer et à réagir.
Ne conduisez pas de véhicules, ou n’ utilisez pas de machines si vous sentez que votre capacité à vous concentrer et à réagir est diminuée.
Arava contient du lactose.
Si vous avez été informé par votre médecin que vous avez une intolérance à certains sucres, contactez votre médecin avant de prendre ce médicament.
3.
COMMENT PRENDRE ARAVA?
Respectez toujours la posologie indiquée par votre médecin.
En cas de doute, consultez votre médecin ou votre pharmacien.
Arava n’ est pas recommandé chez les enfants et les adolescents âgés de moins de 18 ans.
La dose initiale habituelle d’ Arava est de 1 comprimé à 100 mg, une fois par jour, pendant les trois premiers jours.
Par la suite,, la plupart des patients ont besoin de:
Pour le rhumatisme psoriasique actif:
20 mg d’ Arava par jour.
Avalez les comprimés entiers avec un verre d’ eau.
Il pourrait se passer 4 semaines ou plus avant que vous ne commenciez à sentir une amélioration de votre état.
Certains patients peuvent même continuer à ressentir une amélioration au-delà de 4 à 6 mois de traitement.
Vous devrez prendre Arava normalement pendant une période prolongée.
Si vous avez pris plus de comprimés d’ Arava que vous ne deviez, contactez votre médecin habituel ou un autre médecin.
Si possible, emmenez vos comprimés ou votre flacon avec vous pour les montrer au médecin.
Si vous oubliez de prendre une dose, prenez -la dès que vous vous en souvenez, à moins que l’ heure de la dose suivante ne soit proche.
Ne doublez pas la dose suivante pour compenser la dose omise.
Si vous avez d’ autres questions sur l’ utilisation de ce produit, demandez plus d’ informations à votre médecin ou pharmacien.
85 4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tout médicament, Arava peut entraîner des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Arrêtez votre traitement et prévenez immédiatement votre médecin:
- si vous ressentez une sensation de faiblesse, d’ étourdissement ou si vous avez des difficultés à
respirer, car ces symptômes peuvent être le signe d’ une réaction allergique grave,
- si vous développez un rash (éruption cutanée) ou des lésions des muqueuses (par exemple
aphtes dans la bouche), car cela peut indiquer le développement de réactions graves de la peau ou des muqueuses pouvant quelquefois mettre en jeu le pronostic vital (Syndrome de Stevens- Johnson, syndrome de Lyell, érythème polymorphe).
Prévenez immédiatement votre médecin si vous présentez:
- pâleur, fatigue, tendance accrue aux ecchymoses, qui peuvent suggérer l’ existence de
perturbations sanguines liées à un déséquilibre entre les différents types de cellules constituant le sangn
- fatigue, douleurs abdominales ou jaunisse (coloration jaune des yeux ou de la peau), qui
peuvent traduire des affections graves telles que insuffisance hépatique d’ évolution parfois fatale.
- des symptômes évocateurs d’ infection tels que fièvre, mal de gorge ou toux, car Arava peut
augmenter le risque de développer une infection sévère, pouvant mettre le pronostic vital en danger,
De tels symptômes peuvent traduire le développement
d’ une maladie inflammatoire du poumon (atteint pulmonaire interstitielle).
Effets indésirables fréquents d’ Arava (1 à 10 patients sur 100):
- légère diminution du nombre de globules blancs (leucopénie),
- réactions allergiques légères,
- perte d’ appétit, perte de poids (généralement non significative),
- fatigue,
- maux de tête, étourdissements,
- sensations cutanées anormales comme des fourmillements (paresthésies),
- légère augmentation de la pression artérielle,
- diarrhée,
- nausées, vomissements,
- lésions de la muqueuse buccale (par exemple inflammation de la bouche, aphtes buccaux),
- douleurs abdominales,
- augmentation des paramètres hépatiques aux examens de sang,
- augmentation de la perte des cheveux,
- eczéma, sécheresse cutanée, éruptions, démangeaisons,
- tendinite (douleur due à une inflammation de la membrane entourant les tendons, généralement
aux mains ou aux pieds),
- augmentation de certaines enzymes dans le sang (creatine phosphokinase).
Effets indésirables peu fréquents d’ Arava (1 pour 1 000 à moins de 1 patient sur 100):
- diminution du nombre de globules rouges (anémie) et diminution du nombre de plaquettes
sanguines (thrombopénie),
- diminution du taux sanguin de potassium,
- anxiété,
- altérations du goût,
- urticaire,
- rupture tendineuse,
- augmentation des graisses dans le sang (cholestérol et triglycérides),
- diminution du taux de phosphate dans le sang
86 Effets indésirables rares d’ Arava (1 pour 10 000 à moins de 1 paient sur 1 000):
- augmentation du nombre de cellules sanguines appelées éosinophiles, diminution modérée du
nombre de globules blancs (leucopénie) et diminution du nombre de toutes les cellules sanguines (pancytopénie),
- augmentation importante de la pression artérielle,
- inflammation des poumons (atteinte pulmonaire interstitielle),
- les examens sanguins peuvent mettre en évidence une augmentation des paramètres hépatiques
qui peuvent évoluer vers des affections graves telles que hépatite et jaunisse,
- infections graves telles que septicémies pouvant être d’ évolution fatale,
- augmentation dans le sang de certaines enzymes (lactate déshydrogénase).
Effets indésirables très rares d’ Arava (moins de 1 pour 10 000 patients):
- diminution importante du nombre de globules blancs (agranulocytose),
- réactions allergiques sévères et potentiellement graves,
- inflammation des petits vaisseaux (vascularite; y compris vascularite cutanée nécrosante.),
- troubles neurologiques des bras ou des jambes (neuropathie périphérique),
- inflammation du pancréas (pancréatite),
- atteinte hépatique grave telle que insuffisance hépatique ou destruction des cellules hépatiques,
- réactions cutanées sévère pouvant parfois mettre en jeu le pronostic vital (Syndrome de Stevens-
Johnson, syndrome de Lyell, érythème polymorphe).
D’ autres effets indésirables tels que insuffisance rénale, diminution du taux d’ acide urique dans le sang, et une infertilité masculine (réversible après l’ arrêt du traitement par Arava) peuvent également être observés avec une fréquence indéterminée.
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si certains effets indésirables deviennent graves, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER ARAVA?
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Arava après la date de péremption mentionnée sur l’ emballage.
La date d’ expiration fait référence au dernier jour du mois indiqué.
A conserver dans l’ emballage d’ origine
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien que faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Arava?
- La substance active est le léflunomide.
Chaque comprimé contient 10 mg de léflunomide.
- Les autres composants sont: amidon de maïs, povidone (E1201), crospovidone (E1202), silice
colloïdale anhydre, stéarate de magnésium (E470b), et lactose monohydraté dans le noyau du comprimé, ainsi que du talc (E553b), hypromellose (E464), dioxyde de titane (E171) et macrogol 8 000 dans le pelliculage.
A quoi ressemble Arava et contenu de l’ emballage extérieur Les comprimés pelliculés d’ Arava 100 mg sont de couleur blanche à pratiquement blanche, de forme ronde d’ environ 1 cm de diamètre.
87 Sur une face est imprimée la mention:
ZBP.
Les comprimés pelliculés sont fournis en plaquettes thermoformées Des conditionnements de 3 comprimés sont disponibles
Sanofi-aventis Deutschland GmbH D-65926 Frankfurt am Main, Allemagne
Sanofi Winthrop Industrie 56, Route de Choisy au Bac F-60205 Compiègne Cedex, France
Pour plus d’ informations sur ce médicament, contactez le représentant local du titulaire de l’ Autorisation de Mise sur le Marché.
België/ Belgique/ Belgien sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00
Luxembourg/ Luxemburg sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00 (Belgique/ Belgien)
България sanofi-aventis Bulgaria EOOD Тел.: +359 (0)2 970 53 00
Magyarország sanofi-aventis zrt., Magyarország Tel.: +36 1 505 0050
Č eská republika sanofi-aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B. V.
Tel: +31 (0)182 557 755
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi-aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi-aventis Sp. z o. o.
Tel.: +48 22 541 46 00
España sanofi-aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi-aventis france Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi-aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
88 Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi-aventis d. o. o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi-aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi-aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
Cette notice a été approuvée le {date}
89
European Medicines Agency
EMEA/ H/ C/ 552
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
ARICLAIM
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre condition ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce qu’ Ariclaim?
Ariclaim est un médicament dont le principe actif est la duloxétine.
(20 mg: bleu; 30 mg: blanc et bleu; 40 mg: orange; 60 mg: vert et bleu). « Gastrorésistant » signifie que le contenu des gélules traverse l’ estomac et atteint l’ intestin sans subir de dégradations durant le transit, ce qui permet au principe actif de ne pas être détruit par le milieu acide de l’ estomac.
Dans quel cas Ariclaim est -il utilisé?
Ariclaim est utilisé pour traiter: • l’ incontinence urinaire d’ effort (IUE) modérée à sévère chez la femme.
L’ IUE se caractérise par des fuites accidentelles d’ urine pendant un effort physique ou en toussant, en riant, en éternuant, en soulevant une charge ou en faisant un exercice physique; • les douleurs dues à une neuropathie périphérique diabétique (lésions des nerfs des extrémités susceptibles d’ affecter les patientes atteintes de diabète).
Le médicament n’ est délivré que sur ordonnance.
Comment Ariclaim est -il utilisé?
Pour l’ IUE, la dose recommandée d’ Ariclaim est de 40 mg deux fois par jour.
Chez certaines patientes, il est conseillé de commencer par une dose de départ de 20 mg deux fois par jour pendant deux semaines, puis de passer à 40 mg deux fois par jour afin de réduire les risques de nausées (sensation de malaise) et de vertiges.
L’ association d’ Ariclaim avec des exercices de renforcement du plancher pelvien est susceptible d’ accroître les effets bénéfiques.
Pour les douleurs neuropathiques diabétiques, la dose recommandée est de 60 mg par jour, bien que certaines patientes puissent avoir besoin d’ une dose plus forte, à savoir 120 mg par jour.
La réaction au traitement doit être évaluée deux mois après le début du traitement.
Ariclaim peut être pris au moment ou en dehors des repas.
L’ effet bénéfique du traitement doit être réévalué à intervalles réguliers.
Ariclaim doit être utilisé avec précaution chez les patientes âgées.
Le médicament ne doit pas être prescrit aux patientes qui ont certains problèmes de foie ou des troubles rénaux sévères.
La dose doit être réduite graduellement au moment de l’ arrêt du traitement.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Comment Ariclaim agit -il?
Le principe actif d’ Ariclaim, la duloxétine, est un inhibiteur de la recapture de la sérotonine-noradrénaline.
Il agit en empêchant les neurotransmetteurs 5-hydroxytrypamine (aussi appelés sérotonine) et noradrénaline d’ être recapturés par les cellules nerveuses du cerveau et de la moelle épinière.
Les neurotransmetteurs sont des substances chimiques qui permettent aux cellules nerveuses de communiquer entre elles.
En bloquant leur recapture, la duloxétine augmente la quantité de ces neurotransmetteurs dans les espaces entre ces cellules nerveuses améliorant ainsi le niveau de communication entre les cellules.
La manière dont fonctionne la duloxétine dans l’ IUE n’ est pas totalement élucidée, mais il semble qu’ en augmentant les niveaux des neurotransmetteurs 5-hydroxytrypamine et noradrénaline au niveau des nerfs qui contrôlent le muscle de l’ urètre (le conduit qui va de la vessie à l’ extérieur), la duloxétine provoque une fermeture plus forte de l’ urètre pendant le stockage de l’ urine.
Ce faisant, Ariclaim empêche les pertes involontaires d’ urine provoquées par un effort physique, une toux ou un rire.
Les neurotransmetteurs étant également impliqués dans la réduction des sensations de douleur, le fait de bloquer leur recapture au niveau des cellules nerveuses peut aussi atténuer les symptômes liés aux douleurs neuropathiques.
Quelles études ont été menées avec Ariclaim?
Dans le traitement de l’ IUE, Ariclaim a été étudié sur 2 850 femmes.
Les quatre principales études ont porté sur 1 913 patientes et duré 12 semaines, comparant Ariclaim (le plus souvent à la dose de 40 mg deux fois par jour) à un placebo (traitement fictif).
Les principales mesures d’ efficacité étaient la fréquence des épisodes d’ incontinence (FEI, le nombre d’ épisodes d’ incontinence par semaine) consignés dans le journal de la patiente et les scores des patientes obtenus dans le questionnaire de qualité de vie spécifique de l’ incontinence (I-QOL).
Dans le traitement des douleurs neuropathiques diabétiques, Ariclaim a fait l’ objet de deux études de 12 semaines portant sur 809 adultes diabétiques ayant connu des douleurs quotidiennes durant au moins six mois.
L’ efficacité de trois dosages différents d’ Ariclaim a été comparée à celle d’ un placebo.
La principale mesure de l’ efficacité était l’ évolution de la sévérité des douleurs, telle qu’ évaluée sur une échelle de 11 points par les patientes et consignée chaque semaine dans leur journal quotidien.
Quel est le bénéfice démontré par Ariclaim au cours des études?
Dans les quatre études concernant l’ IUE, les patientes traitées par Ariclaim ont observé une baisse du nombre d'épisodes d’ incontinence au bout de 12 semaines avec environ quatre ou cinq épisodes d’ incontinence de moins par semaine, par rapport au nombre relevé avant l’ étude.
La FEI a baissé de 52% dans le groupe sous Ariclaim, par rapport à une baisse de 33% dans le groupe sous placebo.
Les scores obtenus dans le questionnaire I-QOL se sont également améliorés dans le groupe sous Ariclaim par rapport au groupe sous placebo.
Ariclaim a été plus efficace que le placebo uniquement chez les patientes qui connaissaient plus de 14 épisodes d’ incontinence par semaine (IUE modérée à sévère) au début de l’ étude.
Dans le traitement des douleurs neuropathiques diabétiques, Ariclaim, à des doses de 60 mg une ou deux fois par jour, s’ est avéré plus efficace qu’ un placebo dans la réduction des douleurs.
Dans les deux études, la réduction des douleurs a été analysée de la première à la douzième semaine de traitement, les patientes sous Ariclaim déclarant des douleurs inférieures de 1,17 à 1,45 point par rapport à celles des patientes sous placebo.
Quel est le risque associé à l’ utilisation d’ Ariclaim?
Les effets indésirables les plus fréquemment observés sous Ariclaim lorsqu’ il est utilisé en traitement de l’ IUE (chez plus d’ une patiente sur 10) sont: nausées, sécheresse de la bouche, constipation et fatigue.
La plupart de ces effets étaient bénins ou modérés, apparaissant au début du traitement et s’ atténuant au fur et à mesure de sa progression.
Les effets indésirables les plus courants en traitement des douleurs neuropathiques diabétiques (chez plus d’ une patiente sur 10) sont: maux de tête, somnolence, nausées et sécheresse de la bouche.
Pour avoir la liste complète de tous les effets indésirables observés lors de l’ utilisation d’ Ariclaim, voir la notice.
Ariclaim ne doit pas être utilisé chez les personnes pouvant présenter une hypersensibilité (allergie) à la duloxétine ou à l’ un des autres composants.
Ariclaim ne doit pas être prescrit aux patientes présentant certains types de maladies de foie, aux patientes présentant des troubles rénaux sévères 2/ 3 ainsi qu’ aux femmes enceintes ou allaitantes.
Ariclaim ne doit pas être utilisé en même temps que des inhibiteurs de la monoamine oxydase (un groupe d’ antidépresseurs), que de la fluvoxamine (autre antidépresseur), de la ciprofloxacine ou de l’ énoxacine (types d’ antibiotiques).
Le traitement ne doit pas être initié chez des patientes dont l’ hypertension est non contrôlée, en raison d’ un risque de crise hypertensive (hypertension dangereuse et soudaine).
Pourquoi Ariclaim a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que les bénéfices d’ Ariclaim étaient supérieurs à ses risques pour le traitement de l’ IUE modérée à sévère et pour le traitement des douleurs neuropathiques périphériques liées au diabète de l’ adulte.
Il a, dès lors, recommandé l’ octroi d’ une autorisation de mise sur le marché pour Ariclaim.
Autres informations relatives à Ariclaim:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Ariclaim le 11 août 2004.
Le titulaire de l’ autorisation de mise sur le marché est Eli Lilly Nederland BV.
L’ EPAR complet relatif à Ariclaim est disponible ici.
05-2008.
3/ 3
Numéro UE
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
Conditionnement
Taille de l’ emballage
EU/ 1/ 04/ 283/ 001
ARICLAIM
20 mg
Gélules gastro - résistantes
Voie orale
Plaquettes thermoformées (PVC/ PE/ PCTFE/ alu)
56
EU/ 1/ 04/ 283/ 002
ARICLAIM
40 mg
Gélules gastro - résistantes
Voie orale
Plaquettes thermoformées (PVC/ PE/ PCTFE/ alu)
28
EU/ 1/ 04/ 283/ 003
ARICLAIM
40 mg
Gélules gastro - résistantes
Voie orale
Plaquettes thermoformées (PVC/ PE/ PCTFE/ alu)
56
EU/ 1/ 04/ 283/ 004
ARICLAIM
40 mg
Gélules gastro - résistantes
Voie orale
Plaquettes thermoformées (PVC/ PE/ PCTFE/ alu)
98
EU/ 1/ 04/ 283/ 005
ARICLAIM
40 mg
Gélules gastro - résistantes
Voie orale
Plaquettes thermoformées (PVC/ PE/ PCTFE/ alu)
140
EU/ 1/ 04/ 283/ 006
ARICLAIM
40 mg
Gélules gastro - résistantes
Voie orale
Plaquettes thermoformées (PVC/ PE/ PCTFE/ alu)
2 x 98
EU/ 1/ 04/ 283/ 007
ARICLAIM
20 mg
Gélules gastro - résistantes
Voie orale
Plaquettes thermoformées (PVC/ PE/ PCTFE/ alu)
28
EU/ 1/ 04/ 283/ 008
ARICLAIM
30 mg
Gélules gastro - résistantes
Voie orale
Plaquettes thermoformées (PVC/ PE/ PCTFE/ alu)
7
EU/ 1/ 04/ 283/ 009
ARICLAIM
30 mg
Gélules gastro - résistantes
Voie orale
Plaquettes thermoformées (PVC/ PE/ PCTFE/ alu)
28
EU/ 1/ 04/ 283/ 010
ARICLAIM
30 mg
Gélules gastro - résistantes
Voie orale
Plaquettes thermoformées (PVC/ PE/ PCTFE/ alu)
98
EU/ 1/ 04/ 283/ 011
ARICLAIM
60 mg
Gélules gastro - résistantes
Voie orale
Plaquettes thermoformées (PVC/ PE/ PCTFE/ alu)
28
EU/ 1/ 04/ 283/ 012
ARICLAIM
60 mg
Gélules gastro - résistantes
Voie orale
Plaquettes thermoformées (PVC/ PE/ PCTFE/ alu)
98
1/ 1
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
ARICLAIM 40 mg, gélule gastro-résistante.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque gélule contient 40 mg de duloxétine sous forme de chlorhydrate.
Excipients: saccharose 11,5 mg.
Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Gélule gastro-résistante.
Corps orange opaque imprimé ‘ 40 mg’, et coiffe bleue opaque imprimée ‘ 9545’.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
ARICLAIM est indiqué chez la femme dans le traitement de l 'incontinence urinaire d’ effort modérée à sévère (voir rubrique 5.1).
Traitement de la douleur neuropathique diabétique périphérique chez l’ adulte.
4.2 Posologie et mode d' administration
Incontinence urinaire d’ effort:
La posologie recommandée de ARICLAIM est de 40 mg deux fois par jour, à prendre pendant ou en dehors des repas.
Après 2 à 4 semaines de traitement, les patientes devront être réévaluées pour déterminer l'efficacité et la tolérance du traitement.
Il peut être utile pour certaines patientes de débuter le traitement à la posologie de 20 mg deux fois par jour pendant deux semaines avant d’ atteindre la posologie recommandée de 40 mg deux fois par jour.
Cette augmentation progressive de la posologie peut diminuer, sans le supprimer, le risque de nausées et de sensations vertigineuses.
Toutefois, peu de données confirment l 'efficacité de ARICLAIM à cette dose.
Une présentation en gélules dosées à 20 mg est aussi disponible.
L'efficacité de ARICLAIM n 'pas été évaluée au-delà de 3 mois dans les études versus placebo.
Le a bénéfice du traitement devra être réévalué à intervalles réguliers.
L'association de ARICLAIM à un programme de rééducation périnéo-sphinctérienne peut s '
efficace que chacune des deux thérapeutiques seules.
Douleur neuropathique diabétique périphérique:
La posologie initiale et d’ entretien recommandée est de 60 mg une fois par jour, à prendre au cours ou en dehors des repas.
La sécurité d’ utilisation de posologies supérieures à 60 mg une fois par jour, jusqu’ à une dose maximale de 120 mg par jour, administrées en plusieurs prises équivalentes, a été évaluée au cours des essais cliniques.
Les concentrations plasmatiques de duloxétine ont montré une grande variabilité inter-individuelle (voir rubrique 5.2).
De ce fait, chez certains patients, en cas de réponse insuffisante à la dose de 60 mg, la posologie pourra être augmentée.
La réponse thérapeutique devra être évaluée après 2 mois de traitement.
Une réponse au traitement au- delà de cette période est peu probable (voir rubrique 5.1).
2 Le bénéfice thérapeutique devra être réévalué régulièrement (au moins tous les 3 mois).
ARICLAIM ne doit pas être utilisé chez les patients souffrant d’ une maladie du foie entraînant une insuffisance hépatique (voir rubrique 4.3).
Aucun ajustement de la posologie n’ est nécessaire en cas d’ insuffisance rénale légère ou modérée (clairance de la créatinine comprise entre 30 et 80 ml/ min).
ARICLAIM ne doit pas être utilisé chez les patients présentant une insuffisance rénale sévère (clairance de la créatinine < 30 ml/ min; voir rubrique 4.3).
Aucun ajustement de la posologie, uniquement en fonction de l’ âge, n’ est nécessaire chez le patient âgé.
Cependant, la prudence s’ impose chez le sujet âgé (voir rubrique 5.2).
Il n’ y a pas de données disponibles chez l’ enfant (voir rubrique 4.4).
L’ arrêt brutal du traitement doit être évité.
Lors de l’ arrêt du traitement par ARICLAIM, la dose doit être progressivement diminuée sur une durée d’ au moins une à deux semaines, afin de limiter le risque de réactions de sevrage (voir rubriques 4.4 et 4.8).
Si des symptômes non tolérables apparaissent lors de la diminution de la dose ou à l’ arrêt du traitement, le retour à la dose précédemment prescrite peut être envisagé.
Le médecin pourra ensuite reprendre la diminution de la dose, mais à un rythme plus progressif.
4.3 Contre-indications
Hypersensibilité au principe actif ou à l 'des excipients. un
Maladie du foie entraînant une insuffisance hépatique (voir rubrique 5.2).
ARICLAIM ne doit pas être utilisé en association avec les Inhibiteurs de la Mono-Amine Oxydase non sélectifs, irréversibles - IMAO (voir rubrique 4.5).
ARICLAIM ne doit pas être utilisé en association avec les inhibiteurs du CYP1A2, comme la fluvoxamine, la ciprofloxacine ou l’ énoxacine car l’ association entraîne une augmentation des concentrations plasmatiques de la duloxétine (voir rubrique 4.5).
Insuffisance rénale sévère (clairance de la créatinine < 30 ml/ min) (voir rubrique 4.4).
L’ instauration du traitement par ARICLAIM est contre-indiquée chez les patients présentant une hypertension artérielle non équilibrée qui pourrait les exposer à un risque potentiel de crise hypertensive (voir rubriques 4.4 et 4.8).
4.4 Mises en garde spéciales et précautions d’ emploi
Episodes maniaques et convulsions ARICLAIM doit être utilisé avec prudence chez les patients ayant des antécédents d’ épisodes maniaques ou souffrant de troubles bipolaires et/ ou de convulsions.
3 de la Noradrénaline (IRSNA) et les IMAO réversibles) est déconseillée (voir ci-après « Dépression, idées et comportements suicidaires » et rubrique 4.5).
Millepertuis Lors de la prise concomitante de ARICLAIM avec des préparations à base de plantes contenant du millepertuis (Hypericum perforatum), les effets indésirables peuvent être plus fréquents.
Mydriase Des cas de mydriase ayant été rapportés avec la duloxétine, cette dernière doit être prescrite avec prudence chez des patients présentant une augmentation de la pression intra-oculaire ou un risque de glaucome aigu à angle fermé.
Pression artérielle et fréquence cardiaque La duloxétine a été associée à une augmentation de la pression artérielle et à une hypertension artérielle cliniquement significative chez certains patients.
Ceci peut être dû à l’ effet noradrénergique de la duloxétine.
Des cas de crise hypertensive ont été rapportés avec la duloxétine, en particulier chez des patients présentant une hypertension préexistante.
Par conséquent, chez les patients présentant une hypertension artérielle et/ ou une cardiopathie, une surveillance de la pression artérielle est recommandée, particulièrement pendant le premier mois de traitement.
La duloxétine doit être utilisée avec prudence chez les patients dont l’ état peut être aggravé par une augmentation de la fréquence cardiaque ou par une augmentation de la pression artérielle.
La prudence est également de mise lorsque la duloxétine est associée à des médicaments pouvant perturber son métabolisme (voir rubrique 4.5).
Chez les patients présentant une augmentation persistante de la pression artérielle au cours de leur traitement par duloxétine, une diminution de la posologie ou un sevrage progressif devra être envisagé (voir rubrique 4.8).
Chez les patients présentant une hypertension non équilibrée, la duloxétine ne devra pas être prescrite (voir rubrique 4.3).
Insuffisance rénale Les concentrations plasmatiques de duloxétine augmentent chez les patients sous hémodialyse pour insuffisance rénale sévère (clairance de la créatinine < 30 ml/ min).
Pour les patients présentant une insuffisance rénale sévère, voir la rubrique 4.3.
Voir la rubrique 4.2 pour une information sur les patients présentant une insuffisance rénale légère à modérée.
La prudence s '
chez les patients prenant des anticoagulants et/ ou des médicaments connus pour modifier la fonction plaquettaire, ainsi que chez les patients prédisposés aux hémorragies.
Arrêt du traitement Les symptômes de sevrage à l’ arrêt du traitement sont fréquents particulièrement lorsque l’ arrêt est brutal (voir rubrique 4.8).
Dans un essai clinique, les effets indésirables observés à l’ arrêt brutal du traitement sont survenus chez environ 44% des patients traités par ARICLAIM et 24% des patients traités par placebo.
Les réactions les plus fréquemment rapportées sont listées en rubrique 4.8.
Ces symptômes sont généralement d’ intensité légère à modérée, mais peuvent être d’ intensité sévère chez certains patients.
Ils apparaissent habituellement dans les tous premiers jours suivant l’ arrêt du traitement, mais il y a eu de très rares cas d’ apparition de ces symptômes chez les patients ayant oublié une prise par inadvertance.
Ces symptômes sont généralement spontanément résolutifs et disparaissent habituellement en 2 semaines, même si chez certains patients, ils peuvent se prolonger (2-3 mois ou plus).
Il est donc conseillé de diminuer la posologie de la duloxétine progressivement sur une durée d’ au moins deux semaines, selon les besoins du patient (voir rubrique 4.2).
La prudence est de mise chez les patients ayant un risque augmenté d’ hyponatrémie; comme les patients âgés, cirrhotiques, déshydratés ou traités par diurétiques.
L’ hyponatrémie peut être due à un syndrome de sécrétion inappropriée de l’ hormone anti-diurétique (SIADH).
Dépression, idées et comportement suicidaires Bien que ARICLAIM ne soit pas indiqué dans le traitement de la dépression, il contient le même principe actif (duloxétine) qu’ un médicament antidépresseur.
La dépression est associée à un risque accru d’ idées suicidaires, d’ auto agression et de suicide (évènements de type suicidaire).
Ce risque persiste jusqu’ à obtention d’ une rémission significative.
L’ amélioration clinique pouvant ne pas survenir avant plusieurs semaines de traitement, les patients devront être surveillés étroitement jusqu’ à obtention de cette amélioration.
En pratique clinique courante, le risque suicidaire peut augmenter en début de traitement.
Les patients ayant des antécédents d’ événements de type suicidaire ou ceux présentant des comportements suicidaires avant de débuter le traitement présentent un risque plus élevé d’ idées suicidaires ou de comportements suicidaires, et doivent faire l’ objet d’ un suivi étroit pendant le traitement.
Une méta-analyse d’ essais cliniques sur des antidépresseurs versus placebo dans les troubles psychiatriques a montré une augmentation du risque de comportement suicidaire avec les antidépresseurs comparé au placebo chez les patients de moins de 25 ans.
Des cas d’ idées et de comportements suicidaires ont été rapportés durant le traitement par duloxétine ou peu après son arrêt (voir rubrique 4.8).
Les médecins devront inciter les patients à signaler, à tout moment, toute pensée ou tout sentiment de détresse ou tout symptôme dépressif.
Si, lors du traitement par ARICLAIM, le patient développe des symptômes d’ agitation ou de dépression, l’ avis d’ un spécialiste doit être demandé, la dépression étant une pathologie grave.
Si la décision de débuter un traitement par antidépresseur est prise, l’ arrêt progressif de ARICLAIM est recommandé (voir rubrique 4.2).
Utilisation chez l’ enfant et l’ adolescent de moins de 18 ans Aucune étude clinique n’ a été réalisée en pédiatrie avec la duloxétine.
L’ utilisation de ARICLAIM est déconseillée chez les enfants et adolescents de moins de 18 ans.
Des comportements de type suicidaire (tentatives de suicide et idées suicidaires) et de type hostile (principalement agressivité, comportement d’ opposition et colère) ont été plus fréquemment observés au cours des études cliniques chez les enfants et adolescents traités par antidépresseurs par rapport à ceux traités par placebo.
De plus, on ne dispose d’ aucune donnée de tolérance à long terme chez l’ enfant et l’ adolescent concernant la croissance, la maturation et le développement cognitif et comportemental.
Médicaments contenant de la duloxétine La duloxétine est disponible sous des noms de marque différents dans plusieurs indications (traitement de la douleur neuropathique diabétique, épisodes dépressifs majeurs ainsi qu’ incontinence urinaire d’ effort).
L’ utilisation concomitante de plusieurs de ces médicaments chez un même patient doit être évitée.
Hépatite/ augmentation des enzymes hépatiques Des cas d’ atteinte hépatique, incluant des augmentations sévères des enzymes hépatiques (> 10 fois la limite supérieure de la normale), des hépatites et des ictères, ont été rapportés avec la duloxétine (voir rubrique 4.8).
La plupart d’ entre eux sont survenus au cours des premiers mois de traitement.
L’ atteinte hépatique était principalement de type cytolytique.
La duloxétine doit être utilisée avec prudence chez les patients traités par d’ autres médicaments associés à des atteintes hépatiques.
Akathisie/ agitation psychomotrice L’ utilisation de la duloxétine peut entraîner l’ apparition d’ une akathisie, caractérisée par une agitation perçue comme déplaisante ou pénible et par le besoin d’ être toujours en mouvement, auquel s’ associe souvent une incapacité à rester assis ou debout immobile.
Ces symptômes surviennent plutôt au cours des premières semaines de traitement.
L’ augmentation des doses peut être préjudiciable pour les patients qui développent ces symptômes.
5 ARICLAIM en gélules gastro-résistantes contient du saccharose.
Les patients atteints de troubles héréditaires rares, comme une intolérance au fructose, un syndrome de malabsorption du glucose- galactose ou une insuffisance en saccharose-isomaltase, ne doivent pas prendre ce médicament.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Inhibiteurs de la monoamine oxydase (IMAO): en raison du risque de syndrome sérotoninergique, ARICLAIM ne doit pas être utilisé en association avec les inhibiteurs de la monoamine oxydase (IMAO) non sélectifs, irréversibles, ou alors un délai d’ au moins 14 jours doit être respecté après l 'arrêt du traitement par IMAO.
D’ après la demi-vie de la duloxétine, un délai d 'moins 5 jours doit au être respecté après l' du traitement par ARICLAIM avant d’ initier un traitement par IMAO (voir arrêt rubrique 4.3).
Syndrome sérotoninergique: de rares cas de syndrome sérotoninergique ont été décrits chez des patients traités par des Inhibiteurs Sélectifs de la Recapture de la Sérotonine - ISRS (par exemple: paroxétine, fluoxétine) en association avec des médicaments sérotoninergiques.
ISRS, les antidépresseurs tricycliques tels que la clomipramine ou l 'amitriptyline, le millepertuis (Hypericum perforatum), la venlafaxine ou les triptans, le tramadol, la péthidine et le tryptophane.
Médicaments du SNC: la prudence s'impose en cas d’ association de ARICLAIM avec d 'médicaments ou substances d’ action centrale, dont l'
Effets de la duloxétine sur d'autres médicaments Médicaments métabolisés par le CYP1A2: la pharmacocinétique de la théophylline, un substrat du CYP1A2, n 'pas été significativement modifiée par la co-administration de duloxétine (60 mg deux a fois par jour).
Médicaments métabolisés par le CYP2D6: la duloxétine est un inhibiteur modéré du CYP2D6.
Lors de la co-administration de la duloxétine, à la dose de 60 mg deux fois par jour avec une dose unique de désipramine, un substrat du CYPD26, l’ aire sous la courbe (ASC) de la désipramine a été multipliée par 3.
La prudence s '
principalement métabolisés par le CYP2D6 (rispéridone, antidépresseurs tricycliques tels que la nortriptyline, l’ amitryptyline et l’ imipramine), en particulier, s’ ils présentent un index thérapeutique étroit (comme la flécaïne, la propafénone et le métoprolol).
Contraceptifs oraux et autres composés stéroïdiens: les résultats des études in vitro montrent que la duloxétine n’ est pas un inducteur du CYP3A.
Il n 'pas été conduit d' médicamenteuses in vivo.
Anticoagulants et antiagrégants plaquettaires: la prudence est de mise lors de l’ association de la duloxétine avec des anticoagulants oraux ou des antiagrégants plaquettaires en raison de l’ augmentation potentielle du risque hémorragique.
De plus, des augmentations de l’ INR ont été rapportées lors de la co-administration de la duloxétine avec la warfarine.
dose de 40 mg.
Inhibiteurs du CYP1A2: le CYP1A2 étant impliqué dans le métabolisme de la duloxétine, l'utilisation concomitante de ARICLAIM avec de puissants inhibiteurs du CYP1A2 peut entraîner une augmentation des concentrations de la duloxétine.
La fluvoxamine (100 mg une fois par jour), puissant inhibiteur du CYP1A2, a diminué d 'environ 77% la clairance plasmatique apparente de la duloxétine
En conséquence, ARICLAIM ne doit pas être administré en association avec les inhibiteurs puissants du CYP1A2 comme la fluvoxamine (voir rubrique 4.3).
Inducteurs du CYP1A2: les analyses pharmacocinétiques de population ont montré que les concentrations plasmatiques de la duloxétine étaient réduites environ de moitié chez les fumeurs comparativement à celles des non fumeurs.
Grossesse
Il n 'existe pas de donnée sur l' utilisation de la duloxétine chez la femme enceinte.
Les études chez l 'animal ont montré une toxicité sur la reproduction pour des taux d’ exposition systémiques (Aires Sous la Courbe) de duloxétine inférieurs à l’ exposition maximale en clinique (voir rubrique 5.3).
Le risque potentiel chez l 'Homme n’ est pas connu.
Comme pour d’ autres médicaments sérotoninergiques, des symptômes de sevrage peuvent survenir chez le nouveau-né dont la mère a été traitée par la duloxétine en fin de grossesse.
ARICLAIM ne doit être administré pendant la grossesse que si les bénéfices potentiels justifient les risques fœ taux potentiels.
Les patientes doivent être averties de la nécessité d’ informer leur médecin en cas de grossesse ou de désir de grossesse au cours du traitement.
Allaitement Une étude menée chez 6 patientes en période de lactation (et qui n’ allaitaient pas leurs enfants), a montré que la duloxétine était très faiblement excrétée dans le lait humain.
La dose quotidienne estimée pour un nouveau-né exprimée en mg/ kg est approximativement égale à 0,14% de la dose maternelle (voir rubrique 5.2).
Comme la tolérance de la duloxétine n’ est pas connue chez le nouveau- né, ARICLAIM est contre-indiqué pendant l’ allaitement (voir rubrique 4.3).
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Aucune étude n’ a évalué les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines.
Un effet sédatif ainsi que des sensations vertigineuses peuvent néanmoins être associés à l’ utilisation de ARICLAIM.
Les patients doivent être informés de la nécessité d’ éviter les activités dangereuses comme la conduite de véhicules ou l’ utilisation de machines en cas de sédation ou de sensations vertigineuses.
4.8 Effets indésirables
Incontinence urinaire d’ effort:
Le tableau 1 présente les événements indésirables observés à partir des notifications spontanées et lors des études cliniques contrôlées versus placebo (incluant au total 7 976 patientes, 4 370 sous duloxétine et 3 606 sous placebo) conduites dans l’ incontinence urinaire d’ effort et dans le cas d’ autres troubles du bas appareil urinaire.
Les événements indésirables les plus fréquemment rapportés chez les patientes traitées par ARICLAIM lors des études cliniques réalisées dans l’ incontinence urinaire d’ effort et dans le cas d’ autres troubles du bas appareil urinaire ont été nausées, sécheresse de la bouche, fatigue et constipation.
L'analyse des données de quatre études cliniques contrôlées versus placebo, sur 12 semaines, chez des patientes atteintes d’ incontinence urinaire d’ effort, incluant 958 patientes traitées par duloxétine et 955 sous placebo, a montré que les effets indésirables sont habituellement survenus durant la première semaine de traitement.
Toutefois, la majorité des effets indésirables les plus fréquents ont été d’ intensité légère à modérée et ont disparu dans les 30 jours suivant leur apparition (par ex. nausées).
Tableau 1:
Très fréquent (≥ 1/ 10), fréquent (≥ 1/ 100 à < 1/ 10), peu fréquent (≥ 1/ 1 000 à < 1/ 100), rare (≥ 1/ 10 000 à < 1/ 1 000), très rare (< 1/ 10 000), indéterminée (ne peut être estimée selon les données disponibles).
Au sein de chaque catégorie de fréquence, les effets indésirables sont présentés par ordre de gravité décroissante.
Très fréquent
Fréquent
Peu fréquent
Très fréquent Fréquent Peu fréquent Rare Très
Fréquence
Investigations
indéterminée
Perte de poids Prise de poids Hypercholestérolémie
Augmentation de la créatinine phosphokinase (CPK)
Affections cardiaques
Palpitations
Tachycardie
supraventriculaire principalement à type de fibrillation auriculaire
Mauvaise qualité du
Dyskinésie
sérotoninergique
Sensations
sommeil
vertigineuses
Trouble de l’ attention
psychomotrice
Tremblements
Convulsions
Léthargie Somnolence Paresthésie
Dysgueusie
Akathisie Symptômes extrapyramidaux
Vision floue
Troubles visuels Mydriase
Affections de l’ oreille et du labyrinthe Acouphènes1 Vertiges Otalgies Affections respiratoires, thoraciques et médiastinales Affections gastro-intestinales
Bâillements
Epistaxis Gêne pharyngée
Hémorragie
Nausées (23,3
Diarrhée
Gastro-entérite
gastro-intestinale
Vomissements Stomatite
Sécheresse de la Dyspepsie bouche (11,9%) Constipation (10,3%)
Gastrite Flatulence Eructation Mauvaise haleine
selles
Affections du rein et des voies urinaires Rétention
Retard mictionnel
Diminution du
urinaire
Dysurie Nocturie Odeur anormale de l’ urine
débit urinaire Polyurie
Affections de la peau et du tissu sous-cutané
8 Syndrome de
photosensibilité
Œ dème de
contact Urticaire
Affections musculo-squelettiques et systémiques Affections endocriniennes
Déshydratation
Hyperglycémie (rapportée particulièrement chez les patients diabétiques) SIADH Hyponatrémie
Augmentation de la pression artérielle
Troubles généraux et anomalies au site d'administration Fatigue (10,9
Douleur
Malaise
Démarche
Douleur
abdominale
Affections du système immunitaire Affections hépato-biliaires
Manifestations d’ hypersensibilité
Hépatite3 Augmentation des enzymes hépatiques (ALAT, ASAT, phosphatases alcalines) Atteinte hépatique aiguë
Insuffisance hépatique Ictère
9 Affections psychiatriques
Comportements suicidaires4
Rêves anormaux
Idées suicidaires4
Agressivité et
1
Agitation Baisse de la libido
Orgasmes anorrmaux
Des cas d’ acouphènes ont également été rapportés après arrêt du traitement.
2 Des cas d’ hypotension orthostatique et de syncope ont été rapportés en particulier en début de traitement.
3 Voir rubrique 4.4 4 Des cas d’ idées suicidaires et de comportements suicidaires ont été rapportés durant le traitement par la duloxétine ou juste après son arrêt (voir rubrique 4.4).
5 Des cas d’ agressivité et de colère ont été rapportés en particulier en début de traitement ou après arrêt du traitement.
L’ arrêt du traitement par duloxétine (particulièrement s’ il est brutal) induit fréquemment des symptômes de sevrage.
Les réactions de sevrage les plus fréquemment rapportées sont les suivantes: sensations vertigineuses, troubles sensoriels (incluant paresthésie), troubles du sommeil (incluant insomnies et rêves agités), agitation ou anxiété, nausées et/ ou vomissements, tremblements, céphalées, irritabilité, diarrhée, hyperhydrose et vertiges.
Généralement, pour les ISRS et les IRSNA, ces symptômes sont d’ intensité légère à modérée et spontanément résolutifs, bien qu’ ils puissent être d’ intensité sévère et/ ou se prolonger chez certains patients.
Il est donc conseillé de diminuer progressivement les doses lorsque le traitement par duloxétine n’ est plus nécessaire (voir rubriques 4.2 et 4.4).
Des électrocardiogrammes ont été obtenus pour 755 patientes sous duloxétine souffrant d’ une incontinence urinaire d’ effort et 779 patientes sous placebo dans les essais cliniques à 12 semaines.
L'intervalle QTc chez les patientes sous duloxétine n 'pas différent de celui observé chez les était patientes sous placebo.
Lors de la phase aiguë de 12 semaines de trois essais cliniques étudiant la duloxétine chez les patients souffrant de douleur neuropathique diabétique, des augmentations faibles mais statistiquement significatives de la glycémie à jeun ont été observées chez les patients sous duloxétine.
La valeur de l’ HbA1c est restée stable chez les patients traités par placebo et chez les patients traités par duloxétine.
Dans la phase d’ extension de ces essais, qui s’ est prolongée jusqu’ à 52 semaines, la valeur de l’ HbA1c a augmenté dans les groupes duloxétine et traitement usuel, mais l’ augmentation moyenne était de 0,3% plus importante dans le groupe duloxétine.
Il y a eu également une faible augmentation de la glycémie à jeun et du cholestérol total dans le groupe duloxétine alors que les tests en laboratoire montrent une légère diminution de ces paramètres dans le groupe traitement usuel.
Douleur neuropathique diabétique périphérique Le tableau 2 présente les événements indésirables observés à partir des notifications spontanées et lors des études cliniques contrôlées versus placebo (incluant au total 5 253 patients, 3 289 sous duloxétine et 1 964 sous placebo).
Les événements indésirables les plus fréquemment rapportés chez les patients traités par ARICLAIM pour douleurs neuropathiques diabétiques ont été: nausées, céphalées, sécheresse de la bouche et somnolence.
Tableau 2:
Très fréquent (≥ 1/ 10), fréquent (≥ 1/ 100 à < 1/ 10), peu fréquent (≥ 1/ 1 000 à < 1/ 100), rare (≥ 1/ 10 000 et < 1/ 1 000), très rare (< 1/ 10 000), indéterminée (ne peut être estimée selon les données disponibles).
Au sein de chaque catégorie de fréquence, les effets indésirables sont présentés par ordre de gravité décroissante.
10 Très fréquent
Fréquent
Peu fréquent
Très fréquent Fréquent Peu fréquent Rare Très
Fréquence
Investigations
indéterminée
Perte de poids
Prise de poids Augmentation de la créatinine phosphokinase (CPK)
Hypercholestérolémie
Affections cardiaques
Palpitations
Tachycardie
Arythmie supraventriculaire, principalement à type de fibrillation auriculaire
Affections du système nerveux Céphalées (13,8%) Somnolence (10,7%)
Sensations vertigineuses Tremblements Léthargie
Dyskinésie Mauvaise qualité du sommeil Nervosité
Syndrome sérotoninergique Convulsions Akathisie Agitation
Paresthésies
Affections oculaires
Vision floue
Glaucome
Affections de l’ oreille et du labyrinthe
Acouphènes1
Vertiges Otalgies
Affections respiratoires, thoraciques et médiastinales
Bâillements
Epistaxis Gêne pharyngée
Affections gastro-intestinales Hémorragie Nausées (21,7
Gastro-entérite
Emission de sang
Constipation
Stomatite
dans les selles
intestinale
Sécheresse de la Vomissements Gastrite bouche (13,2 Dyspepsie Eructation%) Flatulence
Affections du rein et des voies urinaires Rétention urinaire Retard mictionnel Dysurie Nocturie Polyurie Baisse du débit urinaire Affections de la peau et du tissu sous-cutané Rash Réactions de Hypersudation photosensibilité Sueurs Augmentation de la nocturnes tendance aux ecchymoses Dermatite de contact
Odeur anormale de l’ urine Œ dème de Quincke Syndrome de Stevens-Johnson
11 Urticaire Sueurs froides Affections musculo-squelettiques et systémiques
Spasmes musculaires Douleurs musculo- squelettiques Tension musculaire
Contractions musculaires
Trismus
Affections endocriniennes Hypothyroïdie Troubles du métabolisme et de la nutrition
Baisse de l’ appétit
Hyperglycémie (rapportée particulièrement chez les patients diabétiques)
Déshydratation SIADH Hyponatrémie
Infections et infestations Laryngite Affections vasculaires
Bouffées de chaleur
Syncope2 Hypotension
Crise hypertensive
orthostatique2 Augmentation de la pression artérielle Froideur des extrémités
Hypertension
Troubles généraux et anomalies au site d'administration Douleur
Fatigue
Sensation de chaud
thoracique
Douleur abdominale
Affections du système immunitaire Affections hépato-biliaires
Manifestations d’ hypersensibilité
Hépatite3 Augmentation des enzymes hépatiques (ALAT, ASAT, phosphatases alcalines) Atteinte hépatique aiguë
Ictère Insuffisance hépatique
Affections des organes de reproduction et du sein
Dysfonctionnement sexuel Trouble de
Symptômes ménopausiques
Affections psychiatriques
Agressivité et colère5
Comportements suicidaires4
Manie
Désorientation
Hallucinations
1
Agitation Baisse de la libido Orgasmes anormaux
Bruxisme
Des cas d’ acouphènes ont également été rapportés après arrêt du traitement.
2 Des cas d’ hypotension orthostatique et de syncope ont été rapportés particulièrement en début de traitement.
3 Voir rubrique 4.4.
4 Des cas d’ idées suicidaires et de comportements suicidaires ont été rapportés durant le traitement par la duloxétine ou juste après son arrêt (voir rubrique 4.4).
5 Des cas d’ agressivité et de colère ont été rapportés en particulier en début de traitement ou après arrêt du traitement.
L’ arrêt du traitement par duloxétine (particulièrement s’ il est brutal) induit fréquemment des symptômes de sevrage.
Les réactions de sevrage les plus fréquemment rapportées sont les suivantes: sensations vertigineuses, troubles sensoriels (incluant paresthésie), troubles du sommeil (incluant insomnies et rêves agités), agitation ou anxiété, nausées et/ ou vomissements, tremblements, céphalées, irritabilité, diarrhée, hyperhydrose et vertiges.
Généralement, pour les ISRS et les IRSNA, ces symptômes sont d’ intensité légère à modérée et spontanément résolutifs, bien qu’ ils puissent être d’ intensité sévère et/ ou se prolonger chez certains patients.
Il est donc conseillé de diminuer progressivement les doses lorsque le traitement par duloxétine n’ est plus nécessaire (voir rubriques 4.2 et 4.4).
Lors de la phase aiguë de 12 semaines de trois essais cliniques étudiant la duloxétine chez les patients souffrant de douleur neuropathique diabétique, des augmentations faibles, mais statistiquement significatives de la glycémie à jeun ont été observées chez les patients sous duloxétine.
La valeur de l’ HbA1c est restée stable chez les patients traités par placebo et chez les patients traités par duloxétine.
Dans la phase d’ extension de ces essais, qui s’ est prolongée jusqu’ à 52 semaines, la valeur de l’ HbA1c a augmenté dans les groupes duloxétine et traitement usuel, mais l’ augmentation moyenne était de 0,3% plus importante dans le groupe duloxétine.
Il y a eu également une faible augmentation de la glycémie à jeun et du cholestérol total dans le groupe duloxétine alors que les tests en laboratoire montrent une légère diminution de ces paramètres dans le groupe traitement usuel.
Des électrocardiogrammes ont été effectués chez 528 patients sous duloxétine et 205 sous placebo lors des études cliniques durant jusqu’ à 13 semaines dans les douleurs neuropathiques diabétiques.
L'intervalle QT - corrigé en fonction de la fréquence cardiaque - chez les patients sous duloxétine n 'pas différent de celui observé chez les patients sous placebo.
La mesure des intervalles QT, PR, était QRS ou QTcB n’ a montré aucune différence cliniquement significative entre les groupes duloxétine et placebo.
13 4.9 Surdosage
Des cas de surdosage de duloxétine, seule ou en association avec d’ autres médicaments, à la dose de 4 800 mg ont été rapportés.
Des cas de décès sont survenus, principalement lors de surdosages poly médicamenteux, mais également lors de surdosages avec la duloxétine seule à une dose d’ environ 1 000 mg.
Les signes et symptômes d’ un surdosage (duloxétine seule ou en association avec d’ autres médicaments) incluaient somnolence, coma, syndrome sérotoninergique, convulsions, vomissements et tachycardie.
On ne connaît pas d 'antidote spécifique à la duloxétine, mais en cas d’ apparition d’ un syndrome sérotoninergique, un traitement spécifique peut être envisagé (comme la cyproheptadine et/ ou le contrôle de la température).
Une libération des voies aériennes supérieures devra être pratiquée.
Un monitoring cardiovasculaire et une surveillance des fonctions vitales sont recommandés en complément d’ un traitement symptomatique approprié.
Un lavage gastrique peut être indiqué s 'est
Le charbon activé peut être utile pour limiter l 'absorption.
La duloxétine a un grand volume de distribution et il est peu probable que la diurèse forcée, l 'hémoperfusion et l’ exsanguino-transfusion puissent être bénéfiques.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Autres antidépresseurs.
Code ATC:
N06AX21.
La duloxétine est un inhibiteur à la fois de la recapture de la sérotonine (5-HT) et de la noradrénaline (NA).
Elle inhibe faiblement la recapture de la dopamine et n’ a pas d’ affinité significative pour les récepteurs histaminiques, dopaminergiques, cholinergiques et adrénergiques.
On pense qu 'mécanisme similaire s'
plus forte de l’ urètre pendant la phase de remplissage et lors d’ un effort physique, ce qui expliquerait l 'efficacité de la duloxétine dans le traitement de l’ incontinence urinaire d’ effort.
La duloxétine a normalisé les seuils de douleur dans plusieurs modèles précliniques de douleur neuropathique et inflammatoire et a atténué le comportement algique dans un modèle de douleur persistante.
L 'action inhibitrice de la duloxétine sur la douleur résulterait de la potentialisation des voies descendantes inhibitrices de la douleur au niveau du système nerveux central.
Incontinence urinaire d’ effort:
L'efficacité de la duloxétine à 40 mg deux fois par jour dans le traitement de l’ incontinence urinaire d’ effort a été établie dans quatre études en double aveugle versus placebo, dans lesquelles ont été randomisées 1913 femmes (âgées de 22 à 83 ans) atteintes d '
Les critères d 'efficacité principaux étaient la fréquence des épisodes d'incontinence (FEI), d'après les calendriers mictionnels, et le score obtenu d’ après un questionnaire de qualité de vie spécifique de l' incontinence (I-QOL).
Fréquence des épisodes d'incontinence: dans les quatre études, une diminution de 50% ou plus (en médiane) de la fréquence des épisodes d 'incontinence (FEI) a été observée sous duloxétine, versus 33% sous placebo.
Des différences ont été observées à chaque visite après 4 semaines (duloxétine 54%et placebo 22%), 8 semaines (52% et 29%) et 12 semaines de traitement (52% et 33%).
14 Dans une étude complémentaire limitée aux patientes atteintes d 'incontinence urinaire d’ effort sévère, toutes les réponses avec la duloxétine ont été obtenues dans les 2 semaines.
L'efficacité de ARICLAIM n 'pas été évaluée au-delà de 3 mois dans les études versus placebo.
Le a bénéfice clinique de ARICLAIM comparé au placebo n 'pas été démontré chez les femmes atteintes a d' incontinence urinaire d’ effort légère, définie dans les études randomisées par une fréquence des épisodes d 'incontinence < 14 par semaine.
Chez ces femmes, ARICLAIM pourrait n’ apporter aucun bénéfice supplémentaire par rapport aux thérapeutiques habituelles.
Qualité de vie (I-QOL):
En utilisant une échelle d’ amélioration globale (PGI-I:
Patient Global Impression of Improvement ou Impression globale d'amélioration ressentie par les patientes), significativement plus de femmes sous duloxétine ont considéré que leurs symptômes d’ incontinence d’ effort étaient améliorés avec le traitement, comparativement à celles du groupe placebo (64,6% versus 50,1%, p < 0,001).
Il existe peu de données suggérant que les bénéfices de ARICLAIM ne sont pas diminués chez les patientes souffrant d’ une incontinence urinaire d’ effort et ayant subi au préalable une intervention chirurgicale pour un problème d’ incontinence.
ARICLAIM et rééducation périnéo-sphinctérienne: lors d’ une étude randomisée contrôlée, en aveugle, de 12 semaines, ARICLAIM a réduit de façon plus importante la fréquence des épisodes d'incontinence que le placebo ou la rééducation périnéo-sphinctérienne seule.
Le traitement combiné (association de la duloxétine et d’ une rééducation périnéo-sphinctérienne) a montré à la fois une réduction plus importante du nombre de protections utilisées et une amélioration plus importante des critères spécifiques de qualité de vie que lorsque ARICLAIM ou la rééducation périnéo-sphinctérienne sont utilisés seuls.
Douleur neuropathique diabétique périphérique:
L'efficacité de la duloxétine comme traitement de la douleur neuropathique diabétique a été démontrée par deux essais randomisés de 12 semaines, en double aveugle versus placebo, à dose fixe, chez des adultes (âgés de 22 à 88 ans) souffrant de douleur neuropathique diabétique depuis au moins 6 mois.
Les patients répondant aux critères de diagnostic d’ épisode dépressif majeur ont été exclus de ces essais.
La douleur était recueillie quotidiennement par les patients dans des carnets sur une échelle de Likert à 11 points.
Dans les deux études, la duloxétine à 60 mg une fois par jour et 60 mg deux fois par jour a significativement réduit la douleur par rapport au placebo.
L’ effet était perceptible chez certains patients dès la 1ere semaine de traitement.
Il n’ y a pas eu de différence significative d’ amélioration moyenne entre les deux bras de traitement actif.
Une réduction de la douleur d’ au moins 30% a été notée chez environ 65% des patients traités par la duloxétine contre 40% des patients sous placebo.
Une diminution de la douleur d’ au moins 50% a été retrouvée chez 50% des patients traités par la duloxétine et 26% des patients sous placebo.
Les taux de réponse clinique (50% ou plus d’ amélioration de la douleur) ont été analysés en fonction de l’ apparition ou non d’ un état de somnolence pendant le traitement.
Chez les patients non somnolents, la réponse clinique a été observée chez 47% des patients recevant de la duloxétine et chez 27% des patients sous placebo.
Les taux de réponse clinique chez les patients présentant un état de somnolence ont été de 60% dans le bras duloxétine et 30% dans le bras placebo.
Les patients chez lesquels la douleur n’ a pas diminué de 30% au cours des 60 premiers jours de traitement ont été considérés comme ne pouvant pas atteindre ce niveau d’ amélioration en poursuivant le traitement.
Bien que les données de l’ étude réalisée en ouvert sur une année de traitement suggèrent une efficacité à long terme, il n’ y a pas de données d’ efficacité concluantes, issues des études contrôlées versus placebo, pour des durées de traitement supérieures à 12 semaines.
15 5.2 Propriétés pharmacocinétiques
La duloxétine est administrée sous forme d 'énantiomère unique.
La duloxétine est entièrement un métabolisée par plusieurs enzymes d 'oxydation (CYP1A2 et l'enzyme polymorphe CYP2D6), puis conjuguée.
Les données de cinétique mettent en évidence une importante variabilité inter-individuelle (de l’ ordre de 50% à 60%), en partie due au sexe, à l 'à la consommation tabagique et au statut de âge, métaboliseur CYP2D6.
La duloxétine est bien absorbée après administration orale, avec une Cmax atteinte 6 heures après l’ administration.
La biodisponibilité orale absolue de la duloxétine s’ échelonne de 32% à 80% (moyenne à 50%; n = 8 sujets).
La prise d’ aliments retarde l’ apparition du pic de concentration de 6 à 10 heures et réduit marginalement le degré d 'absorption (environ 11%).
La duloxétine est liée à 96% environ aux protéines plasmatiques humaines.
La duloxétine se lie à la fois à l 'albumine et à l’α -1 glycoprotéine acide.
La liaison aux protéines plasmatiques n 'pas altérée est par l' insuffisance hépatique ou rénale.
La duloxétine est largement métabolisée et les métabolites sont éliminés principalement dans l 'Le CYP2D6 et le CYP1A2, tous deux, sont responsables de la formation des deux principaux métabolites, le glucuroconjugué 4-hydroxyduloxétine et le sulfoconjugué 5-hydroxy,6- méthoxyduloxétine.
D 'après les études in vitro, les métabolites circulants de la duloxétine sont considérés comme pharmacologiquement inactifs.
La pharmacocinétique de la duloxétine chez les patients "métaboliseurs lents" par rapport au CYP2D6 n 'pas fait l'
données limitées laissent supposer que les taux plasmatiques de duloxétine sont plus élevés chez ces patients.
La demi-vie d'élimination de la duloxétine après administration orale varie de 8 à 17 heures (en moyenne:
36 l/ h).
101 l/ h).
Populations particulières
Sexe: des différences pharmacocinétiques ont été observées entre les hommes et les femmes (la clairance plasmatique apparente est approximativement 50% plus faible chez les femmes).
Néanmoins, ces différences pharmacocinétiques ne justifient pas de recommander une posologie plus faible chez la femme.
Age: des différences pharmacocinétiques ont été observées entre les femmes jeunes et âgées (≥ 65 ans) (l 'sous la courbe augmente de 25% environ et la demi-vie est plus longue chez les sujets âgés aire d'environ 25%), bien que l' ampleur de ces différences ne soit pas suffisante pour justifier des ajustements de la posologie.
Cependant, la prudence s’ impose en cas de traitement chez le sujet âgé (voir rubriques 4.2 et 4.4).
Insuffisance rénale: les patients en insuffisance rénale terminale (IRT) sous dialyse avaient des valeurs de Cmax de duloxétine et d 'Sous la Courbe (ASC) deux fois plus élevées que les sujets Aire sains.
Les données pharmacocinétiques sont limitées chez les patients atteints d 'insuffisance rénale légère ou modérée.
Insuffisance hépatique: une atteinte hépatique modérée (Classe B de Child Pugh) a affecté la pharmacocinétique de la duloxétine.
Par rapport aux sujets sains, la clairance plasmatique apparente de la duloxétine était inférieure de 79%, la demi-vie terminale était 2,3 fois plus longue et l 'sous la aire courbe était 3,7 fois plus élevée chez les patients atteints d' insuffisance hépatique modérée.
La pharmacocinétique de la duloxétine et de ses métabolites n 'pas été étudiée chez les patients atteints a d'insuffisance hépatique légère ou sévère.
16 Femmes qui allaitent:
La distribution de la duloxétine a été étudiée chez 6 femmes en période d’ allaitement et qui avaient accouché depuis au moins 12 semaines.
La duloxétine est retrouvée dans le lait maternel, et les concentrations à l’ équilibre dans le lait maternel sont équivalentes à environ un quart des concentrations plasmatiques.
La quantité de duloxétine passant dans le lait maternel est approximativement de 7 µg/ jour pour une posologie de 40 mg deux fois par jour.
L’ allaitement n’ a pas influencé pas la pharmacocinétique de la duloxétine.
5.3 Données de sécurité précliniques
Aucun effet génotoxique, ni carcinogénique n’ a été observé lors des test standards réalisés avec la duloxétine chez le rat.
Lors de l’ étude de carcinogénicité chez le rat, il a été observé des cellules à plusieurs noyaux au niveau du foie, en l’ absence de toute autre anomalie histopathologique.
Le mécanisme associé et le lien en clinique sont inconnus.
Des souris femelles recevant la duloxétine pendant 2 ans ont montré, à forte dose uniquement (144 mg/ kg/ jour), une augmentation d '
incidence des adénomes et des carcinomes hépatocytaires; mais
Chez des rates recevant la duloxétine, avant et pendant l’ accouplement et en début de grossesse, ont été mis en évidence une diminution de la consommation de nourriture et du poids corporel, une perturbation du cycle œ stral, une baisse du taux de naissances vivantes et de survie de la progéniture, et un retard de croissance chez les jeunes rats à des taux d’ exposition systémique (Aire Sous la Courbe – ASC) estimés correspondre, au plus, à l'exposition maximale en clinique.
Dans une étude d’ embryotoxicité chez le lapin, une incidence plus élevée de malformations cardiaques et du squelette a été observée à des taux d’ exposition systémique (ASC) inférieurs à l 'exposition maximale en clinique.
Dans une autre étude testant une forte dose d’ un sel différent de duloxétine, aucune malformation n’ a été observée.
Dans les études de toxicité prénatale/ post-natale chez le rat, la duloxétine a induit des effets indésirables comportementaux chez les jeunes rats à des taux d’ exposition systémique inférieurs (ASC) à l 'exposition maximale en clinique.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Hypromellose Succinate d’ acétate d’ hydroxypropyl méthylcellulose Saccharose Sucre en microbilles Talc Dioxyde de titane (E171) Triéthylcitrate
Gélatine Laurylsulfate de sodium Dioxyde de titane (E171) Indigotine (E132) Oxyde de fer rouge (E172) Oxyde de fer jaune (E172) Encre noire comestible
Oxyde de fer noir synthétique (E 172) Propylène glycol
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
3 ans.
6.4 Précautions particulières de conservation
A conserver dans l'emballage d 'origine à l’ abri de l’ humidité.
A conserver à une température ne dépassant pas +30ºC.
6.5 Nature et contenu de l’ emballage extérieur
Plaquettes thermoformées en chlorure de polyvinyle (PVC), polyéthylène (PE) et polychlorotrifluoréthylène (PCTFE), recouvertes d 'feuille d'
Boîtes de 28, 56, 98, 140 et 196 (pack de 2 x 98) gélules.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Pas d 'exigences particulières.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Eli Lilly Nederland BV, Grootslag 1-5, NL-3991 RA Houten, Pays-Bas.
8.
NUMERO(S) D'AUTORISATION(S) DE MISE SUR LE MARCH
EU/ 1/ 04/ 283/ 002 EU/ 1/ 04/ 283/ 003 EU/ 1/ 04/ 283/ 004 EU/ 1/ 04/ 283/ 005 EU/ 1/ 04/ 283/ 006
9.
DATE DE LA PREMIERE L' AUTORISATION
11 août 2004
10.
DATE DE REVISION DU TEXTE
18 1.
DENOMINATION DU MEDICAMENT
ARICLAIM 20 mg, gélule gastro-résistante
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque gélule contient 20 mg de duloxétine sous forme de chlorhydrate.
Excipients: saccharose 5,7 mg.
Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Gélule gastro-résistante.
Corps bleu opaque imprimé ‘ 20 mg’, et coiffe bleu opaque imprimée ‘ 9544’.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
ARICLAIM est indiqué chez la femme dans le traitement de l 'incontinence urinaire d’ effort modérée à sévère (voir rubrique 5.1).
Traitement de la douleur neuropathique diabétique périphérique chez l’ adulte.
4.2 Posologie et mode d' administration
Incontinence urinaire d’ effort:
La posologie recommandée de ARICLAIM est de 40 mg deux fois par jour, à prendre pendant ou en dehors des repas.
Après 2 à 4 semaines de traitement, les patientes devront être réévaluées pour déterminer l'efficacité et la tolérance du traitement.
Il peut être utile pour certaines patientes de débuter le traitement à la posologie de 20 mg deux fois par jour pendant deux semaines avant d’ atteindre la posologie recommandée de 40 mg deux fois par jour.
Cette augmentation progressive de la posologie peut diminuer, sans le supprimer, le risque de nausées et de sensations vertigineuses.
Toutefois, peu de données confirment l 'efficacité de ARICLAIM à cette dose.
L'efficacité de ARICLAIM n 'pas été évaluée au-delà de 3 mois dans les études versus placebo.
Le a bénéfice du traitement devra être réévalué à intervalles réguliers.
L'association de ARICLAIM à un programme de rééducation périnéo-sphinctérienne peut s '
efficace que chacune des deux thérapeutiques seules.
Douleur neuropathique diabétique périphérique:
La posologie initiale et d’ entretien recommandée est de 60 mg une fois par jour, à prendre au cours ou en dehors des repas.
La sécurité d’ utilisation de posologies supérieures à 60 mg une fois par jour, jusqu’ à une dose maximale de 120 mg par jour, administrées en plusieurs prises équivalentes, a été évaluée au cours des essais cliniques.
Les concentrations plasmatiques de duloxétine ont montré une grande variabilité inter-individuelle (voir rubrique 5.2).
De ce fait, chez certains patients, en cas de réponse insuffisante à la dose de 60 mg, la posologie pourra être augmentée.
La réponse thérapeutique devra être évaluée après 2 mois de traitement.
Une réponse au traitement au- delà de cette période est peu probable (voir rubrique 5.1).
19 Le bénéfice thérapeutique devra être réévalué régulièrement (au moins tous les 3 mois).
ARICLAIM ne doit pas être utilisé chez les patients souffrant d’ une maladie du foie entraînant une insuffisance hépatique (voir rubrique 4.3).
Aucun ajustement de la posologie n’ est nécessaire en cas d’ insuffisance rénale légère ou modérée (clairance de la créatinine comprise entre 30 et 80 ml/ min).
ARICLAIM ne doit pas être utilisé chez les patients présentant une insuffisance rénale sévère (clairance de la créatinine < 30 ml/ min; voir rubrique 4.3).
Aucun ajustement de la posologie, uniquement en fonction de l’ âge, n’ est nécessaire chez le patient âgé.
Cependant, la prudence s’ impose chez le sujet âgé (voir rubrique 5.2).
Il n’ y a pas de données disponibles chez l’ enfant (voir rubrique 4.4).
L’ arrêt brutal du traitement doit être évité.
Lors de l’ arrêt du traitement par ARICLAIM, la dose doit être progressivement diminuée sur une durée d’ au moins une à deux semaines, afin de limiter le risque de réactions de sevrage (voir rubriques 4.4 et 4.8).
Si des symptômes non tolérables apparaissent lors de la diminution de la dose ou à l’ arrêt du traitement, le retour à la dose précédemment prescrite peut être envisagé.
Le médecin pourra ensuite reprendre la diminution de la dose, mais à un rythme plus progressif.
4.3 Contre-indications
Hypersensibilité au principe actif ou à l 'des excipients. un
Maladie du foie entraînant une insuffisance hépatique (voir rubrique 5.2).
ARICLAIM ne doit pas être utilisé en association avec les Inhibiteurs de la Mono-Amine Oxydase non sélectifs, irréversibles - IMAO (voir rubrique 4.5).
ARICLAIM ne doit pas être utilisé en association avec les inhibiteurs du CYP1A2, comme la fluvoxamine, la ciprofloxacine ou l’ énoxacine car l’ association entraîne une augmentation des concentrations plasmatiques de la duloxétine (voir rubrique 4.5).
Insuffisance rénale sévère (clairance de la créatinine < 30 ml/ min) (voir rubrique 4.4).
L’ instauration du traitement par ARICLAIM est contre-indiquée chez les patients présentant une hypertension artérielle non équilibrée qui pourrait les exposer à un risque potentiel de crise hypertensive (voir rubriques 4.4 et 4.8).
4.4 Mises en garde spéciales et précautions d’ emploi
Episodes maniaques et convulsions ARICLAIM doit être utilisé avec prudence chez les patients ayant des antécédents d’ épisodes maniaques ou souffrant de troubles bipolaires et/ ou de convulsions.
Utilisation en association avec des antidépresseurs L’ utilisation de ARICLAIM en association avec des antidépresseurs (en particulier avec les Inhibiteurs Sélectifs de la Recapture de la Sérotonine (ISRS), les Inhibiteurs de la Recapture de la Sérotonine et de la Noradrénaline (IRSNA) et les IMAO réversibles) est déconseillée (voir ci-après « Dépression, idées et comportements suicidaires » et rubrique 4.5).
20 Millepertuis Lors de la prise concomitante de ARICLAIM avec des préparations à base de plantes contenant du millepertuis (Hypericum perforatum), les effets indésirables peuvent être plus fréquents.
Mydriase Des cas de mydriase ayant été rapportés avec la duloxétine, cette dernière doit être prescrite avec prudence chez des patients présentant une augmentation de la pression intra-oculaire ou un risque de glaucome aigu à angle fermé.
Pression artérielle et fréquence cardiaque La duloxétine a été associée à une augmentation de la pression artérielle et à une hypertension artérielle cliniquement significative chez certains patients.
Ceci peut être dû à l’ effet noradrénergique de la duloxétine.
Des cas de crise hypertensive ont été rapportés avec la duloxétine, en particulier chez des patients présentant une hypertension préexistante.
Par conséquent, chez les patients présentant une hypertension artérielle et/ ou une cardiopathie, une surveillance de la pression artérielle est recommandée, particulièrement pendant le premier mois de traitement.
La duloxétine doit être utilisée avec prudence chez les patients dont l’ état peut être aggravé par une augmentation de la fréquence cardiaque ou par une augmentation de la pression artérielle.
La prudence est également de mise lorsque la duloxétine est associée à des médicaments pouvant perturber son métabolisme (voir rubrique 4.5).
Chez les patients présentant une augmentation persistante de la pression artérielle au cours de leur traitement par duloxétine, une diminution de la posologie ou un sevrage progressif devra être envisagé (voir rubrique 4.8).
Chez les patients présentant une hypertension non équilibrée, la duloxétine ne devra pas être prescrite (voir rubrique 4.3).
Insuffisance rénale Les concentrations plasmatiques de duloxétine augmentent chez les patients sous hémodialyse pour insuffisance rénale sévère (clairance de la créatinine < 30 ml/ min).
Pour les patients présentant une insuffisance rénale sévère, voir la rubrique 4.3.
Voir la rubrique 4.2 pour une information sur les patients présentant une insuffisance rénale légère à modérée.
La prudence s '
chez les patients prenant des anticoagulants et/ ou des médicaments connus pour modifier la fonction plaquettaire, ainsi que chez les patients prédisposés aux hémorragies.
Arrêt du traitement Les symptômes de sevrage à l’ arrêt du traitement sont fréquents particulièrement lorsque l’ arrêt est brutal (voir rubrique 4.8).
Dans un essai clinique, les effets indésirables observés à l’ arrêt brutal du traitement sont survenus chez environ 44% des patients traités par ARICLAIM et 24% des patients traités par placebo.
Les réactions les plus fréquemment rapportées sont listées en rubrique 4.8.
Ces symptômes sont généralement d’ intensité légère à modérée, mais peuvent être d’ intensité sévère chez certains patients.
Ils apparaissent habituellement dans les tous premiers jours suivant l’ arrêt du traitement, mais il y a eu de très rares cas d’ apparition de ces symptômes chez les patients ayant oublié une prise par inadvertance.
Ces symptômes sont généralement spontanément résolutifs et disparaissent habituellement en 2 semaines, même si chez certains patients, ils peuvent se prolonger (2-3 mois ou plus).
Il est donc conseillé de diminuer la posologie de la duloxétine progressivement sur une durée d’ au moins deux semaines, selon les besoins du patient (voir rubrique 4.2).
Hyponatrémie De rares cas d’ hyponatrémie ont été rapportés, particulièrement chez les sujets âgés lors de l’ administration de ARICLAIM.
La prudence est de mise chez les patients ayant un risque augmenté
21 d’ hyponatrémie; comme les patients âgés, cirrhotiques, déshydratés ou traités par diurétiques.
L’ hyponatrémie peut être due à un syndrome de sécrétion inappropriée de l’ hormone anti-diurétique (SIADH).
La dépression est associée à un risque accru d’ idées suicidaires, d’ auto agression et de suicide (évènements de type suicidaire).
Ce risque persiste jusqu’ à obtention d’ une rémission significative.
L’ amélioration clinique pouvant ne pas survenir avant plusieurs semaines de traitement, les patients devront être surveillés étroitement jusqu’ à obtention de cette amélioration.
En pratique clinique courante, le risque suicidaire peut augmenter en début de traitement.
Les patients ayant des antécédents d’ événements de type suicidaire ou ceux présentant des comportements suicidaires avant de débuter le traitement présentent un risque plus élevé d’ idées suicidaires ou de comportements suicidaires, et doivent faire l’ objet d’ un suivi étroit pendant le traitement.
Une méta-analyse d’ essais cliniques sur des antidépresseurs versus placebo dans les troubles psychiatriques a montré une augmentation du risque de comportement suicidaire avec les antidépresseurs comparé au placebo chez les patients de moins de 25 ans.
Des cas d’ idées et de comportements suicidaires ont été rapportés durant le traitement par duloxétine ou peu après son arrêt (voir rubrique 4.8).
Les médecins devront inciter les patients à signaler, à tout moment, toute pensée ou tout sentiment de détresse ou tout symptôme dépressif.
Si, lors du traitement par ARICLAIM, le patient développe des symptômes d’ agitation ou de dépression, l’ avis d’ un spécialiste doit être demandé, la dépression étant une pathologie grave.
Si la décision de débuter un traitement par antidépresseur est prise, l’ arrêt progressif de ARICLAIM est recommandé (voir rubrique 4.2).
Utilisation chez l’ enfant et l’ adolescent de moins de 18 ans Aucune étude clinique n’ a été réalisée en pédiatrie avec la duloxétine.
L’ utilisation de ARICLAIM est déconseillée chez les enfants et adolescents de moins de 18 ans.
Des comportements de type suicidaire (tentatives de suicide et idées suicidaires) et de type hostile (principalement agressivité, comportement d’ opposition et colère) ont été plus fréquemment observés au cours des études cliniques chez les enfants et adolescents traités par antidépresseurs par rapport à ceux traités par placebo.
De plus, on ne dispose d’ aucune donnée de tolérance à long terme chez l’ enfant et l’ adolescent concernant la croissance, la maturation et le développement cognitif et comportemental.
Médicaments contenant de la duloxétine La duloxétine est disponible sous des noms de marque différents dans plusieurs indications (traitement de la douleur neuropathique diabétique, épisodes dépressifs majeurs ainsi qu’ incontinence urinaire d’ effort).
L’ utilisation concomitante de plusieurs de ces médicaments chez un même patient doit être évitée.
Hépatite/ augmentation des enzymes hépatiques Des cas d’ atteinte hépatique, incluant des augmentations sévères des enzymes hépatiques (> 10 fois la limite supérieure de la normale), des hépatites et des ictères, ont été rapportés avec la duloxétine (voir rubrique 4.8).
La plupart d’ entre eux sont survenus au cours des premiers mois de traitement.
L’ atteinte hépatique était principalement de type cytolytique.
La duloxétine doit être utilisée avec prudence chez les patients traités par d’ autres médicaments associés à des atteintes hépatiques.
Akathisie/ agitation psychomotrice L’ utilisation de la duloxétine peut entraîner l’ apparition d’ une akathisie, caractérisée par une agitation perçue comme déplaisante ou pénible et par le besoin d’ être toujours en mouvement, auquel s’ associe souvent une incapacité à rester assis ou debout immobile.
Ces symptômes surviennent plutôt au cours des premières semaines de traitement.
L’ augmentation des doses peut être préjudiciable pour les patients qui développent ces symptômes.
22 Saccharose ARICLAIM en gélules gastro-résistantes contient du saccharose.
Les patients atteints de troubles héréditaires rares, comme une intolérance au fructose, un syndrome de malabsorption du glucose- galactose ou une insuffisance en saccharose-isomaltase, ne doivent pas prendre ce médicament.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Inhibiteurs de la monoamine oxydase (IMAO): en raison du risque de syndrome sérotoninergique, ARICLAIM ne doit pas être utilisé en association avec les inhibiteurs de la monoamine oxydase (IMAO) non sélectifs, irréversibles, ou alors un délai d’ au moins 14 jours doit être respecté après l 'arrêt du traitement par IMAO.
D’ après la demi-vie de la duloxétine, un délai d 'moins 5 jours doit au être respecté après l' du traitement par ARICLAIM avant d’ initier un traitement par IMAO (voir arrêt rubrique 4.3).
Syndrome sérotoninergique: de rares cas de syndrome sérotoninergique ont été décrits chez des patients traités par des Inhibiteurs Sélectifs de la Recapture de la Sérotonine - ISRS (par exemple: paroxétine, fluoxétine) en association avec des médicaments sérotoninergiques.
ISRS, les antidépresseurs tricycliques tels que la clomipramine ou l 'amitriptyline, le millepertuis (Hypericum perforatum), la venlafaxine ou les triptans, le tramadol, la péthidine et le tryptophane.
Médicaments du SNC: la prudence s'impose en cas d’ association de ARICLAIM avec d 'médicaments ou substances d’ action centrale, dont l'
Effets de la duloxétine sur d 'autres médicaments Médicaments métabolisés par le CYP1A2: la pharmacocinétique de la théophylline, un substrat du CYP1A2, n' pas été significativement modifiée par la co-administration de duloxétine (60 mg deux a fois par jour).
Médicaments métabolisés par le CYP2D6: la duloxétine est un inhibiteur modéré du CYP2D6.
Lors de la co-administration de la duloxétine, à la dose de 60 mg deux fois par jour avec une dose unique de désipramine, un substrat du CYPD26, l’ aire sous la courbe (ASC) de la désipramine a été multipliée par 3.
La prudence s '
principalement métabolisés par le CYP2D6 (rispéridone, antidépresseurs tricycliques tels que la nortriptyline, l’ amitryptyline et l’ imipramine), en particulier, s’ ils présentent un index thérapeutique étroit (comme la flécaïne, la propafénone et le métoprolol).
Contraceptifs oraux et autres composés stéroïdiens: les résultats des études in vitro montrent que la duloxétine n’ est pas un inducteur du CYP3A.
Il n 'pas été conduit d' médicamenteuses in vivo.
Anticoagulants et antiagrégants plaquettaires: la prudence est de mise lors de l’ association de la duloxétine avec des anticoagulants oraux ou des antiagrégants plaquettaires en raison de l’ augmentation potentielle du risque hémorragique.
De plus, des augmentations de l’ INR ont été rapportées lors de la co-administration de la duloxétine avec la warfarine.
dose de 40 mg.
23 Inhibiteurs du CYP1A2: le CYP1A2 étant impliqué dans le métabolisme de la duloxétine, l 'utilisation concomitante de ARICLAIM avec de puissants inhibiteurs du CYP1A2 peut entraîner une augmentation des concentrations de la duloxétine.
La fluvoxamine (100 mg une fois par jour), puissant inhibiteur du CYP1A2, a diminué d '
environ 77% la clairance plasmatique apparente de la duloxétine
et multiplié par 6 l’ Aire Sous la Courbe (ASC0-t).
En conséquence, ARICLAIM ne doit pas être administré en association avec les inhibiteurs puissants du CYP1A2 comme la fluvoxamine (voir rubrique 4.3).
4.6 Grossesse et allaitement
Grossesse Il n'existe pas de donnée sur l'utilisation de la duloxétine chez la femme enceinte.
Le risque potentiel chez l'Homme n’ est pas connu.
Comme pour d’ autres médicaments sérotoninergiques, des symptômes de sevrage peuvent survenir chez le nouveau-né dont la mère a été traitée par la duloxétine en fin de grossesse.
ARICLAIM ne doit être administré pendant la grossesse que si les bénéfices potentiels justifient les risques fœ taux potentiels.
Les patientes doivent être averties de la nécessité d’ informer leur médecin en cas de grossesse ou de désir de grossesse au cours du traitement.
Allaitement Une étude menée chez 6 patientes en période de lactation (et qui n’ allaitaient pas leurs enfants), a montré que la duloxétine était très faiblement excrétée dans le lait humain.
La dose quotidienne estimée pour un nouveau-né exprimée en mg/ kg est approximativement égale à 0,14% de la dose maternelle (voir rubrique 5.2).
Comme la tolérance de la duloxétine n’ est pas connue chez le nouveau- né, ARICLAIM est contre-indiqué pendant l’ allaitement (voir rubrique 4.3).
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Aucune étude n’ a évalué les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines.
Un effet sédatif ainsi que des sensations vertigineuses peuvent néanmoins être associés à l’ utilisation de ARICLAIM.
Les patients doivent être informés de la nécessité d’ éviter les activités dangereuses comme la conduite de véhicules ou l’ utilisation de machines en cas de sédation ou de sensations vertigineuses.
4.8 Effets indésirables
Incontinence urinaire d’ effort:
Le tableau 1 présente les événements indésirables observés à partir des notifications spontanées et lors des études cliniques contrôlées versus placebo (incluant au total 7 976 patientes, 4 370 sous duloxétine et 3 606 sous placebo) conduites dans l’ incontinence urinaire d’ effort et dans le cas d’ autres troubles du bas appareil urinaire.
Les événements indésirables les plus fréquemment rapportés chez les patientes traitées par ARICLAIM lors des études cliniques réalisées dans l’ incontinence urinaire d’ effort et dans le cas d’ autres troubles du bas appareil urinaire ont été nausées, sécheresse de la bouche, fatigue et constipation.
L'analyse des données de quatre études cliniques contrôlées versus placebo, sur 12 semaines, chez des patientes atteintes d’ incontinence urinaire d’ effort, incluant 958 patientes traitées par duloxétine et 955 sous placebo, a montré que les effets indésirables sont habituellement survenus durant la première
Toutefois, la majorité des effets indésirables les plus fréquents ont été d’ intensité légère à modérée et ont disparu dans les 30 jours suivant leur apparition (par ex. nausées).
Tableau 1:
Très fréquent (≥ 1/ 10), fréquent (≥ 1/ 100 à < 1/ 10), peu fréquent (≥ 1/ 1 000 à < 1/ 100), rare (≥ 1/ 10 000 à < 1/ 1 000), très rare (< 1/ 10 000), indéterminée (ne peut être estimée selon les données disponibles).
Au sein de chaque catégorie de fréquence, les effets indésirables sont présentés par ordre de gravité décroissante.
Très
Fréquent
Peu fréquent
Fréquence
fréquent
indéterminée
Investigations
Perte de poids Prise de poids Hypercholestérolémie
Augmentation de la créatinine phosphokinase (CPK)
Affections cardiaques
Palpitations Affections du système nerveux
Tachycardie
supraventriculaire principalement à type de fibrillation auriculaire Syndrome
Mauvaise qualité du
Dyskinésie
sérotoninergique
Sensations
sommeil
Myoclonie
Agitation
vertigineuses
Trouble de l’ attention
Convulsions
Léthargie Somnolence Paresthésie
Glaucome
Affections de l’ oreille et du labyrinthe Acouphènes1 Vertiges Otalgies Affections respiratoires, thoraciques et médiastinales Affections gastro-intestinales
Bâillements
Epistaxis Gêne pharyngée
(23,3%) Sécheresse de la bouche (11,9%) Constipation (10,3%)
Vomissements Dyspepsie
Stomatite Gastrite Flatulence Eructation Mauvaise haleine
sang dans les selles
Affections du rein et des voies urinaires Rétention
Retard mictionnel
Diminution du
débit urinaire
Nocturie Odeur anormale de l’ urine
Affections de la peau et du tissu sous-cutané Syndrome de
ecchymoses Sueurs nocturnes Sueurs froides
Affections musculo-squelettiques et systémiques
Spasmes musculaires Tension musculaire Douleurs musculo- squelettiques Trismus
Hypothyroïdie
Baisse de l’ appétit
Déshydratation
Hyperglycémie (rapportée particulièrement chez les patients diabétiques) SIADH Hyponatrémie
Infections et
infestations
Laryngite
Affections vasculaires
Syncope2
Crise
Hypertension
Flush
Augmentation de la pression artérielle
hypertensive Hypotension orthostatique2 Froideur des extrémités
Troubles généraux et anomalies au site d 'administration Fatigue
Douleur
Démarche
Douleur
(10,9%)
abdominale
Affections du système immunitaire Affections hépato-biliaires
Manifestations d’ hypersensibilité
Hépatite3 Augmentation des enzymes hépatiques (ALAT, ASAT, phosphatases alcalines)
Insuffisance hépatique Ictère
Désorientation
Comportements suicidaires4
Rêves anormaux
Idées suicidaires4
Agressivité et
1
Orgasmes anormaux
colère5
Des cas d’ acouphènes ont également été rapportés après arrêt du traitement.
2 Des cas d’ hypotension orthostatique et de syncope ont été rapportés en particulier en début de traitement.
3 Voir rubrique 4.4.
4 Des cas d’ idées suicidaires et de comportements suicidaires ont été rapportés durant le traitement par la duloxétine ou juste après son arrêt (voir rubrique 4.4).
5 Des cas d’ agressivité et de colère ont été rapportés en particulier en début de traitement ou après arrêt du traitement.
L’ arrêt du traitement par duloxétine (particulièrement s’ il est brutal) induit fréquemment des symptômes de sevrage.
Les réactions de sevrage les plus fréquemment rapportées sont les suivantes: sensations vertigineuses, troubles sensoriels (incluant paresthésie), troubles du sommeil (incluant insomnies et rêves agités), agitation ou anxiété, nausées et/ ou vomissements, tremblements, céphalées, irritabilité, diarrhée, hyperhydrose et vertiges.
Généralement, pour les ISRS et les IRSNA, ces symptômes sont d’ intensité légère à modérée et spontanément résolutifs, bien qu’ ils puissent être d’ intensité sévère et/ ou se prolonger chez certains patients.
Il est donc conseillé de diminuer progressivement les doses lorsque le traitement par duloxétine n’ est plus nécessaire (voir rubriques 4.2 et 4.4).
Des électrocardiogrammes ont été obtenus pour 755 patientes sous duloxétine souffrant d’ une incontinence urinaire d’ effort et 779 patientes sous placebo dans les essais cliniques à 12 semaines.
L'intervalle QTc chez les patientes sous duloxétine n 'pas différent de celui observé chez les était patientes sous placebo.
Lors de la phase aiguë de 12 semaines de trois essais cliniques étudiant la duloxétine chez les patients souffrant de douleur neuropathique diabétique, des augmentations faibles mais statistiquement significatives de la glycémie à jeun ont été observées chez les patients sous duloxétine.
La valeur de l’ HbA1c est restée stable chez les patients traités par placebo et chez les patients traités par duloxétine.
Dans la phase d’ extension de ces essais, qui s’ est prolongée jusqu’ à 52 semaines, la valeur de l’ HbA1c a augmenté dans les groupes duloxétine et traitement usuel, mais l’ augmentation moyenne était de 0,3% plus importante dans le groupe duloxétine.
Il y a eu également une faible augmentation de la glycémie à jeun et du cholestérol total dans le groupe duloxétine alors que les tests en laboratoire montrent une légère diminution de ces paramètres dans le groupe traitement usuel.
Douleur neuropathique diabétique périphérique Le tableau 2 présente les événements indésirables observés à partir des notifications spontanées et lors des études cliniques contrôlées versus placebo (incluant au total 5 253 patients, 3 289 sous duloxétine et 1 964 sous placebo).
Les événements indésirables les plus fréquemment rapportés chez les patients traités par ARICLAIM pour douleurs neuropathiques diabétiques ont été: nausées, céphalées, sécheresse de la bouche et somnolence.
27 Tableau 2:
Très fréquent (≥ 1/ 10), fréquent (≥ 1/ 100 à < 1/ 10), peu fréquent (≥ 1/ 1 000 à < 1/ 100), rare (≥ 1/ 10 000 et < 1/ 1 000), très rare (< 1/ 10 000), indéterminée (ne peut être estimée selon les données disponibles).
Au sein de chaque catégorie de fréquence, les effets indésirables sont présentés par ordre de gravité décroissante.
Très fréquent
Fréquent
Peu fréquent
Très fréquent Fréquent Peu fréquent Rare Très
Fréquence
Investigations
indéterminée
Perte de poids
Prise de poids Augmentation de la créatinine phosphokinase (CPK)
Hypercholestérolémie
Affections cardiaques
Palpitations
Tachycardie
Arythmie supraventriculaire, principalement à type de fibrillation auriculaire
Affections du système nerveux Céphalées (13,8%) Somnolence (10,7%)
Sensations vertigineuses Tremblements Léthargie
Dyskinésie Mauvaise qualité du sommeil Nervosité
Syndrome sérotoninergique Convulsions Akathisie Agitation
Vision floue
Troubles visuels Mydriase
Glaucome
Affections de l’ oreille et du labyrinthe
Acouphènes1
Vertiges Otalgies
Affections respiratoires, thoraciques et médiastinales
Bâillements
Epistaxis Gêne pharyngée
Affections gastro-intestinales Hémorragie Nausées (21,7
Gastro-entérite
Sécheresse de la Vomissements bouche (13,2 Dyspepsie%) Flatulence
Gastrite Eructation
Affections du rein et des voies urinaires Odeur anormale Rétention urinaire de l’ urine Retard mictionnel Dysurie Nocturie
Réactions de
Quincke
Hypersudation photosensibilité Syndrome de
Sueurs
Augmentation de la
tendance aux ecchymoses Dermatite de contact Urticaire Sueurs froides
Affections musculo-squelettiques et systémiques
Contractions
Trismus
Affections endocriniennes Hypothyroïdie Troubles du métabolisme et de la nutrition
Baisse de l’ appétit
Hyperglycémie (rapportée particulièrement chez les patients diabétiques)
Déshydratation SIADH Hyponatrémie
Infections et infestations Laryngite Affections vasculaires
Bouffées de chaleur
Syncope2 Hypotension
Crise hypertensive
orthostatique2 Augmentation de la pression artérielle Froideur des extrémités
Hypertension
Troubles généraux et anomalies au site d 'administration Douleur
Fatigue
Sensation de chaud
thoracique
Douleur abdominale
Affections du système immunitaire
Affections hépato-biliaires
Hépatite3 Augmentation des enzymes hépatiques (ALAT, ASAT, phosphatases alcalines) Atteinte hépatique aiguë
Ictère Insuffisance hépatique
Affections des organes de reproduction et du sein
Dysfonctionnement sexuel Trouble de l’ éjaculation Ejaculation retardée Hémorragie gynécologique
Symptômes ménopausiques
Affections psychiatriques
Agressivité et colère5
Comportements suicidaires4
Manie
anormaux
Désorientation
Agitation Baisse de la libido Orgasmes anormaux
Des cas d’ acouphènes ont également été rapportés après arrêt du traitement.
2 Des cas d’ hypotension orthostatique et de syncope ont été rapportés particulièrement en début de traitement.
3 Voir rubrique 4.4.
4 Des cas d’ idées suicidaires et de comportements suicidaires ont été rapportés durant le traitement par la duloxétine ou juste après son arrêt (voir rubrique 4.4).
5 Des cas d’ agressivité et de colère ont été rapportés en particulier en début de traitement ou après arrêt du traitement.
L’ arrêt du traitement par duloxétine (particulièrement s’ il est brutal) induit fréquemment des symptômes de sevrage.
Les réactions de sevrage les plus fréquemment rapportées sont les suivantes: sensations vertigineuses, troubles sensoriels (incluant paresthésie), troubles du sommeil (incluant insomnies et rêves agités), agitation ou anxiété, nausées et/ ou vomissements, tremblements, céphalées, irritabilité, diarrhée, hyperhydrose et vertiges.
Généralement, pour les ISRS et les IRSNA, ces symptômes sont d’ intensité légère à modérée et spontanément résolutifs, bien qu’ ils puissent être d’ intensité sévère et/ ou se prolonger chez certains patients.
Il est donc conseillé de diminuer progressivement les doses lorsque le traitement par duloxétine n’ est plus nécessaire (voir rubriques 4.2 et 4.4).
Lors de la phase aiguë de 12 semaines de trois essais cliniques étudiant la duloxétine chez les patients souffrant de douleur neuropathique diabétique, des augmentations faibles, mais statistiquement significatives de la glycémie à jeun ont été observées chez les patients sous duloxétine.
La valeur de l’ HbA1c est restée stable chez les patients traités par placebo et chez les patients traités par duloxétine.
Dans la phase d’ extension de ces essais, qui s’ est prolongée jusqu’ à 52 semaines, la valeur de l’ HbA1c a augmenté dans les groupes duloxétine et traitement usuel, mais l’ augmentation moyenne était de 0,3% plus importante dans le groupe duloxétine.
Il y a eu également une faible augmentation de la
Des électrocardiogrammes ont été effectués chez 528 patients sous duloxétine et 205 sous placebo lors des études cliniques durant jusqu’ à 13 semaines dans les douleurs neuropathiques diabétiques.
L'intervalle QT - corrigé en fonction de la fréquence cardiaque - chez les patients sous duloxétine n 'pas différent de celui observé chez les patients sous placebo.
La mesure des intervalles QT, PR, était QRS ou QTcB n’ a montré aucune différence cliniquement significative entre les groupes duloxétine et placebo.
4.9 Surdosage
Des cas de surdosage de duloxétine, seule ou en association avec d’ autres médicaments, à la dose de 4 800 mg ont été rapportés.
Des cas de décès sont survenus, principalement lors de surdosages poly médicamenteux, mais également lors de surdosages avec la duloxétine seule à une dose d’ environ 1 000 mg.
Les signes et symptômes d’ un surdosage (duloxétine seule ou en association avec d’ autres médicaments) incluaient somnolence, coma, syndrome sérotoninergique, convulsions, vomissements et tachycardie.
On ne connaît pas d 'antidote spécifique à la duloxétine, mais en cas d’ apparition d’ un syndrome sérotoninergique, un traitement spécifique peut être envisagé (comme la cyproheptadine et/ ou le contrôle de la température).
Une libération des voies aériennes supérieures devra être pratiquée.
Un monitoring cardiovasculaire et une surveillance des fonctions vitales sont recommandés en complément d’ un traitement symptomatique approprié.
Un lavage gastrique peut être indiqué s 'est
Le charbon activé peut être utile pour limiter l 'absorption.
La duloxétine a un grand volume de distribution et il est peu probable que la diurèse forcée, l 'hémoperfusion et l’ exsanguino-transfusion puissent être bénéfiques.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Autres antidépresseurs.
Code ATC:
N06AX21.
La duloxétine est un inhibiteur à la fois de la recapture de la sérotonine (5-HT) et de la noradrénaline (NA).
Elle inhibe faiblement la recapture de la dopamine et n’ a pas d’ affinité significative pour les récepteurs histaminiques, dopaminergiques, cholinergiques et adrénergiques.
On pense qu 'mécanisme similaire s'
plus forte de l’ urètre pendant la phase de remplissage et lors d’ un effort physique, ce qui expliquerait l 'efficacité de la duloxétine dans le traitement de l' incontinence urinaire d’ effort.
La duloxétine a normalisé les seuils de douleur dans plusieurs modèles précliniques de douleur neuropathique et inflammatoire et a atténué le comportement algique dans un modèle de douleur persistante.
L 'action inhibitrice de la duloxétine sur la douleur résulterait de la potentialisation des voies descendantes inhibitrices de la douleur au niveau du système nerveux central.
Incontinence urinaire d’ effort:
L'efficacité de la duloxétine à 40 mg deux fois par jour dans le traitement de l 'incontinence urinaire d’ effort a été établie dans quatre études en double aveugle versus placebo, dans lesquelles ont été randomisées 1913 femmes (âgées de 22 à 83 ans) atteintes d'
de ces patientes ont été randomisées dans le groupe duloxétine et 955 dans le groupe placebo.
Les critères d 'efficacité principaux étaient la fréquence des épisodes d'incontinence (FEI), d' après les
Fréquence des épisodes d'incontinence: dans les quatre études, une diminution de 50% ou plus (en médiane) de la fréquence des épisodes d 'incontinence (FEI) a été observée sous duloxétine, versus 33% sous placebo.
Des différences ont été observées à chaque visite après 4 semaines (duloxétine 54% et placebo 22%), 8 semaines (52% et 29%) et 12 semaines de traitement (52% et 33%).
Dans une étude complémentaire limitée aux patientes atteintes d 'incontinence urinaire d’ effort sévère, toutes les réponses avec la duloxétine ont été obtenues dans les 2 semaines.
L'efficacité de ARICLAIM n 'pas été évaluée au-delà de 3 mois dans les études versus placebo.
Le a bénéfice clinique de ARICLAIM comparé au placebo n 'pas été démontré chez les femmes atteintes a d' incontinence urinaire d’ effort légère, définie dans les études randomisées par une fréquence des épisodes d 'incontinence < 14 par semaine.
Chez ces femmes, ARICLAIM pourrait n’ apporter aucun bénéfice supplémentaire par rapport aux thérapeutiques habituelles.
Qualité de vie (I-QOL):
En utilisant une échelle d’ amélioration globale (PGI-I:
Patient Global Impression of Improvement ou Impression globale d'amélioration ressentie par les patientes), significativement plus de femmes sous duloxétine ont considéré que leurs symptômes d’ incontinence d’ effort étaient améliorés avec le traitement, comparativement à celles du groupe placebo (64,6% versus 50,1%, p < 0,001).
Il existe peu de données suggérant que les bénéfices de ARICLAIM ne sont pas diminués chez les patientes souffrant d’ une incontinence urinaire d’ effort et ayant subi au préalable une intervention chirurgicale pour un problème d’ incontinence.
ARICLAIM et rééducation périnéo-sphinctérienne: lors d’ une étude randomisée contrôlée, en aveugle, de 12 semaines, ARICLAIM a réduit de façon plus importante la fréquence des épisodes d'incontinence que le placebo ou la rééducation périnéo-sphinctérienne seule.
Le traitement combiné (association de la duloxétine et d’ une rééducation périnéo-sphinctérienne) a montré à la fois une réduction plus importante du nombre de protections utilisées et une amélioration plus importante des critères spécifiques de qualité de vie que lorsque ARICLAIM ou la rééducation périnéo-sphinctérienne sont utilisés seuls.
Douleur neuropathique diabétique périphérique:
L'efficacité de la duloxétine comme traitement de la douleur neuropathique diabétique a été démontrée par deux essais randomisés de 12 semaines, en double aveugle versus placebo, à dose fixe, chez des adultes (âgés de 22 à 88 ans) souffrant de douleur neuropathique diabétique depuis au moins 6 mois.
Les patients répondant aux critères de diagnostic d’ épisode dépressif majeur ont été exclus de ces essais.
La douleur était recueillie quotidiennement par les patients dans des carnets sur une échelle de Likert à 11 points.
Dans les deux études, la duloxétine à 60 mg une fois par jour et 60 mg deux fois par jour a significativement réduit la douleur par rapport au placebo.
L’ effet était perceptible chez certains patients dès la 1ere semaine de traitement.
Il n’ y a pas eu de différence significative d’ amélioration moyenne entre les deux bras de traitement actif.
Une réduction de la douleur d’ au moins 30% a été notée chez environ 65% des patients traités par la duloxétine contre 40% des patients sous placebo.
Une diminution de la douleur d’ au moins 50% a été retrouvée chez 50% des patients traités par la duloxétine et 26% des patients sous placebo.
Les taux de réponse clinique (50% ou plus d’ amélioration de la douleur) ont été analysés en fonction de l’ apparition ou non d’ un état de somnolence pendant le traitement.
Les
32 taux de réponse clinique chez les patients présentant un état de somnolence ont été de 60% dans le bras duloxétine et 30% dans le bras placebo.
Les patients chez lesquels la douleur n’ a pas diminué de 30% au cours des 60 premiers jours de traitement ont été considérés comme ne pouvant pas atteindre ce niveau d’ amélioration en poursuivant le traitement.
Bien que les données de l’ étude réalisée en ouvert sur une année de traitement suggèrent une efficacité à long terme, il n’ y a pas de données d’ efficacité concluantes, issues des études contrôlées versus placebo, pour des durées de traitement supérieures à 12 semaines.
5.2 Propriétés pharmacocinétiques
La duloxétine est administrée sous forme d 'énantiomère unique.
La duloxétine est entièrement un métabolisée par plusieurs enzymes d 'oxydation (CYP1A2 et l'enzyme polymorphe CYP2D6), puis conjuguée.
Les données de cinétique mettent en évidence une importante variabilité inter-individuelle (de l’ ordre de 50% à 60%), en partie due au sexe, à l 'à la consommation tabagique et au statut de âge, métaboliseur CYP2D6.
La duloxétine est bien absorbée après administration orale, avec une Cmax atteinte 6 heures après l’ administration.
La biodisponibilité orale absolue de la duloxétine s’ échelonne de 32% à 80% (moyenne à 50%; n = 8 sujets).
La prise d’ aliments retarde l’ apparition du pic de concentration de 6 à 10 heures et réduit marginalement le degré d 'absorption (environ 11%).
La duloxétine est liée à 96% environ aux protéines plasmatiques humaines.
La duloxétine se lie à la fois à l 'albumine et à l’α -1 glycoprotéine acide.
La liaison aux protéines plasmatiques n 'pas altérée est par l' insuffisance hépatique ou rénale.
La duloxétine est largement métabolisée et les métabolites sont éliminés principalement dans l 'Le CYP2D6 et le CYP1A2, tous deux, sont responsables de la formation des deux principaux métabolites, le glucuroconjugué 4-hydroxyduloxétine et le sulfoconjugué 5-hydroxy,6- méthoxyduloxétine.
D 'après les études in vitro, les métabolites circulants de la duloxétine sont considérés comme pharmacologiquement inactifs.
La pharmacocinétique de la duloxétine chez les patients "métaboliseurs lents" par rapport au CYP2D6 n 'pas fait l'
données limitées laissent supposer que les taux plasmatiques de duloxétine sont plus élevés chez ces patients.
La demi-vie d'élimination de la duloxétine après administration orale varie de 8 à 17 heures (en moyenne:
36 l/ h).
101 l/ h).
Populations particulières
Sexe: des différences pharmacocinétiques ont été observées entre les hommes et les femmes (la clairance plasmatique apparente est approximativement 50% plus faible chez les femmes). Néanmoins, ces différences pharmacocinétiques ne justifient pas de recommander une posologie plus faible chez la femme.
Age: des différences pharmacocinétiques ont été observées entre les femmes jeunes et âgées (≥ 65 ans) (l 'sous la courbe augmente de 25% environ et la demi-vie est plus longue chez les sujets âgés aire d'environ 25%), bien que l' ampleur de ces différences ne soit pas suffisante pour justifier des ajustements de la posologie.
Cependant, la prudence s’ impose en cas de traitement chez le sujet âgé (voir rubriques 4.2 et 4.4).
Insuffisance rénale: les patients en insuffisance rénale terminale (IRT) sous dialyse avaient des valeurs de Cmax de duloxétine et d 'Sous la Courbe (ASC) deux fois plus élevées que les sujets Aire sains.
Les données pharmacocinétiques sont limitées chez les patients atteints d 'insuffisance rénale légère ou modérée.
33 Insuffisance hépatique: une atteinte hépatique modérée (Classe B de Child Pugh) a affecté la pharmacocinétique de la duloxétine.
Par rapport aux sujets sains, la clairance plasmatique apparente de la duloxétine était inférieure de 79%, la demi-vie terminale était 2,3 fois plus longue et l 'sous la aire courbe était 3,7 fois plus élevée chez les patients atteints d' insuffisance hépatique modérée.
La pharmacocinétique de la duloxétine et de ses métabolites n 'pas été étudiée chez les patients atteints a d'insuffisance hépatique légère ou sévère.
Femmes qui allaitent:
La distribution de la duloxétine a été étudiée chez 6 femmes en période d’ allaitement et qui avaient accouché depuis au moins 12 semaines.
La duloxétine est retrouvée dans le lait maternel, et les concentrations à l’ équilibre dans le lait maternel sont équivalentes à environ un quart des concentrations plasmatiques.
La quantité de duloxétine passant dans le lait maternel est approximativement de 7 µg/ jour pour une posologie de 40 mg deux fois par jour.
L’ allaitement n’ a pas influencé pas la pharmacocinétique de la duloxétine.
5.3 Données de sécurité précliniques
Aucun effet génotoxique, ni carcinogénique n’ a été observé lors des tests standards réalisés avec la duloxétine chez le rat.
Lors de l’ étude de carcinogénicité chez le rat, il a été observé des cellules à plusieurs noyaux au niveau du foie, en l’ absence de toute autre anomalie histopathologique.
Le mécanisme associé et le lien en clinique sont inconnus.
Des souris femelles recevant la duloxétine pendant 2 ans ont montré, à forte dose uniquement (144 mg/ kg/ jour), une augmentation d '
incidence des adénomes et des carcinomes hépatocytaires; mais
Chez des rates recevant la duloxétine, avant et pendant l’ accouplement et en début de grossesse, ont été mis en évidence une diminution de la consommation de nourriture et du poids corporel, une perturbation du cycle œ stral, une baisse du taux de naissances vivantes et de survie de la progéniture, et un retard de croissance chez les jeunes rats à des taux d’ exposition systémique (Aire Sous la Courbe – ASC) estimés correspondre, au plus, à l'exposition maximale en clinique.
Dans une étude d’ embryotoxicité chez le lapin, une incidence plus élevée de malformations cardiaques et du squelette a été observée à des taux d’ exposition systémique (ASC) inférieurs à l 'exposition maximale en clinique.
Dans une autre étude testant une forte dose d’ un sel différent de duloxétine, aucune malformation n’ a été observée.
Dans les études de toxicité prénatale/ post-natale chez le rat, la duloxétine a induit des effets indésirables comportementaux chez les jeunes rats à des taux d’ exposition systémique inférieurs (ASC) à l 'exposition maximale en clinique.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Hypromellose Succinate d’ acétate d’ hydroxypropyl méthylcellulose Saccharose Sucre en microbilles Talc Dioxyde de titane (E171) Triéthylcitrate
Coque de la gélule:
Gélatine Laurylsulfate de sodium Dioxyde de titane (E171) Indigotine (E132)
Oxyde de fer noir synthétique (E 172) Propylène glycol Shellac
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
3 ans.
6.4 Précautions particulières de conservation
A conserver dans l'emballage d 'origine à l’ abri de l’ humidité.
A conserver à une température ne dépassant pas +30ºC.
6.5 Nature et contenu de l’ emballage extérieur
Plaquettes thermoformées en chlorure de polyvinyle (PVC), polyéthylène (PE) et polychlorotrifluoréthylène (PCTFE), recouvertes d 'feuille d'
Boîtes de 28 et 56 gélules.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Pas d 'exigences particulières.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Eli Lilly Nederland BV, Grootslag 1-5, NL-3991 RA Houten, Pays-Bas.
8.
NUMERO(S) D'AUTORISATION(S) DE MISE SUR LE MARCH
EU/ 1/ 04/ 283/ 001 EU/ 1/ 04/ 283/ 007
9.
DATE DE LA PREMIERE L' AUTORISATION
11 août 2004.
10.
DATE DE REVISION DU TEXTE
35 1.
DENOMINATION DU MEDICAMENT
ARICLAIM 30 mg, gélule gastro-résistante.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque gélule contient 30 mg de duloxétine sous forme de chlorhydrate.
Excipients: saccharose 8,6 mg.
Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Gélule gastro-résistante.
Corps blanc opaque imprimé ‘ 30 mg’, et coiffe bleu opaque imprimée ‘ 9543’.
4.
DONNEES CLINIQUES
4.1 Indication thérapeutique
Traitement de la douleur neuropathique diabétique périphérique chez l’ adulte.
4.2 Posologie et mode d' administration
Voie orale.
Adultes La posologie initiale et d’ entretien recommandée est de 60 mg une fois par jour, à prendre au cours ou en dehors des repas.
La sécurité d’ utilisation de posologies supérieures à 60 mg une fois par jour, jusqu’ à une dose maximale de 120 mg par jour, administrées en plusieurs prises équivalentes, a été évaluée au cours des essais cliniques.
Les concentrations plasmatiques de duloxétine ont montré une grande variabilité inter-individuelle (voir rubrique 5.2).
De ce fait, chez certains patients, en cas de réponse insuffisante à la dose de 60 mg, la posologie pourra être augmentée.
La réponse thérapeutique devra être évaluée après 2 mois de traitement.
Une réponse au traitement au- delà de cette période est peu probable (voir rubrique 5.1).
Le bénéfice thérapeutique devra être réévalué régulièrement (au moins tous les 3 mois).
Sujets âgés Aucun ajustement de la posologie, uniquement en fonction de l’ âge, n’ est nécessaire chez le patient âgé.
Cependant, la prudence s’ impose chez le sujet âgé (voir rubrique 5.2).
Enfants et adolescents Il n’ y a pas de données disponibles chez l’ enfant (voir rubrique 4.4).
Insuffisance hépatique ARICLAIM ne doit pas être utilisé chez les patients présentant une pathologie hépatique entraînant une insuffisance hépatique (voir rubriques 4.3 et 5.2).
ARICLAIM ne doit pas être utilisé chez
36 les patients présentant une insuffisance rénale sévère (clairance de la créatinine < 30 ml/ min; voir rubrique 4.3).
Arrêt du traitement L’ arrêt brutal du traitement doit être évité.
Lors de l’ arrêt du traitement par ARICLAIM, la dose doit être progressivement diminuée sur une durée d’ au moins une à deux semaines, afin de limiter le risque de réactions de sevrage (voir rubriques 4.4 et 4.8).
Si des symptômes non tolérables apparaissent lors de la diminution de la dose ou à l’ arrêt du traitement, le retour à la dose précédemment prescrite peut être envisagé.
Le médecin pourra ensuite reprendre la diminution de la dose, mais à un rythme plus progressif.
4.3 Contre-indications
Hypersensibilité au principe actif ou à l 'des excipients. un
Association aux Inhibiteurs de la Mono-Amine Oxydase non sélectifs, irréversibles (IMAO) (voir rubrique 4.5).
Maladie hépatique entraînant une insuffisance hépatique (voir rubrique 5.2).
Association à la fluvoxamine, à la ciprofloxacine ou à l’ énoxacine (inhibiteurs puissants du CYP1A2), associations entraînant une augmentation des concentrations plasmatiques de duloxétine (voir rubrique 4.5).
Insuffisance rénale sévère (clairance de la créatinine < 30 ml/ min) (voir rubrique 4.4).
L’ instauration du traitement par ARICLAIM est contre-indiquée chez les patients présentant une hypertension artérielle non équilibrée qui pourrait les exposer à un risque potentiel de crise hypertensive (voir rubriques 4.4 et 4.8).
4.4 Mises en garde spéciales et précautions d’ emploi
Episodes maniaques et convulsions ARICLAIM doit être utilisé avec prudence chez les patients présentant un antécédent d’ épisode maniaque ou un diagnostic de trouble bipolaire et/ ou des convulsions.
Mydriase Des cas de mydriase ayant été rapportés avec la duloxétine, ARICLAIM doit être prescrit avec prudence chez les patients présentant une pression intra-oculaire élevée ou un risque de glaucome aigu à angle fermé.
Pression artérielle et fréquence cardiaque La duloxétine a été associée à une augmentation de la pression artérielle et à une hypertension artérielle cliniquement significative chez certains patients.
Ceci peut être dû à l’ effet noradrénergique de la duloxétine.
Des cas de crise hypertensive ont été rapportés avec la duloxétine, en particulier chez des patients présentant une hypertension préexistante.
Par conséquent, chez les patients présentant une hypertension artérielle et/ ou une cardiopathie, une surveillance de la pression artérielle est recommandée, particulièrement pendant le premier mois de traitement.
La duloxétine doit être utilisée avec prudence chez les patients dont l’ état peut être aggravé par une augmentation de la fréquence cardiaque ou par une augmentation de la pression artérielle.
La prudence est également de mise lorsque la duloxétine est associée à des médicaments pouvant perturber son métabolisme (voir rubrique 4.5).
Chez les patients présentant une augmentation persistante de la pression artérielle au cours de leur traitement par la duloxétine, une diminution de la posologie ou un sevrage progressif devra être envisagé (voir rubrique 4.8).
Chez les patients présentant une hypertension non équilibrée, la duloxétine ne devra pas être prescrite (voir rubrique 4.3).
37 Insuffisance rénale Les concentrations plasmatiques de duloxétine augmentent chez les patients dialysés pour insuffisance rénale sévère (clairance de la créatinine < 30 ml/ min).
Pour les patients présentant une insuffisance rénale sévère, voir la rubrique 4.3.
Pour les patients présentant une insuffisance rénale légère ou modérée, voir la rubrique 4.2.
Utilisation en association avec d’ autres antidépresseurs La prudence s 'impose en cas d' utilisation de ARICLAIM en association avec d’ autres antidépresseurs.
En particulier, l 'association avec les IMAO sélectifs réversibles est déconseillée.
Millepertuis Lors de la prise concomitante de ARICLAIM avec des préparations à base de plantes contenant du millepertuis (Hypericum perforatum), les effets indésirables peuvent être plus fréquents.
Dépression, idées et comportement suicidaires Bien que ARICLAIM ne soit pas indiqué dans le traitement de la dépression, il contient le même principe actif (duloxétine) qu’ un médicament antidépresseur.
La dépression est associée à un risque accru d’ idées suicidaires, d’ auto agression et de suicide (évènements de type suicidaire).
Ce risque persiste jusqu’ à obtention d’ une rémission significative.
L’ amélioration clinique pouvant ne pas survenir avant plusieurs semaines de traitement, les patients devront être surveillés étroitement jusqu’ à obtention de cette amélioration.
En pratique clinique courante, le risque suicidaire peut augmenter en début de traitement.
Les patients ayant des antécédents d’ événements de type suicidaire ou ceux présentant des comportements suicidaires avant de débuter le traitement présentent un risque plus élevé d’ idées suicidaires ou de comportements suicidaires, et doivent faire l’ objet d’ un suivi étroit pendant le traitement.
Une méta-analyse d’ essais cliniques sur des antidépresseurs versus placebo dans les troubles psychiatriques a montré une augmentation du risque de comportement suicidaire avec les antidépresseurs comparé au placebo chez les patients de moins de 25 ans.
Des cas d’ idées et de comportements suicidaires ont été rapportés durant le traitement par duloxétine ou peu après son arrêt (voir section 4.8).
Les médecins devront inciter les patients à signaler, à tout moment, toute pensée ou tout sentiment de détresse ou tout symptôme dépressif.
Si, lors du traitement par ARICLAIM, le patient développe des symptômes d’ agitation ou de dépression, l’ avis d’ un spécialiste doit être demandé, la dépression étant une pathologie grave.
Si la décision de débuter un traitement par antidépresseur est prise, l’ arrêt progressif de ARICLAIM est recommandé (voir rubrique 4.2).
Utilisation chez l’ enfant et l’ adolescent de moins de 18 ans Aucune étude clinique n’ a été réalisée en pédiatrie avec la duloxétine.
L’ utilisation de ARICLAIM est déconseillée chez les enfants et adolescents de moins de 18 ans.
Des comportements de type suicidaire (tentatives de suicide et idées suicidaires) et de type hostile (principalement agressivité, comportement d’ opposition et colère) ont été plus fréquemment observés au cours des études cliniques chez les enfants et adolescents traités par antidépresseurs par rapport à ceux traités par placebo.
Si, en cas de nécessité clinique, la décision de traiter est néanmoins prise, le patient devra faire l’ objet d’ une surveillance attentive pour détecter l’ apparition de symptômes suicidaires.
De plus, on ne dispose d’ aucune donnée de tolérance à long terme chez l’ enfant et l’ adolescent concernant la croissance, la maturation et le développement cognitif et comportemental.
Hémorragie Des cas de saignements anormaux, tels que ecchymoses, purpura et hémorragies gastro-intestinales ont été rapportés avec les Inhibiteurs Sélectifs de la Recapture de la Sérotonine (ISRS) et avec les Inhibiteurs de la Recapture de la Sérotonine et de la Noradrénaline (IRSNA).
La prudence est de mise chez les patients prenant des anticoagulants et/ ou des médicaments connus pour modifier la fonction plaquettaire, ainsi que chez les patients prédisposés aux saignements.
Hyponatrémie De rares cas d’ hyponatrémie ont été rapportés, surtout chez le sujet âgé, lors de l’ administration de ARICLAIM.
La prudence est de mise chez les patients ayant un risque augmenté d’ hyponatrémie;
L’ hyponatrémie peut être due à un syndrome de sécrétion inappropriée de l’ hormone anti-diurétique (SIADH).
Arrêt du traitement Les symptômes de sevrage à l’ arrêt du traitement sont fréquents particulièrement lorsque l’ arrêt est brutal (voir rubrique 4.8).
Dans les essais cliniques, les effets indésirables observés à l’ arrêt brutal du traitement sont survenus chez environ 45% des patients traités par ARICLAIM et 23% des patients traités par placebo.
Les réactions les plus fréquemment rapportées sont listées en rubrique 4.8.
Ces symptômes sont généralement d’ intensité légère à modérée, mais peuvent être d’ intensité sévère chez certains patients.
Ils apparaissent habituellement dans les tous premiers jours suivant l’ arrêt du traitement, mais il y a eu de très rares cas d’ apparition de ces symptômes chez les patients ayant oublié une prise par inadvertance.
Ces symptômes sont généralement spontanément résolutifs et disparaissent habituellement en 2 semaines, même si chez certains patients, ils peuvent se prolonger (2-3 mois ou plus).
Il est donc conseillé de diminuer la posologie de la duloxétine progressivement sur une durée d’ au moins deux semaines, selon les besoins du patient (voir rubrique 4.2).
Akathisie/ agitation psychomotrice L’ utilisation de la duloxétine peut entraîner l’ apparition d’ une akathisie, caractérisée par une agitation perçue comme déplaisante ou pénible et par le besoin d’ être toujours en mouvement, auquel s’ associe souvent une incapacité à rester assis ou debout immobile.
Ces symptômes surviennent plutôt au cours des premières semaines de traitement.
L’ augmentation des doses peut être préjudiciable pour les patients qui développent ces symptômes.
Médicaments contenant de la duloxétine La duloxétine est disponible sous des noms de marque différents dans plusieurs indications (traitement de la douleur neuropathique diabétique, épisodes dépressifs majeurs ainsi qu’ incontinence urinaire d’ effort).
L’ association de ces médicaments chez un même patient doit être évitée.
Hépatite/ augmentation des enzymes hépatiques Des cas d’ atteinte hépatique, incluant des augmentations sévères des enzymes hépatiques (> 10 fois la limite supérieure de la normale), des hépatites et des ictères, ont été rapportés avec la duloxétine (voir rubrique 4.8).
La plupart d’ entre eux sont survenus au cours des premiers mois de traitement.
L’ atteinte hépatique était principalement de type cytolytique.
La duloxétine doit être utilisée avec prudence chez les patients traités par d’ autres médicaments associés à des atteintes hépatiques.
Saccharose ARICLAIM en gélules gastro-résistantes contient du saccharose.
Les patients atteints de troubles héréditaires rares, comme une intolérance au fructose, un syndrome de malabsorption du glucose- galactose ou une insuffisance en saccharose-isomaltase, ne doivent pas prendre ce médicament.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Médicaments du SNC: le risque lié à l’ association de la duloxétine avec d’ autres médicaments agissant sur le SNC n’ a pas été systématiquement évalué, en dehors des cas décrits ci-dessous.
alcool et les sédatifs (par exemple benzodiazépines, morphino- mimétiques, antipsychotiques, phénobarbital, antihistaminiques sédatifs).
Inhibiteurs de la monoamine oxydase (IMAO): en raison du risque de syndrome sérotoninergique, ARICLAIM ne doit pas être associé avec des inhibiteurs de la monoamine oxydase (IMAO) non sélectifs irréversibles, ni prescrit dans les 14 jours suivant l 'arrêt d’ un traitement par IMAO.
du traitement par ARICLAIM avant d’ initier un traitement par IMAO (voir rubrique 4.3).
39 Le risque de syndrome sérotoninergique est plus faible avec les inhibiteurs de la monoamine oxydase (IMAO) sélectifs réversibles, comme la moclobémide.
Cependant, l’ association de ARICLAIM avec les IMAO sélectifs réversibles n’ est pas recommandée (voir rubrique 4.4).
Syndrome sérotoninergique: de rares cas de syndrome sérotoninergique ont été décrits chez des patients traités par des Inhibiteurs Sélectifs de la Recapture de la Sérotonine - ISRS (par exemple: paroxétine, fluoxétine) en association avec des médicaments sérotoninergiques.
impose
ISRS, les antidépresseurs tricycliques tels que la clomipramine ou l 'amitriptyline, le millepertuis (Hypericum perforatum), la venlafaxine ou les triptans, le tramadol, la péthidine et le tryptophane.
Effets de la duloxétine sur les autres médicaments Médicaments métabolisés par le CYP1A2: la pharmacocinétique de la théophylline, un substrat du CYP1A2, n 'pas été significativement modifiée lors de la co-administration de duloxétine (60 mg a deux fois par jour).
Médicaments métabolisés par le CYP2D6: la duloxétine est un inhibiteur modéré du CYP2D6.
Lors de la co-administration de la duloxétine, à la dose de 60 mg deux fois par jour avec une dose unique de désipramine, un substrat du CYPD26, l’ aire sous la courbe (ASC) de la désipramine a été multipliée par 3.
La co-administration de duloxétine (40 mg deux fois par jour) et de toltérodine augmente de 71% l’ Aire Sous la Courbe (ASC), à l '
La prudence s 'impose si ARICLAIM est co-administré avec des médicaments principalement métabolisés par le CYP2D6 (rispéridone, antidépresseurs tricycliques tels que la nortriptyline, l’ amitryptyline et l’ imipramine), en particulier, s’ ils présentent un index thérapeutique étroit (comme la flécaïne, la propafénone et le métoprolol).
Contraceptifs oraux et autres agents stéroïdiens: les résultats des études in vitro montrent que la duloxétine n’ est pas un inducteur du CYP3A.
Aucune étude spécifique d’ interactions médicamenteuses n 'été conduite in vivo. a
Anticoagulants et antiagrégants plaquettaires: la prudence est de mise lors de l’ association de la duloxétine avec des anticoagulants oraux ou des antiagrégants plaquettaires en raison de l’ augmentation potentielle du risque hémorragique.
De plus, des augmentations de l’ INR ont été rapportées lors de la co-administration de la duloxétine avec la warfarine.
délai d'absorption de la duloxétine après administration orale d 'dose de 40 mg. une
Inhibiteurs du CYP1A2: le CYP1A2 étant impliqué dans le métabolisme de la duloxétine, l 'concomitante de la duloxétine avec des inhibiteurs puissants du CYP1A2 peut entraîner une augmentation des concentrations de la duloxétine.
La fluvoxamine (100 mg une fois par jour), puissant inhibiteur du CYP1A2, a diminué d '
En conséquence, ARICLAIM ne doit pas être administré en association avec les inhibiteurs puissants du CYP1A2 comme la fluvoxamine (voir rubrique 4.3).
Inducteurs du CYP1A2: les analyses pharmacocinétiques de population ont montré que les concentrations plasmatiques de la duloxétine étaient réduites environ de moitié chez les fumeurs comparativement à celles des non fumeurs.
40 4.6 Grossesse et allaitement
Grossesse Il n 'existe pas de données sur l'utilisation de la duloxétine chez la femme enceinte.
Les études chez l 'animal ont montré une toxicité sur la reproduction à des taux systémiques (Aires Sous la Courbe) de duloxétine inférieurs à l’ exposition maximale en clinique (voir rubrique 5.3).
Le risque potentiel chez l 'humain est inconnu.
Des symptômes de sevrage peuvent survenir chez le nouveau-né dont la être mère a été traitée par la duloxétine en fin de grossesse.
ARICLAIM est contre-indiqué chez la femme enceinte (voir rubrique 4.3).
Allaitement Une étude menée chez 6 patientes en période de lactation (et qui n’ allaitaient pas leurs enfants), a montré que la duloxétine était très faiblement excrétée dans le lait humain.
La dose quotidienne estimée pour un nouveau-né exprimée en mg/ kg est approximativement égale à 0,14% de la dose maternelle (voir rubrique 5.2).
Comme la tolérance de la duloxétine n’ est pas connue chez le nouveau-né, l’ administration de ARICLAIM est déconseillée pendant l’ allaitement.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Aucune étude n’ a évalué les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines.
Un effet sédatif ainsi que des sensations vertigineuses peuvent néanmoins être associés à l’ utilisation de ARICLAIM.
Les patients doivent être informés de la nécessité d’ éviter les activités dangereuses comme la conduite de véhicules ou l’ utilisation de machines en cas de sédation ou de sensations vertigineuses.
4.8 Effets indésirables
Le tableau 1 présente les événements indésirables observés à partir des notifications spontanées et lors des études cliniques contrôlées versus placebo (incluant au total 5 253 patients, 3 289 sous duloxétine et 1 964 sous placebo).
Les événements indésirables les plus fréquemment rapportés chez les patients traités par ARICLAIM pour douleurs neuropathiques diabétiques ont été: nausées, céphalées, sécheresse de la bouche, somnolence.
Tableau 1:
Très fréquent (≥ 1/ 10), fréquent (≥ 1/ 100 à < 1/ 10), peu fréquent (≥ 1/ 1 000 à < 1/ 100), rare (≥ 1/ 10 000 et < 1/ 1 000), très rare (< 1/ 10 000), indéterminée (ne peut être estimée à partir des données disponibles).
Au sein de chaque catégorie de fréquence, les effets indésirables sont présentés par ordre de gravité décroissante.
Très
Fréquent
Peu fréquent
Très Rare
fréquent
indéterminée
Investigations
Perte de poids
Prise de poids Augmentation de la créatinine phosphokinase (CPK)
Hypercholestérolémie
Affections cardiaques
Palpitations
Tachycardie
Arythmie supraventriculaire, principalement à type de fibrillation auriculaire
41 Affections du système nerveux Céphalées (13,8%)
Sensations vertigineuses
Dyskinésie Mauvaise qualité
Syndrome sérotoninergique
Convulsions
(10,7%) Léthargie
Nervosité
Akathisie Agitation
Paresthésies
Myoclonie Trouble de l’ attention Dysgueusie
psychomotrice Symptômes extrapyramidaux
Vision floue
Troubles visuels Mydriase
Glaucome
Affections de l’ oreille et du labyrinthe
Vertiges Otalgies
Affections respiratoires, thoraciques et médiastinales
Bâillements
Epistaxis Gêne pharyngée
Affections gastro-intestinales Hémorragie Nausées
gastro-intestinale
Sécheresse de la bouche (13,2%)
Vomissements Gastrite Dyspepsie Eructation Flatulence
Affections du rein et des voies urinaires Odeur anormale Rétention de l’ urine urinaire Retard mictionnel Dysurie Nocturie Polyurie Baisse du débit urinaire Affections de la peau et du tissu sous-cutané Œ dème de
Hypersudation photosensibilité Syndrome de
la tendance aux ecchymoses Dermatite de contact Urticaire Sueurs froides
Affections musculo-squelettiques et systémiques
Contractions
Trismus
musculaires Douleurs musculo- squelettiques Tension
musculaires
42
Affections endocriniennes Hypothyroïdie Troubles du métabolisme et de la nutrition
Baisse de l’ appétit
Hyperglycémie (rapportée particulièrement chez les patients diabétiques)
Déshydratation SIADH Hyponatrémie
Infections et infestations Laryngite Affections vasculaires
Bouffées de
Crise hypertensive Hypertension
chaleur
Troubles généraux et anomalies au site d'administration Douleur
Fatigue
Sensation de
thoracique
Douleur abdominale
Affections du système immunitaire
d’ hypersensibilité anaphylactique Affections hépato-biliaires
Hépatite3 Augmentation des enzymes hépatiques (ALAT, ASAT, phosphatases alcalines) Atteinte hépatique aiguë
Ictère Insuffisance hépatique
Affections des organes de reproduction et du sein
Dysfonctionneme Symptômes nt sexuel ménopausiques Trouble de l’ éjaculation Ejaculation
43 retardée Hémorragie gynécologique
Affections psychiatriques Comportements
Agressivité et colère5
suicidaires4
Rêves
Idées suicidaires4
Hallucinations
1
Anxiété Agitation Baisse de la libido Orgasmes anormaux
Désorientation Bruxisme
Des cas d’ acouphènes ont également été rapportés après arrêt du traitement.
2 Des cas d’ hypotension orthostatique et de syncope ont été rapportés particulièrement en début de traitement.
3 Voir rubrique 4.4.
4 Des cas d’ idées suicidaires et de comportements suicidaires ont été rapportés durant le traitement par la duloxétine ou juste après son arrêt (voir rubrique 4.4).
5 Des cas d’ agressivité et de colère ont été rapportés en particulier en début de traitement ou après arrêt du traitement.
L’ arrêt du traitement par duloxétine (particulièrement s’ il est brutal) induit fréquemment des symptômes de sevrage.
Les réactions de sevrage les plus fréquemment rapportées sont les suivantes: sensations vertigineuses, troubles sensoriels (incluant paresthésie), troubles du sommeil (incluant insomnies et rêves agités), agitation ou anxiété, nausées et/ ou vomissements, tremblements, céphalées, irritabilité, diarrhée, hyperhydrose et vertiges.
Généralement, pour les ISRS et les IRSNA, ces symptômes sont d’ intensité légère à modérée et spontanément résolutifs, bien qu’ ils puissent être d’ intensité sévère et/ ou se prolonger chez certains patients.
Il est donc conseillé de diminuer progressivement les doses lorsque le traitement par duloxétine n’ est plus nécessaire (voir rubriques 4.2 et 4.4).
Lors de la phase aiguë de 12 semaines de trois essais cliniques étudiant la duloxétine chez les patients souffrant de douleur neuropathique diabétique, des augmentations faibles, mais statistiquement significatives de la glycémie à jeun ont été observées chez les patients sous duloxétine.
La valeur de l’ HbA1c est restée stable chez les patients traités par placebo et chez les patients traités par duloxétine.
Dans la phase d’ extension de ces essais, qui s’ est prolongée jusqu’ à 52 semaines, la valeur de l’ HbA1c a augmenté dans les groupes duloxétine et traitement usuel, mais l’ augmentation moyenne était de 0,3% plus importante dans le groupe duloxétine.
Il y a eu également une faible augmentation de la glycémie à jeun et du cholestérol total dans le groupe duloxétine alors que les tests en laboratoire montrent une légère diminution de ces paramètres dans le groupe traitement usuel.
Des électrocardiogrammes ont été effectués chez 528 patients sous duloxétine et 205 sous placebo lors des études cliniques durant jusqu’ à 13 semaines dans les douleurs neuropathiques diabétiques.
L'intervalle QT - corrigé en fonction de la fréquence cardiaque - chez les patients sous duloxétine n 'pas différent de celui observé chez les patients sous placebo.
La mesure des intervalles QT, PR, était QRS ou QTcB n’ a montré aucune différence cliniquement significative entre les groupes duloxétine et placebo.
4.9 Surdosage
Des cas de surdosage de duloxétine, seule ou en association avec d’ autres médicaments, à la dose de 4 800 mg ont été rapportés.
Des cas de décès sont survenus, principalement lors de surdosages poly médicamenteux, mais également lors de surdosages avec la duloxétine seule à une dose d’ environ 1 000 mg.
Les signes et symptômes d’ un surdosage (duloxétine seule ou en association avec d’ autres
On ne connaît pas d 'antidote spécifique à la duloxétine, mais en cas d’ apparition d’ un syndrome sérotoninergique, un traitement spécifique peut être envisagé (comme la cyproheptadine et/ ou le contrôle de la température).
La liberté des voies aériennes supérieures devra être assurée.
Une surveillance cardiovasculaire et des constantes vitales est recommandée en complément d’ un traitement symptomatique approprié.
Un lavage gastrique peut être indiqué s 'est effectué peu de il temps après l'ingestion, ou chez les patients symptomatiques.
Le charbon activé peut être utile pour limiter l 'absorption.
La duloxétine ayant un grand volume de distribution, il est peu probable que la diurèse forcée, l 'hémodialyse et l’ exsanguino-transfusion puissent être bénéfiques.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Autres antidépresseurs.
Code ATC:
N06AX21.
La duloxétine est un inhibiteur à la fois de la recapture de la sérotonine (5-HT) et de la noradrénaline (NA).
Elle inhibe faiblement la recapture de la dopamine et n’ a pas d’ affinité significative pour les récepteurs histaminiques, dopaminergiques, cholinergiques et adrénergiques.
La duloxétine augmente de façon dose-dépendante les taux extra-cellulaires de sérotonine et de noradrénaline dans différentes zones du cerveau chez l’ animal.
La duloxétine a normalisé les seuils de douleur dans plusieurs modèles précliniques de douleur neuropathique et inflammatoire et a atténué le comportement algique dans un modèle de douleur persistante.
L 'action inhibitrice de la duloxétine sur la douleur résulterait de la potentialisation des voies descendantes inhibitrices de la douleur au niveau du système nerveux central.
L'efficacité de la duloxétine comme traitement de la douleur neuropathique diabétique a été démontrée par deux essais randomisés de 12 semaines, en double aveugle versus placebo, à dose fixe, chez des adultes (âgés de 22 à 88 ans) souffrant de douleur neuropathique diabétique depuis au moins 6 mois.
Les patients répondant aux critères de diagnostic d’ épisode dépressif majeur ont été exclus de ces essais.
La douleur était recueillie quotidiennement par les patients dans des carnets sur une échelle de Likert à 11 points.
Dans les deux études, la duloxétine à 60 mg une fois par jour et 60 mg deux fois par jour a significativement réduit la douleur par rapport au placebo.
L’ effet était perceptible chez certains patients dès la 1ere semaine de traitement.
Il n’ y a pas eu de différence significative d’ amélioration moyenne entre les deux bras de traitement actif.
Une réduction de la douleur d’ au moins 30% a été notée chez environ 65% des patients traités par la duloxétine contre 40% des patients sous placebo.
Une diminution de la douleur d’ au moins 50% a été retrouvée chez 50% des patients traités par la duloxétine et 26% des patients sous placebo.
Les taux de réponse clinique (50% ou plus d’ amélioration de la douleur) ont été analysés en fonction de l’ apparition ou non d’ un état de somnolence pendant le traitement.
Chez les patients non somnolents, la réponse clinique a été observée chez 47% des patients recevant de la duloxétine et chez 27% des patients sous placebo.
Les taux de réponse clinique chez les patients présentant un état de somnolence ont été de 60% dans le bras duloxétine et 30% dans le bras placebo.
Les patients chez lesquels la douleur n’ a pas diminué de 30% au cours des 60 premiers jours de traitement ont été considérés comme ne pouvant pas atteindre ce niveau d’ amélioration en poursuivant le traitement.
Bien que les données de l’ étude réalisée en ouvert sur une année de traitement suggèrent une efficacité à long terme, il n’ y a pas de données d’ efficacité concluantes, issues des études contrôlées versus placebo, pour des durées de traitement supérieures à 12 semaines.
45 5.2 Propriétés pharmacocinétiques
La duloxétine est administrée sous forme d 'seul énantiomère.
La duloxétine est principalement un métabolisée par oxydation (CYP1A2 et enzyme polymorphe CYP2D6), puis par conjugaison.
Les données de pharmacocinétique mettent en évidence une importante variabilité inter-individuelle (de l’ ordre de 50% à 60%), en partie liée au sexe, à l 'à la consommation tabagique et au statut de âge, métaboliseur du CYP2D6.
La duloxétine est bien absorbée après administration orale, avec une Cmax atteinte 6 heures après l’ administration.
La biodisponibilité absolue par voie orale de la duloxétine varie de 32% à 80% (moyenne à 50%).
La prise d’ aliments retarde l’ apparition du pic de concentration de 6 à 10 heures et réduit de façon marginale le taux d 'absorption (environ 11%).
Ces modifications n’ ont aucune signification clinique.
La duloxétine est liée à 96% environ aux protéines plasmatiques humaines.
La duloxétine se lie à la fois à l 'albumine et à l’α -1 glycoprotéine acide.
La liaison aux protéines plasmatiques n 'pas modifiée en cas d’ insuffisance hépatique ou rénale. est
La duloxétine est fortement métabolisée et ses métabolites sont éliminés principalement dans les urines.
Les deux cytochromes P450-2D6 et 1A2, sont responsables de la formation des deux principaux métabolites, le glucuroconjugué 4-hydroxyduloxétine et le sulfoconjugué 5-hydroxy,6- méthoxyduloxétine.
D 'après les études in vitro, les métabolites circulants de la duloxétine sont considérés comme pharmacologiquement inactifs.
La pharmacocinétique de la duloxétine chez les patients "métaboliseurs lents" vis à vis du CYP2D6 n 'pas fait l'
données limitées laissent supposer que les taux plasmatiques de duloxétine sont plus élevés chez ces patients.
La demi-vie d'élimination de la duloxétine varie de 8 à 17 heures (en moyenne:
36 l/ h).
101 l/ h).
Populations particulières:
Sexe: des différences pharmacocinétiques ont été observées entre les hommes et les femmes (la clairance plasmatique apparente est approximativement 50% plus faible chez les femmes).
Néanmoins, ces différences pharmacocinétiques ne justifient pas de recommander une posologie plus faible chez la femme.
Age: des différences pharmacocinétiques ont été observées entre les femmes jeunes et âgées (≥ 65 ans) (chez les sujets âgés, l 'sous la courbe augmente d’ environ 25% et la demi-vie est allongée aire d'environ 25%), sans que ces différences ne soient suffisantes pour nécessiter des adaptations de la posologie.
Cependant, la prudence s’ impose en cas de traitement chez le sujet âgé (voir rubriques 4.2 et 4.4).
Insuffisance rénale: les patients en insuffisance rénale terminale (IRT) dialysés présentaient des valeurs de Cmax et d 'Sous la Courbe (ASC), pour la duloxétine, deux fois plus élevées que les Aire sujets sains.
Les données pharmacocinétiques avec la duloxétine sont limitées chez les patients atteints d'insuffisance rénale légère ou modérée.
Insuffisance hépatique: la pharmacocinétique de la duloxétine est modifiée en cas d’ atteinte hépatique modérée (Classe B de Child Pugh).
Par rapport aux sujets sains, la clairance plasmatique apparente de la duloxétine était inférieure de 79%, la demi-vie terminale apparente était 2,3 fois plus longue et l 'sous la courbe était 3,7 fois plus importante chez les patients atteints d' aire insuffisance hépatique modérée.
La pharmacocinétique de la duloxétine et de ses métabolites n 'pas été étudiée chez les a patients présentant une insuffisance hépatique légère ou sévère.
Femmes qui allaitent:
La distribution de la duloxétine a été étudiée chez 6 femmes en période d’ allaitement et qui avaient accouché depuis au moins 12 semaines.
La duloxétine est retrouvée dans le lait maternel, et les concentrations à l’ équilibre dans le lait maternel sont équivalentes à environ un quart des concentrations plasmatiques.
46 approximativement de 7 µg/ jour pour une posologie de 40 mg deux fois par jour.
L’ allaitement n’ a pas influencé la pharmacocinétique de la duloxétine.
5.3 Données de sécurité précliniques
Aucun effet génotoxique, ni carcinogène n’ a été observé lors des tests standards réalisés avec la duloxétine chez le rat.
Lors de l’ étude de carcinogénicité chez le rat, il a été observé des cellules polynuclées au niveau du foie, en l’ absence de toute autre anomalie histopathologique.
Le mécanisme sous-jacent et la pertinence clinique sont inconnus.
Des souris femelles recevant de la duloxétine pendant 2 ans ont montré, à forte dose uniquement (144 mg/ kg/ jour), une augmentation de l '
enzymes microsomales hépatiques.
Chez des rates recevant la duloxétine (45mg/ kg/ jour), avant et pendant l’ accouplement et en début de gestation, une diminution de la consommation de nourriture et du poids corporel, une perturbation du cycle œ stral, une baisse du taux de naissances vivantes et de survie de la progéniture, et un retard de croissance chez les jeunes rats à des taux d’ exposition systémique (Aire Sous la Courbe – ASC) estimés correspondre, au plus, à l 'exposition maximale en clinique ont été rapportés.
Dans une étude d’ embryotoxicité chez le lapin, une incidence plus élevée de malformations cardiaques et du squelette a été observée à des taux d’ exposition systémique (ASC) inférieurs à l '
Dans une autre étude testant une forte dose d’ un sel différent de duloxétine, aucune malformation n’ a été observée.
Dans les études de toxicité prénatale/ post-natale chez le rat, la duloxétine a induit des effets indésirables comportementaux chez les jeunes rats à des taux d’ exposition systémique inférieurs (ASC) à l 'exposition maximale en clinique.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Hypromellose Succinate d’ acétate d’ hydroxypropyl méthylcellulose Saccharose Sucre en microbilles Talc Dioxyde de titane (E171) Triéthylcitrate
Coque de la gélule:
Gélatine Laurylsulfate de sodium Dioxyde de titane (E171) Indigotine (E132) Encre verte comestible
Oxyde de fer noir synthétique (E 172) Oxyde de fer jaune synthétique (E172) Propylène glycol Shellac
47 6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
3 ans.
6.4 Précautions particulières de conservation
A conserver dans l'emballage d 'origine à l’ abri de l’ humidité.
A conserver à une température ne dépassant pas +30ºC.
6.5 Nature et contenu de l’ emballage extérieur
Plaquettes thermoformées en chlorure de polyvinyle (PVC), polyéthylène (PE) et polychlorotrifluoréthylène (PCTFE), recouvertes d 'feuille d'
ARICLAIM 30 mg est disponible en boîtes de 7, 28 et 98 gélules.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Pas d 'exigences particulières.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Eli Lilly Nederland BV, Grootslag 1-5, NL-3991 RA Houten, Pays-Bas.
8.
NUMERO(S) D'AUTORISATION(S) DE MISE SUR LE MARCH
EU/ 1/ 04/ 283/ 008 EU/ 1/ 04/ 283/ 009 EU/ 1/ 04/ 283/ 010
9.
DATE DE LA PREMIERE L' AUTORISATION
10.
DATE DE REVISION DU TEXTE
48 1.
DENOMINATION DU MEDICAMENT
ARICLAIM 60 mg, gélule gastro-résistante.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque gélule contient 60 mg de duloxétine (sous forme de chlorhydrate).
Excipients: saccharose 17,2 mg.
Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Gélule gastro-résistante.
Corps vert opaque imprimé ‘ 60 mg’, et coiffe bleu opaque imprimée ‘ 9542’.
4.
DONNEES CLINIQUES
4.1 Indication thérapeutique
Traitement de la douleur neuropathique diabétique périphérique chez l’ adulte.
4.2 Posologie et mode d' administration
Voie orale.
Adultes La posologie initiale et d’ entretien recommandée est de 60 mg une fois par jour, à prendre au cours ou en dehors des repas.
La sécurité d’ utilisation de posologies supérieures à 60 mg une fois par jour, jusqu’ à une dose maximale de 120 mg par jour, administrées en plusieurs prises équivalentes, a été évaluée au cours des essais cliniques.
Les concentrations plasmatiques de duloxétine ont montré une grande variabilité inter-individuelle (voir 5.2).
De ce fait, chez certains patients, en cas de réponse insuffisante à la dose de 60 mg, la posologie pourra être augmentée.
La réponse thérapeutique devra être évaluée après 2 mois de traitement.
Une réponse au traitement au- delà de cette période est peu probable (voir 5.1).
Le bénéfice thérapeutique devra être réévalué régulièrement (au moins tous les 3 mois).
Sujets âgés Aucun ajustement de la posologie, uniquement en fonction de l’ âge, n’ est nécessaire chez le patient âgé.
Cependant, la prudence s’ impose chez le sujet âgé (voir rubrique 5.2).
Enfants et adolescents Il n’ y a pas de données disponibles chez l’ enfant (voir rubrique 4.4)
Insuffisance hépatique ARICLAIM ne doit pas être utilisé chez les patients présentant une pathologie hépatique entraînant une insuffisance hépatique (voir rubriques 4.3 et 5.2).
ARICLAIM ne doit pas être utilisé chez
49 les patients présentant une insuffisance rénale sévère (clairance de la créatinine < 30 ml/ min; voir rubrique 4.3).
Arrêt du traitement L’ arrêt brutal du traitement doit être évité.
Lors de l’ arrêt du traitement par ARICLAIM, la dose doit être progressivement diminuée sur une durée d’ au moins une à deux semaines, afin de limiter le risque de réactions de sevrage (voir rubriques 4.4 et 4.8).
Si des symptômes non tolérables apparaissent lors de la diminution de la dose ou à l’ arrêt du traitement, le retour à la dose précédemment prescrite peut être envisagé.
Le médecin pourra ensuite reprendre la diminution de la dose, mais à un rythme plus progressif.
4.3 Contre-indications
Hypersensibilité au principe actif ou à l 'des excipients. un
Association aux Inhibiteurs de la Mono-Amine Oxydase non sélectifs, irréversibles (IMAO) (voir rubrique 4.5).
Maladie hépatique entraînant une insuffisance hépatique (voir rubrique 5.2).
Association à la fluvoxamine, à la ciprofloxacine ou à l’ énoxacine (inhibiteurs puissants du CYP1A2), associations entraînant une augmentation des concentrations plasmatiques de duloxétine (voir rubrique 4.5).
Insuffisance rénale sévère (clairance de la créatinine < 30 ml/ min) (voir rubrique 4.4).
L’ instauration du traitement par ARICLAIM est contre-indiquée chez les patients présentant une hypertension artérielle non équilibrée qui pourrait les exposer à un risque potentiel de crise hypertensive (voir rubriques 4.4 et 4.8).
4.4 Mises en garde spéciales et précautions d’ emploi
Episodes maniaques et convulsions ARICLAIM doit être utilisé avec prudence chez les patients présentant un antécédent d’ épisode maniaque ou un diagnostic de trouble bipolaire et/ ou des convulsions.
Mydriase Des cas de mydriase ayant été rapportés avec la duloxétine, ARICLAIM doit être prescrit avec prudence chez les patients présentant une pression intra-oculaire élevée ou un risque de glaucome aigu à angle fermé.
Pression artérielle et fréquence cardiaque La duloxétine a été associée à une augmentation de la pression artérielle et à une hypertension artérielle cliniquement significative chez certains patients.
Ceci peut être dû à l’ effet noradrénergique de la duloxétine.
Des cas de crise hypertensive ont été rapportés avec la duloxétine, en particulier chez des patients présentant une hypertension préexistante.
Par conséquent, chez les patients présentant une hypertension artérielle et/ ou une cardiopathie, une surveillance de la pression artérielle est recommandée, particulièrement pendant le premier mois de traitement.
La duloxétine doit être utilisée avec prudence chez les patients dont l’ état peut être aggravé par une augmentation de la fréquence cardiaque ou par une augmentation de la pression artérielle.
La prudence est également de mise lorsque la duloxétine est associée à des médicaments pouvant perturber son métabolisme (voir rubrique 4.5).
Chez les patients présentant une augmentation persistante de la pression artérielle au cours de leur traitement par la duloxétine, une diminution de la posologie ou un sevrage progressif devra être envisagé (voir rubrique 4.8).
Chez les patients présentant une hypertension non équilibrée, la duloxétine ne devra pas être prescrite (voir rubrique 4.3).
50 Insuffisance rénale Les concentrations plasmatiques de duloxétine augmentent chez les patients dialysés pour insuffisance rénale sévère (clairance de la créatinine < 30 ml/ min).
Pour les patients présentant une insuffisance rénale sévère, voir la rubrique 4.3.
Pour les patients présentant une insuffisance rénale légère ou modérée, voir la rubrique 4.2.
Utilisation en association avec d’ autres antidépresseurs La prudence s 'impose en cas d' utilisation de ARICLAIM en association avec d’ autres antidépresseurs.
En particulier, l 'association avec les IMAO sélectifs réversibles est déconseillée.
Millepertuis Lors de la prise concomitante de ARICLAIM avec des préparations à base de plantes contenant du millepertuis (Hypericum perforatum), les effets indésirables peuvent être plus fréquents.
Dépression, idées et comportement suicidaires Bien que ARICLAIM ne soit pas indiqué dans le traitement de la dépression, il contient le même principe actif (duloxétine) qu’ un médicament antidépresseur.
La dépression est associée à un risque accru d’ idées suicidaires, d’ auto agression et de suicide (évènements de type suicidaire).
Ce risque persiste jusqu’ à obtention d’ une rémission significative.
L’ amélioration clinique pouvant ne pas survenir avant plusieurs semaines de traitement, les patients devront être surveillés étroitement jusqu’ à obtention de cette amélioration.
En pratique clinique courante, le risque suicidaire peut augmenter en début de traitement.
Les patients ayant des antécédents d’ événements de type suicidaire ou ceux présentant des comportements suicidaires avant de débuter le traitement présentent un risque plus élevé d’ idées suicidaires ou de comportements suicidaires, et doivent faire l’ objet d’ un suivi étroit pendant le traitement.
Une méta-analyse d’ essais cliniques sur des antidépresseurs versus placebo dans les troubles psychiatriques a montré une augmentation du risque de comportement suicidaire avec les antidépresseurs comparé au placebo chez les patients de moins de 25 ans.
Des cas d’ idées et de comportements suicidaires ont été rapportés durant le traitement par duloxétine ou peu après son arrêt (voir section 4.8).
Les médecins devront inciter les patients à signaler, à tout moment, toute pensée ou tout sentiment de détresse ou tout symptôme dépressif.
Si, lors du traitement par ARICLAIM, le patient développe des symptômes d’ agitation ou de dépression, l’ avis d’ un spécialiste doit être demandé, la dépression étant une pathologie grave.
Si la décision de débuter un traitement par antidépresseur est prise, l’ arrêt progressif de ARICLAIM est recommandé (voir rubrique 4.2).
Utilisation chez l’ enfant et l’ adolescent de moins de 18 ans Aucune étude clinique n’ a été réalisée en pédiatrie avec la duloxétine.
L’ utilisation de ARICLAIM est déconseillée chez les enfants et adolescents de moins de 18 ans.
Des comportements de type suicidaire (tentatives de suicide et idées suicidaires) et de type hostile (principalement agressivité, comportement d’ opposition et colère) ont été plus fréquemment observés au cours des études cliniques chez les enfants et adolescents traités par antidépresseurs par rapport à ceux traités par placebo.
Si, en cas de nécessité clinique, la décision de traiter est néanmoins prise, le patient devra faire l’ objet d’ une surveillance attentive pour détecter l’ apparition de symptômes suicidaires.
De plus, on ne dispose d’ aucune donnée de tolérance à long terme chez l’ enfant et l’ adolescent concernant la croissance, la maturation et le développement cognitif et comportemental.
Hémorragie Des cas de saignements anormaux, tels que ecchymoses, purpura et hémorragies gastro-intestinales ont été rapportés avec les Inhibiteurs Sélectifs de la Recapture de la Sérotonine (ISRS) et avec les Inhibiteurs de la Recapture de la Sérotonine et de la Noradrénaline (IRSNA).
La prudence est de mise chez les patients prenant des anticoagulants et/ ou des médicaments connus pour modifier la fonction plaquettaire, ainsi que chez les patients prédisposés aux saignements.
Hyponatrémie De rares cas d’ hyponatrémie ont été rapportés, surtout chez le sujet âgé, lors de l’ administration de ARICLAIM.
La prudence est de mise chez les patients ayant un risque augmenté d’ hyponatrémie;
L’ hyponatrémie peut être due à un syndrome de sécrétion inappropriée de l’ hormone anti-diurétique (SIADH).
Arrêt du traitement Les symptômes de sevrage à l’ arrêt du traitement sont fréquents particulièrement lorsque l’ arrêt est brutal (voir rubrique 4.8).
Dans les essais cliniques, les effets indésirables observés à l’ arrêt brutal du traitement sont survenus chez environ 45% des patients traités par ARICLAIM et 23% des patients traités par placebo.
Les réactions les plus fréquemment rapportées sont listées en rubrique 4.8.
Ces symptômes sont généralement d’ intensité légère à modérée, mais peuvent être d’ intensité sévère chez certains patients.
Ils apparaissent habituellement dans les tous premiers jours suivant l’ arrêt du traitement, mais il y a eu de très rares cas d’ apparition de ces symptômes chez les patients ayant oublié une prise par inadvertance.
Ces symptômes sont généralement spontanément résolutifs et disparaissent habituellement en 2 semaines, même si chez certains patients, ils peuvent se prolonger (2-3 mois ou plus).
Il est donc conseillé de diminuer la posologie de la duloxétine progressivement sur une durée d’ au moins deux semaines, selon les besoins du patient (voir rubrique 4.2).
Akathisie/ agitation psychomotrice L’ utilisation de la duloxétine peut entraîner l’ apparition d’ une akathisie, caractérisée par une agitation perçue comme déplaisante ou pénible et par le besoin d’ être toujours en mouvement, auquel s’ associe souvent une incapacité à rester assis ou debout immobile.
Ces symptômes surviennent plutôt au cours des premières semaines de traitement.
L’ augmentation des doses peut être préjudiciable pour les patients qui développent ces symptômes.
Médicaments contenant de la duloxétine La duloxétine est disponible sous des noms de marque différents dans plusieurs indications (traitement de la douleur neuropathique diabétique, épisodes dépressifs majeurs ainsi qu’ incontinence urinaire d’ effort).
L’ association de ces médicaments chez un même patient doit être évitée.
Hépatite/ augmentation des enzymes hépatiques Des cas d’ atteinte hépatique, incluant des augmentations sévères des enzymes hépatiques (> 10 fois la limite supérieure de la normale), des hépatites et des ictères, ont été rapportés avec la duloxétine (voir rubrique 4.8).
La plupart d’ entre eux sont survenus au cours des premiers mois de traitement.
L’ atteinte hépatique était principalement de type cytolytique.
La duloxétine doit être utilisée avec prudence chez les patients traités par d’ autres médicaments associés à des atteintes hépatiques.
Saccharose ARICLAIM en gélules gastro-résistantes contient du saccharose.
Les patients atteints de troubles héréditaires rares, comme une intolérance au fructose, un syndrome de malabsorption du glucose- galactose ou une insuffisance en saccharose-isomaltase, ne doivent pas prendre ce médicament.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Médicaments du SNC: le risque lié à l’ association de la duloxétine avec d’ autres médicaments agissant sur le SNC n’ a pas été systématiquement évalué, en dehors des cas décrits ci-dessous.
alcool et les sédatifs (par exemple benzodiazépines, morphino- mimétiques, antipsychotiques, phénobarbital, antihistaminiques sédatifs).
Inhibiteurs de la monoamine oxydase (IMAO): en raison du risque de syndrome sérotoninergique, ARICLAIM ne doit pas être associé avec des inhibiteurs de la monoamine oxydase (IMAO) non sélectifs irréversibles, ni prescrit dans les 14 jours suivant l 'arrêt d’ un traitement par IMAO.
du traitement par ARICLAIM avant d’ initier un traitement par IMAO (voir rubrique 4.3).
52 Le risque de syndrome sérotoninergique est plus faible avec les inhibiteurs de la monoamine oxydase (IMAO) sélectifs réversibles, comme la moclobémide.
Cependant, l’ association de ARICLAIM avec les IMAO sélectifs réversibles n’ est pas recommandée (voir rubrique 4.4).
Syndrome sérotoninergique: de rares cas de syndrome sérotoninergique ont été décrits chez des patients traités par des Inhibiteurs Sélectifs de la Recapture de la Sérotonine - ISRS (par exemple: paroxétine, fluoxétine) en association avec des médicaments sérotoninergiques.
impose
ISRS, les antidépresseurs tricycliques tels que la clomipramine ou l 'amitriptyline, le millepertuis (Hypericum perforatum), la venlafaxine ou les triptans, le tramadol, la péthidine et le tryptophane.
Effets de la duloxétine sur les autres médicaments Médicaments métabolisés par le CYP1A2: la pharmacocinétique de la théophylline, un substrat du CYP1A2, n 'pas été significativement modifiée lors de la co-administration de duloxétine (60 mg a deux fois par jour).
Médicaments métabolisés par le CYP2D6: la duloxétine est un inhibiteur modéré du CYP2D6.
Lors de la co-administration de la duloxétine, à la dose de 60 mg deux fois par jour avec une dose unique de désipramine, un substrat du CYPD26, l’ aire sous la courbe (ASC) de la désipramine a été multipliée par 3.
La co-administration de duloxétine (40 mg deux fois par jour) et de toltérodine augmente de 71% l’ Aire Sous la Courbe (ASC), à l '
La prudence s 'impose si ARICLAIM est co-administré avec des médicaments principalement métabolisés par le CYP2D6 (rispéridone, antidépresseurs tricycliques tels que la nortriptyline, l’ amitryptyline et l’ imipramine), en particulier, s’ ils présentent un index thérapeutique étroit (comme la flécaïne, la propafénone et le métoprolol).
Contraceptifs oraux et autres agents stéroïdiens: les résultats des études in vitro montrent que la duloxétine n’ est pas un inducteur du CYP3A.
Aucune étude spécifique d’ interactions médicamenteuses n 'été conduite in vivo. a
Anticoagulants et antiagrégants plaquettaires: la prudence est de mise lors de l’ association de la duloxétine avec des anticoagulants oraux ou des antiagrégants plaquettaires en raison de l’ augmentation potentielle du risque hémorragique.
De plus, des augmentations de l’ INR ont été rapportées lors de la co-administration de la duloxétine avec la warfarine.
délai d'absorption de la duloxétine après administration orale d 'dose de 40 mg. une
Inhibiteurs du CYP1A2: le CYP1A2 étant impliqué dans le métabolisme de la duloxétine, l 'concomitante de la duloxétine avec des inhibiteurs puissants du CYP1A2 peut entraîner une augmentation des concentrations de la duloxétine.
La fluvoxamine (100 mg une fois par jour), puissant inhibiteur du CYP1A2, a diminué d '
En conséquence, ARICLAIM ne doit pas être administré en association avec les inhibiteurs puissants du CYP1A2 comme la fluvoxamine (voir rubrique 4.3).
Inducteurs du CYP1A2: les analyses pharmacocinétiques de population ont montré que les concentrations plasmatiques de la duloxétine étaient réduites environ de moitié chez les fumeurs comparativement à celles des non fumeurs.
53 4.6 Grossesse et allaitement
Grossesse Il n'existe pas de donnée sur l'utilisation de la duloxétine chez la femme enceinte.
Les études chez l 'animal ont montré une toxicité sur la reproduction pour des taux d’ exposition systémiques (Aires Sous la Courbe) de duloxétine inférieurs à l’ exposition maximale en clinique (voir rubrique 5.3).
Le risque potentiel chez l'Homme n’ est pas connu.
Comme pour d’ autres médicaments sérotoninergiques, des symptômes de sevrage peuvent survenir chez le nouveau-né dont la mère a été traitée par la duloxétine en fin de grossesse.
ARICLAIM ne doit être administré pendant la grossesse que si les bénéfices potentiels justifient les risques fœ taux potentiels.
Les patientes doivent être averties de la nécessité d’ informer leur médecin en cas de grossesse ou de désir de grossesse au cours du traitement.
Allaitement Une étude menée chez 6 patientes en période de lactation (et qui n’ allaitaient pas leurs enfants), a montré que la duloxétine était très faiblement excrétée dans le lait humain.
La dose quotidienne estimée pour un nouveau-né exprimée en mg/ kg est approximativement égale à 0,14% de la dose maternelle (voir rubrique 5.2).
Comme la tolérance de la duloxétine n’ est pas connue chez le nouveau-né, l’ administration de ARICLAIM est déconseillée pendant l’ allaitement.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Aucune étude n’ a évalué les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines.
Un effet sédatif ainsi que des sensations vertigineuses peuvent néanmoins être associés à l’ utilisation de ARICLAIM.
Les patients doivent être informés de la nécessite d’ éviter les activités dangereuses comme la conduite de véhicules ou l’ utilisation de machines en cas de sédation ou de sensations vertigineuses.
4.8 Effets indésirables
Le tableau 1 présente les événements indésirables observés à partir des notifications spontanées et lors des études cliniques contrôlées versus placebo (incluant au total 5 253 patients, 3 289 sous duloxétine et 1 964 sous placebo).
Les événements indésirables les plus fréquemment rapportés chez les patients traités par ARICLAIM pour douleurs neuropathiques diabétiques ont été: nausées, céphalées, sécheresse de la bouche, somnolence.
Tableau 1:
Très fréquent (≥ 1/ 10), fréquent (≥ 1/ 100 à < 1/ 10), peu fréquent (≥ 1/ 1 000 à < 1/ 100), rare (≥ 1/ 10 000 et < 1/ 1 000), très rare (< 1/ 10 000), indéterminée (ne peut être estimée selon les données disponibles).
Au sein de chaque catégorie de fréquence, les effets indésirables sont présentés par ordre de gravité décroissante.
Très
Fréquent
Peu fréquent
Très Rare
fréquent
indéterminée
Investigations
Perte de poids
Prise de poids Augmentation de la créatinine phosphokinase (CPK)
Hypercholestérolémi e
Affections cardiaques
Palpitations
Tachycardie
Arythmie supraventriculaire, principalement à type de fibrillation auriculaire
Affections du Céphalées (13,8%)
système nerveux Sensations vertigineuses
Dyskinésie Mauvaise qualité
Syndrome sérotoninergique
Convulsions
(10,7%) Léthargie
Nervosité
Akathisie Agitation
Paresthésies
Myoclonie Trouble de l’ attention Dysgueusie
psychomotrice Symptômes extrapyramidaux
Vision floue
Troubles visuels Mydriase
Glaucome
Affections de l’ oreille et du labyrinthe
Vertiges Otalgies
Affections respiratoires, thoraciques et médiastinales
Bâillements
Epistaxis Gêne pharyngée
Affections gastro-intestinales Hémorragie Nausées
gastro-intestinale
Sécheresse de la bouche (13,2%)
Vomissements Gastrite Dyspepsie Eructation Flatulence
Affections du rein et des voies urinaires Odeur anormale Rétention urinaire de l’ urine Retard mictionnel Dysurie Nocturie Polyurie Baisse du débit urinaire Affections de la peau et du tissu sous-cutané Œ dème de
Hypersudation photosensibilité Syndrome de
Sueurs
Augmentation de
Stevens-Johnson
nocturnes
la tendance aux ecchymoses Dermatite de
55
contact Urticaire Sueurs froides Affections musculo-squelettiques et systémiques
Spasmes musculaires Douleurs musculo- squelettiques Tension musculaire
Trismus
Affections endocriniennes Hypothyroïdie Troubles du métabolisme et de la nutrition
Déshydratation SIADH
(rapportée particulièrement chez les patients diabétiques)
Hyponatrémie
Infections et infestations Laryngite Affections vasculaires
Bouffées de chaleur
Troubles généraux et anomalies au site d 'administration Douleur
Fatigue
Sensation de
thoracique
Douleur abdominale
Affections du système immunitaire
d’ hypersensibilité anaphylactique Affections hépato-biliaires
Augmentation des enzymes hépatiques (ALAT, ASAT, phosphatases alcalines) Atteinte hépatique aiguë
hépatique
56 Affections des organes de reproduction et du sein
Dysfonctionnemen Symptômes t sexuel ménopausiques Trouble de l’ éjaculation Ejaculation retardée Hémorragie gynécologique
Affections psychiatriques Comportements
suicidaires4
Agressivité et 5
Idées suicidaires4
colère
Anxiété Agitation
Désorientation
1
Baisse de la libido Orgasmes anormaux
Bruxisme
Des cas d’ acouphènes ont également été rapportés après arrêt du traitement.
2 Des cas d’ hypotension orthostatique et de syncope ont été rapportés particulièrement en début de traitement.
3 Voir rubrique 4.4.
4 Des cas d’ idées suicidaires et de comportements suicidaires ont été rapportés durant le traitement par la duloxétine ou juste après son arrêt (voir rubrique 4.4).
5 Des cas d’ agressivité et de colère ont été rapportés en particulier en début de traitement ou après arrêt du traitement.
L’ arrêt du traitement par duloxétine (particulièrement s’ il est brutal) induit fréquemment des symptômes de sevrage.
Les réactions de sevrage les plus fréquemment rapportées sont les suivantes: sensations vertigineuses, troubles sensoriels (incluant paresthésie), troubles du sommeil (incluant insomnies et rêves agités), agitation ou anxiété, nausées et/ ou vomissements, tremblements, céphalées, irritabilité, diarrhée, hyperhydrose et vertiges.
Généralement, pour les ISRS et les IRSNA, ces symptômes sont d’ intensité légère à modérée et spontanément résolutifs, bien qu’ ils puissent être d’ intensité sévère et/ ou se prolonger chez certains patients.
Il est donc conseillé de diminuer progressivement les doses lorsque le traitement par duloxétine n’ est plus nécessaire (voir rubriques 4.2 et 4.4).
Lors de la phase aiguë de 12 semaines de trois essais cliniques étudiant la duloxétine chez les patients souffrant de douleur neuropathique diabétique, des augmentations faibles, mais statistiquement significatives de la glycémie à jeun ont été observées chez les patients sous duloxétine.
La valeur de l’ HbA1c est restée stable chez les patients traités par placebo et chez les patients traités par duloxétine.
Dans la phase d’ extension de ces essais, qui s’ est prolongée jusqu’ à 52 semaines, la valeur de l’ HbA1c a augmenté dans les groupes duloxétine et traitement usuel, mais l’ augmentation moyenne était de 0,3% plus importante dans le groupe duloxétine.
Il y a eu également une faible augmentation de la glycémie à jeun et du cholestérol total dans le groupe duloxétine alors que les tests en laboratoire montrent une légère diminution de ces paramètres dans le groupe traitement usuel.
Des électrocardiogrammes ont été effectués chez 528 patients sous duloxétine et 205 sous placebo lors des études cliniques durant jusqu’ à 13 semaines dans les douleurs neuropathiques diabétiques.
L'intervalle QT - corrigé en fonction de la fréquence cardiaque - chez les patients sous duloxétine n 'pas différent de celui observé chez les patients sous placebo.
La mesure des intervalles QT, PR, était QRS ou QTcB n’ a montré aucune différence cliniquement significative entre les groupes duloxétine et placebo.
57 4.9 Surdosage
Des cas de surdosage de duloxétine, seule ou en association avec d’ autres médicaments, à la dose de 4 800 mg ont été rapportés.
Des cas de décès sont survenus, principalement lors de surdosages poly médicamenteux, mais également lors de surdosages avec la duloxétine seule à une dose d’ environ 1 000 mg.
Les signes et symptômes d’ un surdosage (duloxétine seule ou en association avec d’ autres médicaments) incluaient somnolence, coma, syndrome sérotoninergique, convulsions, vomissements et tachycardie.
On ne connaît pas d 'antidote spécifique à la duloxétine, mais en cas d’ apparition d’ un syndrome sérotoninergique, un traitement spécifique peut être envisagé (comme la cyproheptadine et/ ou le contrôle de la température).
La liberté des voies aériennes supérieures devra être assurée.
Une surveillance cardiovasculaire et des constantes vitales est recommandée en complément d’ un traitement symptomatique approprié.
Un lavage gastrique peut être indiqué s 'est effectué peu de il temps après l'ingestion, ou chez les patients symptomatiques.
Le charbon activé peut être utile pour limiter l 'absorption.
La duloxétine ayant un grand volume de distribution, il est peu probable que la diurèse forcée, l 'hémodialyse et l’ exsanguino-transfusion puissent être bénéfiques.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Autres antidépresseurs.
Code ATC:
N06AX21.
La duloxétine est un inhibiteur à la fois de la recapture de la sérotonine (5-HT) et de la noradrénaline (NA).
Elle inhibe faiblement la recapture de la dopamine et n’ a pas d’ affinité significative pour les récepteurs histaminiques, dopaminergiques, cholinergiques et adrénergiques.
La duloxétine augmente de façon dose-dépendante les taux extra-cellulaires de sérotonine et de noradrénaline dans différentes zones du cerveau chez l’ animal.
La duloxétine a normalisé les seuils de douleur dans plusieurs modèles précliniques de douleur neuropathique et inflammatoire et a atténué le comportement algique dans un modèle de douleur persistante.
L 'action inhibitrice de la duloxétine sur la douleur résulterait de la potentialisation des voies descendantes inhibitrices de la douleur au niveau du système nerveux central.
L'efficacité de la duloxétine comme traitement de la douleur neuropathique diabétique a été démontrée par deux essais randomisés de 12 semaines, en double aveugle versus placebo, à dose fixe, chez des adultes (âgés de 22 à 88 ans) souffrant de douleur neuropathique diabétique depuis au moins 6 mois.
Les patients répondant aux critères de diagnostic d’ épisode dépressif majeur ont été exclus de ces essais.
La douleur était recueillie quotidiennement par les patients dans des carnets sur une échelle de Likert à 11 points.
Dans les deux études, la duloxétine à 60 mg une fois par jour et 60 mg deux fois par jour a significativement réduit la douleur par rapport au placebo.
L’ effet était perceptible chez certains patients dès la 1ere semaine de traitement.
Il n’ y a pas eu de différence significative d’ amélioration moyenne entre les deux bras de traitement actif.
Une réduction de la douleur d’ au moins 30% a été notée chez environ 65% des patients traités par la duloxétine contre 40% des patients sous placebo.
Une diminution de la douleur d’ au moins 50% a été retrouvée chez 50% des patients traités par la duloxétine et 26% des patients sous placebo.
Les taux de réponse clinique (50% ou plus d’ amélioration de la douleur) ont été analysés en fonction de l’ apparition ou non d’ un état de somnolence pendant le traitement.
Chez les patients non somnolents, la réponse clinique a été observée chez 47% des patients recevant de la duloxétine et chez 27% des patients sous placebo.
Les taux de réponse clinique chez les patients présentant un état de somnolence ont été de 60% dans le bras duloxétine et 30% dans le bras placebo.
Les patients chez lesquels la douleur n’ a pas diminué de
Bien que les données de l’ étude réalisée en ouvert sur une année de traitement suggèrent une efficacité à long terme, il n’ y a pas de données d’ efficacité concluantes, issues des études contrôlées versus placebo, pour des durées de traitement supérieures à 12 semaines.
5.2 Propriétés pharmacocinétiques
La duloxétine est administrée sous forme d 'seul énantiomère.
La duloxétine est principalement un métabolisée par oxydation (CYP1A2 et enzyme polymorphe CYP2D6), puis par conjugaison.
Les données de pharmacocinétique mettent en évidence une importante variabilité inter-individuelle (de l’ ordre de 50% à 60%), en partie liée au sexe, à l 'à la consommation tabagique et au statut de âge, métaboliseur du CYP2D6.
La duloxétine est bien absorbée après administration orale, avec une Cmax atteinte 6 heures après l’ administration.
La biodisponibilité absolue par voie orale de la duloxétine varie de 32% à 80% (moyenne à 50%).
La prise d’ aliments retarde l’ apparition du pic de concentration de 6 à 10 heures et réduit de façon marginale le taux d 'absorption (environ 11%).
Ces modifications n’ ont aucune signification clinique.
La duloxétine est liée à 96% environ aux protéines plasmatiques humaines.
La duloxétine se lie à la fois à l 'albumine et à l’α -1 glycoprotéine acide.
La liaison aux protéines plasmatiques n 'pas modifiée en cas d’ insuffisance hépatique ou rénale. est
La duloxétine est fortement métabolisée et ses métabolites sont éliminés principalement dans les urines.
Les deux cytochromes P450-2D6 et 1A2, sont responsables de la formation des deux principaux métabolites, le glucuroconjugué 4-hydroxyduloxétine et le sulfoconjugué 5-hydroxy,6- méthoxyduloxétine.
D 'après les études in vitro, les métabolites circulants de la duloxétine sont considérés comme pharmacologiquement inactifs.
La pharmacocinétique de la duloxétine chez les patients "métaboliseurs lents" vis à vis du CYP2D6 n 'pas fait l'
données limitées laissent supposer que les taux plasmatiques de duloxétine sont plus élevés chez ces patients.
La demi-vie d'élimination de la duloxétine varie de 8 à 17 heures (en moyenne:
36 l/ h).
101 l/ h).
Populations particulières:
Sexe: des différences pharmacocinétiques ont été observées entre les hommes et les femmes (la clairance plasmatique apparente est approximativement 50% plus faible chez les femmes).
Néanmoins, ces différences pharmacocinétiques ne justifient pas de recommander une posologie plus faible chez la femme.
Age: des différences pharmacocinétiques ont été observées entre les femmes jeunes et âgées (≥ 65 ans) (chez les sujets âgés, l 'sous la courbe augmente d’ environ 25% et la demi-vie est allongée aire d'environ 25%), sans que ces différences ne soient suffisantes pour nécessiter des adaptations de la posologie.
Cependant, la prudence s’ impose en cas de traitement chez le sujet âgé (voir rubriques 4.2 et 4.4).
Insuffisance rénale: les patients en insuffisance rénale terminale (IRT) dialysés présentaient des valeurs de Cmax et d 'Sous la Courbe (ASC), pour la duloxétine, deux fois plus élevées que les Aire sujets sains.
Les données pharmacocinétiques avec la duloxétine sont limitées chez les patients atteints d'insuffisance rénale légère ou modérée.
Insuffisance hépatique: la pharmacocinétique de la duloxétine est modifiée en cas d’ atteinte hépatique modérée (Classe B de Child Pugh).
Par rapport aux sujets sains, la clairance plasmatique apparente de la duloxétine était inférieure de 79%, la demi-vie terminale apparente était 2,3 fois plus longue et l 'sous la courbe était 3,7 fois plus importante chez les patients atteints d' aire insuffisance hépatique
La pharmacocinétique de la duloxétine et de ses métabolites n 'pas été étudiée chez les a patients présentant une insuffisance hépatique légère ou sévère.
Femmes qui allaitent:
La distribution de la duloxétine a été étudiée chez 6 femmes en période d’ allaitement et qui avaient accouché depuis au moins 12 semaines.
La duloxétine est retrouvée dans le lait maternel, et les concentrations à l’ équilibre dans le lait maternel sont équivalentes à environ un quart des concentrations plasmatiques.
La quantité de duloxétine passant dans le lait maternel est approximativement de 7 µg/ jour pour une posologie de 40 mg deux fois par jour.
L’ allaitement n’ a pas influencé la pharmacocinétique de la duloxétine.
5.3 Données de sécurité précliniques
Aucun effet génotoxique, ni carcinogène n’ a été observé lors des tests standards réalisés avec la duloxétine chez le rat.
Lors de l’ étude de carcinogénicité chez le rat, il a été observé des cellules polynuclées au niveau du foie, en l’ absence de toute autre anomalie histopathologique.
Le mécanisme sous-jacent et la pertinence clinique sont inconnus.
Des souris femelles recevant de la duloxétine pendant 2 ans ont montré, à forte dose uniquement (144 mg/ kg/ jour), une augmentation de l '
enzymes microsomales hépatiques.
Chez des rates recevant la duloxétine (45mg/ kg/ jour), avant et pendant l’ accouplement et en début de gestation, une diminution de la consommation de nourriture et du poids corporel, une perturbation du cycle œ stral, une baisse du taux de naissances vivantes et de survie de la progéniture, et un retard de croissance chez les jeunes rats à des taux d’ exposition systémique (Aire Sous la Courbe – ASC) estimés correspondre, au plus, à l 'exposition maximale en clinique ont été rapportés.
Dans une étude d’ embryotoxicité chez le lapin, une incidence plus élevée de malformations cardiaques et du squelette a été observée à des taux d’ exposition systémique (ASC) inférieurs à l '
Dans une autre étude testant une forte dose d’ un sel différent de duloxétine, aucune malformation n’ a été observée.
Dans les études de toxicité prénatale/ post-natale chez le rat, la duloxétine a induit des effets indésirables comportementaux chez les jeunes rats à des taux d’ exposition systémique inférieurs (ASC) à l 'exposition maximale en clinique.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Hypromellose Succinate d’ acétate d’ hydroxypropyl méthylcellulose Saccharose Sucre en microbilles Talc Dioxyde de titane (E171) Triéthylcitrate
60 Coque de la gélule:
Gélatine Laurylsulfate de sodium Dioxyde de titane (E171) Indigotine (E132) Oxyde de fer jaune (E 172) Encre blanche comestible
Dioxyde de titane (E171) Propylène glycol Shellac Povidone
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
3 ans.
6.4 Précautions particulières de conservation
A conserver dans l'emballage d 'origine à l’ abri de l’ humidité.
A conserver à une température ne dépassant pas +30ºC.
6.5 Nature et contenu de l’ emballage extérieur
Plaquettes thermoformées en chlorure de polyvinyle (PVC), polyéthylène (PE) et polychlorotrifluoréthylène (PCTFE), recouvertes d 'feuille d'
ARICLAIM 60 mg est disponible en boîtes de 28 et
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Pas d 'exigences particulières.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Eli Lilly Nederland BV, Grootslag 1-5, NL-3991 RA Houten, Pays-Bas.
8.
NUMERO(S) D'AUTORISATION(S) DE MISE SUR LE MARCH
EU/ 1/ 04/ 283/ 011 EU/ 1/ 04/ 283/ 012
61 9.
DATE DE LA PREMIERE L' AUTORISATION
10.
DATE DE REVISION DU TEXTE
62 ANNEXE II
A.
TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE(S) DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse du (des) fabricant(s) responsable(s) de la libération des lots
Lilly SA Avenida de la Industria N° 30, 28108 Alcobendas Madrid Espagne
CONDITIONS RELATIVES A L'AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale.
• CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
• AUTRES CONDITIONS
64 ANNEXE III
ETIQUETAGE ET NOTICE
65 A.
ETIQUETAGE
66 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
BOITES DE GELULES GASTRO-RESISTANTES DOSEES A 40 MG
1.
DENOMINATION DU MEDICAMENT
ARICLAIM 40 mg, gélule gastro-résistante Duloxétine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque gélule contient 40 mg de duloxétine (sous forme de chlorhydrate).
3.
LISTE DES EXCIPIENTS
Contient du saccharose.
Consulter la notice pour plus d’ information.
4.
FORME PHARMACEUTIQUE ET CONTENU
28 gélules gastro-résistantes 56 gélules gastro-résistantes 98 gélules gastro-résistantes 140 gélules gastro-résistantes
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ÊTRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP {MM/ AAAA}
67 9.
PRECAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver dans l’ emballage extérieur d 'origine.
A conserver à une température ne dépassant pas +30ºC.
10.
PRECAUTIONS PARTICULIÈRES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Eli Lilly Nederland BV, Grootslag 1-5, NL-3991 RA, Houten, Pays-Bas
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 04/ 283/ 002-005
13.
NUMERO DU LOT
Lot {numéro}
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
ARICLAIM 40 mg.
68 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
BOITE DE 98 GELULES (40 MG), CONDITIONNEMENT INTERMEDIAIRE/ COMPOSANT D’ UN PACK MULTIPLE (SANS BLUE-BOX)
1.
DENOMINATION DU MEDICAMENT
ARICLAIM 40 mg, gélule gastro-résistante Duloxétine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque gélule contient 40 mg de duloxétine (sous forme de chlorhydrate).
3.
LISTE DES EXCIPIENTS
Contient du saccharose.
Consulter la notice pour plus d’ information.
4.
FORME PHARMACEUTIQUE ET CONTENU
Composant d’ un pack multiple comprenant 2 boîtes de 98 gélules gastro-résistantes chacune.
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ÊTRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP {MM/ AAAA}
9.
PRECAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver dans l’ emballage extérieur d 'origine.
A conserver à une température ne dépassant pas +30ºC.
69 10.
PRECAUTIONS PARTICULIÈRES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Eli Lilly Nederland BV, Grootslag 1-5, NL-3991 RA, Houten, Pays-Bas
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 04/ 283/ 004
13.
NUMERO DU LOT
Lot {numéro}
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
ARICLAIM 40 mg.
70 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
ETIQUETAGE DU CONDITIONNEMENT EXTERIEUR DES PACKS MULTIPLES (2x98 gélules, 40 mg), SOUS FILM (AVEC BLUE-BOX)
1.
DENOMINATION DU MEDICAMENT
ARICLAIM 40 mg, gélule gastro-résistante Duloxétine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque gélule contient 40 mg de duloxétine (sous forme de chlorhydrate).
3.
LISTE DES EXCIPIENTS
Contient du saccharose.
Consulter la notice pour plus d’ information.
4.
FORME PHARMACEUTIQUE ET CONTENU
Pack multiple comprenant 2 boîtes de 98 gélules gastro-résistantes chacune.
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ÊTRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP {MM/ AAAA}
9.
PRECAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver dans l’ emballage extérieur d 'origine.
A conserver à une température ne dépassant pas +30ºC.
71 10.
PRECAUTIONS PARTICULIÈRES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Eli Lilly Nederland BV, Grootslag 1-5, NL-3991 RA, Houten, Pays-Bas
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 04/ 283/ 006
13.
NUMERO DU LOT
Lot {numéro}
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
ARICLAIM 40 mg.
72 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES (40 mg, gélules gastro-résistantes)
1.
DENOMINATION DU MEDICAMENT
ARICLAIM 40 mg, gélule gastro-résistante Duloxétine
2.
NOM DU TITULAIRE DE L‘ AUTORISATION DE MISE SUR LE MARCHE
Lilly
3.
DATE DE PEREMPTION
EXP {MM/ AAAA}
4.
NUMERO DE LOT
Lot {numéro}
5.
AUTRES
73 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
BOITES DE GELULES GASTRO-RESISTANTES DOSEES A 20 MG
1.
DENOMINATION DU MEDICAMENT
ARICLAIM 20 mg, gélule gastro-résistante Duloxétine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque gélule contient 20 mg de duloxétine (sous forme de chlorhydrate).
3.
LISTE DES EXCIPIENTS
Contient du saccharose.
Consulter la notice pour plus d’ information.
4.
FORME PHARMACEUTIQUE ET CONTENU
56 gélules gastro-résistantes.
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ÊTRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP {MM/ AAAA}
9.
PRECAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver dans l’ emballage extérieur d 'origine.
A conserver à une température ne dépassant pas +30ºC.
74 10.
PRECAUTIONS PARTICULIÈRES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Eli Lilly Nederland BV, Grootslag 1-5, NL-3991 RA, Houten, Pays-Bas
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 04/ 283/ 001 EU/ 1/ 04/ 283/ 007
13.
NUMERO DU LOT
Lot {numéro}
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
ARICLAIM 20 mg
75 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES (20 mg, gélules gastro-résistantes)
1.
DENOMINATION DU MEDICAMENT
ARICLAIM 20 mg, gélule gastro-résistante Duloxétine
2.
NOM DU TITULAIRE DE L‘ AUTORISATION DE MISE SUR LE MARCHE
Lilly
3.
DATE DE PEREMPTION
EXP {MM/ AAAA}
4.
NUMERO DE LOT
Lot {numéro}
5.
AUTRES
76 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
BOITES DE GELULES GASTRO-RESISTANTES DOSEES A 30 MG
1.
DENOMINATION DU MEDICAMENT
ARICLAIM 30 mg, gélule gastro-résistante Duloxétine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque gélule contient 30 mg de duloxétine (sous forme de chlorhydrate).
3.
LISTE DES EXCIPIENTS
Contient du saccharose.
Consulter la notice pour plus d’ information.
4.
FORME PHARMACEUTIQUE ET CONTENU
7 gélules gastro-résistantes 28 gélules gastro-résistantes 98 gélules gastro-résistantes.
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ÊTRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver dans l’ emballage extérieur d 'origine.
A conserver à une température ne dépassant pas +30ºC.
77 10.
PRECAUTIONS PARTICULIÈRES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Eli Lilly Nederland BV, Grootslag 1-5, NL-3991 RA, Houten, Pays-Bas
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 04/ 283/ 008 EU/ 1/ 04/ 283/ 009 EU/ 1/ 04/ 283/ 010
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
ARICLAIM 30 mg.
30 mg, gélules gastro-résistantes
1.
DENOMINATION DU MEDICAMENT
ARICLAIM 30 mg, gélule gastro-résistante Duloxétine
2.
NOM DU TITULAIRE DE L‘ AUTORISATION DE MISE SUR LE MARCHE
Lilly
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot:
5.
AUTRES
MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
BOITES DE GELULES GASTRO-RESISTANTES DOSEES A 60 MG
1.
DENOMINATION DU MEDICAMENT
ARICLAIM 60 mg, gélule gastro-résistante Duloxétine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque gélule contient 60 mg de duloxétine (sous forme de chlorhydrate).
3.
LISTE DES EXCIPIENTS
Contient du saccharose.
Consulter la notice pour plus d’ information
4.
FORME PHARMACEUTIQUE ET CONTENU
28 gélules gastro-résistantes 98 gélules gastro-résistantes
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ÊTRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver dans l’ emballage extérieur d 'origine.
A conserver à une température ne dépassant pas +30ºC.
10.
PRECAUTIONS PARTICULIÈRES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Eli Lilly Nederland BV, Grootslag 1-5, NL-3991 RA, Houten, Pays-Bas
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 04/ 283/ 011 EU/ 1/ 04/ 283/ 012
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
ARICLAIM 60 mg
60 mg, gélules gastro-résistantes
1.
DENOMINATION DU MEDICAMENT
ARICLAIM 60 mg, gélule gastro-résistante Duloxétine
2.
NOM DU TITULAIRE DE L‘ AUTORISATION DE MISE SUR LE MARCHE
Lilly
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot:
5.
NOTICE
- 83 -
INFORMATION DE L’ UTILISATEUR
ARICLAIM 40 mg, gélule gastro-résistante ARICLAIM 20 mg, gélule gastro-résistante Duloxétine (sous forme de chlorhydrate)
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu 'est -ce que ARICLAIM et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre ARICLAIM 3.
Comment prendre ARICLAIM 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver ARICLAIM 6.
1.
QU'EST-CE QUE ARICLAIM ET DANS QUEL CAS EST-IL UTILISE?
ARICLAIM est un médicament destiné au traitement de l '
femme, par voie orale, ou pour traiter une affection appelée douleur neuropathique diabétique chez l’ adulte.
L'incontinence urinaire d’ effort est un trouble médical caractérisé par des fuites ou pertes accidentelles d'urine survenant lors d 'effort physique ou de certaines activités comme rire, tousser, éternuer, un soulever un poids ou pratiquer un sport.
ARICLAIM agirait en augmentant la force du muscle permettant de retenir l’ émission d 'urine lorsque vous riez, éternuez ou pratiquez une activité physique.
L’ efficacité de ARICLAIM est renforcée si il est associé à un programme de rééducation périnéo- sphinctérienne.
La douleur neuropathique est une affection médicale au cours de laquelle la douleur est couramment décrite comme une brûlure, des coups de couteau, des picotements, des douleurs lancinantes, ou comme des chocs électriques.
Il peut y avoir une perte de sensibilité de la zone touchée, ou une douleur au toucher, à la chaleur, au froid ou à la pression.
L’ effet de ARICLAIM peut être perceptible chez la plupart des patients souffrant de douleur neuropathique diabétique dès la 1ère semaine de traitement.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE ARICLAIM?
Ne prenez jamais ARICLAIM
- Si vous êtes allergique (hypersensible) à la duloxétine ou à l 'des composants inactifs contenus
un dans ARICLAIM.
- Si vous prenez ou avez pris au cours des 14 derniers jours un médicament de la classe des
inhibiteurs de la monoamine oxydase (IMAO) (voir également ci-dessous le chapitre: « Prise d'autres médicaments »).
- Si vous avez une maladie hépatique.
- Si vous prenez de la fluvoxamine habituellement utilisée pour traiter la dépression, de la
ciprofloxacine ou de l’ enoxacine utilisée pour traiter certaines infections.
- Si vous avez une maladie rénale sévère.
- Si vous présentez une tension artérielle élevée non équilibrée.
Si l 'd'
vous, parlez -en à votre médecin avant de prendre ARICLAIM:
- Vous prenez d’ autres médicaments pour traiter la dépression.
- Vous prenez un traitement à base de plantes contenant du millepertuis (Hypericum perforatum).
- Vous avez une maladie rénale.
- Vous avez déjà eu des convulsions.
- Vous avez des antécédents d’ épisodes maniaques ou de troubles de l’ humeur.
la pression intra-oculaire).
- Vous avez des antécédents de troubles hémorragiques (tendance à faire des hématomes).
- Vous présentez un risque de diminution du sodium dans le sang.
- Vous avez une tension artérielle élevée.
- Vous êtes actuellement traités par un autre médicament qui peut endommager le foie.
- Vous prenez d’ autres médicaments contenant de la duloxétine.
- Vous êtes intolérants à certains sucres (voir ci-dessous).
- Vous envisagez d’ arrêter votre traitement par ARICLAIM (voir rubrique 3).
ARICLAIM peut provoquer une sensation d’ agitation ou une incapacité à rester assis ou debout immobile.
Prévenez votre médecin en cas d’ apparition de tels symptômes.
Idées suicidaires et aggravation de votre dépression ou de votre trouble anxieux Si vous souffrez de dépression et/ ou de troubles anxieux, vous pouvez parfois avoir des idées d’ auto- agression (agression envers vous -même) ou de suicide.
Ces manifestations peuvent être majorées au début d’ un traitement par antidépresseur, car ce type de médicaments n’ agit pas tout de suite mais seulement après 2 semaines ou plus de traitement.
Vous êtes plus susceptible de présenter ce type de manifestations dans les cas suivants:
- si vous avez déjà eu des idées suicidaires ou d’ auto-agression dans le passé.
- si vous êtes un jeune adulte.
Les études cliniques ont montré que le risque de comportement
suicidaire était accru chez les adultes de moins de 25 ans présentant une maladie psychiatrique et traités par un antidépresseur.
Si vous avez des idées suicidaires ou d’ auto-agression, contactez immédiatement votre médecin ou rendez-vous directement à l’ hôpital.
Vous pouvez vous faire aider par amis ou un parent, en lui expliquant que vous êtes dépressif ou que vous souffrez d’ un trouble anxieux, et en lui demandant de lire cette notice.
Vous pouvez lui demander de vous signaler s’ il pense que votre dépression ou votre anxiété s’ aggrave, ou s’ il s’ inquiète d’ un changement dans votre comportement.
Utilisation chez l’ enfant et l’ adolescent de moins de 18 ans ARICLAIM ne doit pas être utilisé chez les enfants et adolescents de moins de 18 ans.
Il est également important de savoir que les patients de moins de 18 ans présentent un risque accru d’ effets
Vous devez également savoir que la sécurité à long terme concernant la croissance, la maturation et le développement cognitif et comportemental de ARICLAIM n’ a pas encore été établie dans cette tranche d’ âge.
Prise d'autres médicaments Veuillez indiquer à votre médecin ou à votre pharmacien si vous prenez ou avez pris récemment d’ autres médicaments, même s 's' de médicaments obtenus sans ordonnance.
Le principal il agit composant de ARICLAIM, la duloxétine, est utilisé dans plusieurs médicaments pour différentes indications (dépression et incontinence urinaire).
L’ utilisation concomitante de plusieurs de ces médicaments chez une même patiente doit être évitée.
Vérifiez avec votre médecin si vous prenez déjà d’ autres médicaments contenant de la duloxétine.
C 'à votre médecin de décider si vous pouvez prendre ARICLAIM avec d' est autres médicaments.
Ne commencez pas ou n 'arrêtez pas de prendre un médicament (y compris ceux délivrés sans ordonnance ou les préparations de phytothérapie (à base de plante)) avant d' parler avec votre médecin. en
Inhibiteurs de la monoamine oxydase (IMAO): vous ne devez pas prendre ARICLAIM en association avec un IMAO ou dans les 14 jours suivant l’ arrêt d 'IMAO.
La prise d 'IMAO avec de nombreux
Vous devez attendre au moins 14 jours après avoir cessé de prendre un IMAO avant de prendre ARICLAIM.
Par ailleurs, vous devez également attendre au moins 5 jours après avoir cessé de prendre ARICLAIM avant de prendre un IMAO.
Médicaments du Système Nerveux Central (SNC): il est conseillé d’ être prudent lors de l’ association de ARICLAIM à d’ autres médicaments ou substances d’ action centrale, alcool et sédatifs inclus (benzodiazépines, morphinomimétiques, antipsychotiques, phénobarbital, antihistaminiques sédatifs).
Veuillez indiquer à votre médecin si vous prenez un de ces types de médicaments.
Syndrome sérotoninergique: vous devez informer votre médecin si vous prenez un médicament dont le mécanisme d 'action est similaire à celui de la duloxétine, par exemple des médicaments tels que: les triptans, le tramadol, le tryptophane, certains antidépresseurs: les ISRS (Inhibiteurs Sélectifs de la Recapture de la Sérotonine comme la paroxétine et la fluoxétine), les antidépresseurs tricycliques (comme la clomipramine et l' d’ effets indésirables; si vous
amitriptyline) et la venlafaxine.
Ces médicaments augmentent le risque présentez des symptômes inhabituels en prenant un de ces médicaments
en même temps que ARICLAIM, vous devez consulter votre médecin.
Anticoagulants oraux:
Vous devez dire à votre médecin si vous prenez des anticoagulants oraux (médicaments qui fluidifient le sang).
Ces médicaments pourraient augmenter le risque de saignements.
Aliments et boissons ARICLAIM peut être pris pendant ou en dehors des repas.
Vous devez être très prudentes en cas de prise d 'alcool pendant un traitement par ARICLAIM.
Grossesse et allaitement Si vous êtes enceinte ou souhaitez l 'pendant la prise de ARICLAIM, vous devez en informer votre être médecin.
Vous ne devez prendre ARICLAIM qu’ après avoir discuté avec votre médecin des bénéfices possibles et de tout risque potentiel pour votre bébé à venir.
Demandez conseil à votre médecin ou à votre pharmacien si vous allaitez.
L’ utilisation de ARICLAIM n’ est pas recommandée pendant l’ allaitement.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Conduite de véhicules et utilisation de machines Une somnolence et des sensations vertigineuses peuvent survenir avec ARICLAIM.
Il est déconseillé de conduire des véhicules ou d’ utiliser certains outils ou machines avant de savoir quel est l 'exact effet de ARICLAIM sur vous.
Informations importantes concernant certains composants de ARICLAIM ARICLAIM contient du saccharose.
Si vous êtes intolérante à certains sucres, contactez votre médecin avant de prendre ce médicament.
3.
COMMENT PRENDRE ARICLAIM?
Respectez toujours la posologie indiquée par votre médecin.
En cas d’ incertitude, consultez votre médecin ou votre pharmacien.
La posologie recommandée de ARICLAIM pour le traitement de l’ incontinence urinaire de l’ effort chez la femme est de 40 mg deux fois par jour (le matin et en fin d 'après-midi ou le soir).
Votre médecin peut décider de débuter votre traitement avec une gélule de 20 mg deux fois par jour pendant deux semaines avant d’ augmenter la posologie à 40 mg deux fois par jour.
La posologie habituelle de ARICLAIM pour le traitement de la douleur neuropathique est de 60 mg une fois par jour, mais votre médecin vous prescrira la dose qui vous est la plus adaptée.
ARICLAIM doit être pris par voie orale.
Vous devez avaler la gélule entière, avec un verre d 'eau.
Pour ne pas oublier de prendre ARICLAIM, il est plus facile de prendre votre traitement aux mêmes heures tous les jours.
Ne pas arrêter le traitement sans en parler au préalable avec votre médecin.
Si vous avez des questions concernant l’ utilisation de ce médicament, contactez votre médecin ou votre pharmacien.
Si vous avez pris plus de ARICLAIM que vous n’ auriez dû Contactez immédiatement votre médecin ou votre pharmacien si vous avez pris une dose de ARICLAIM supérieure à la dose prescrite.
Si vous oubliez de prendre ARICLAIM Ne prenez pas de dose double pour compenser la dose que vous avez oubliée de prendre.
Si vous avez oublié une dose, prenez -la dès que vous vous en rendez compte.
de la dose suivante, sautez la dose omise et prenez uniquement la dose normale, comme d'habitude.
Ne dépassez pas la dose quotidienne totale de ARICLAIM qui vous a été prescrite.
Si vous arrêtez de prendre ARICLAIM N'arrêtez pas le traitement sans prendre l 'de votre médecin, même si vous vous sentez mieux.
Si avis votre médecin estime que vous n 'plus besoin de prendre ARICLAIM, il vous demandera de avez réduire progressivement la dose, sur une période de 2 semaines.
Certaines patientes, après avoir subitement cessé de prendre ARICLAIM après plus d 'semaine de traitement, ont ressenti des une signes tels qu’ étourdissements, picotements, fourmillements, troubles du sommeil (rêves agités, cauchemars, insomnie), agitation, anxiété, envie de vomir (nausées) ou vomissements, tremblements, maux de tête, irritabilité, diarrhées, transpiration excessive ou vertiges.
Ces symptômes ne sont généralement pas graves et disparaissent en quelques jours, mais si vous avez des symptômes gênants, vous devez consulter votre médecin.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS?
Comme tous les médicaments, ARICLAIM est susceptible d '
avoir des effets indésirables, bien que tous
Ces effets sont normalement légers à modérés et disparaissent souvent en peu de temps.
Effets indésirables les plus fréquents (pouvant affecter plus de 1 patiente traité sur 10) observés avec ARICLAIM dans le traitement de l’ incontinence urinaire d’ effort: • Envie de vomir (nausées), sécheresse de la bouche et fatigue.
Effets indésirables les plus fréquents (pouvant affecter plus de 1 patient traité sur 10) observés avec ARICLAIM dans le traitement de la douleur neuropathique diabétique: • Envie de vomir (nausées), somnolence, maux de tête, sensations vertigineuses et constipation.
Effets indésirables fréquents (pouvant affecter de 1 à 10 utilisateurs sur 100 patients traités): • Anxiété, rêves anormaux. • Sensations vertigineuses, tremblements ou engourdissements, comprenant des engourdissements ou des picotements sur la peau. • Vomissements, brûlures d’ estomac ou flatulence, manque d’ appétit. • Vision trouble. • Perception des battements du cœ ur dans la poitrine (palpitations), bouffées de chaleur. • Problèmes d’ érection, troubles de l’ orgasme, baisse du désir sexuel. • Eruptions cutanées (avec démangeaisons). • Douleurs musculaires, contractions musculaires ou spasmes musculaires.
Effets indésirables peu fréquents (pouvant affecter de 1 à 10 utilisateurs sur 1 000 patients traités): • Inflammation de la gorge. • Sensation d’ agitation, sensation de désorientation, somnolence, mauvaise qualité du sommeil, manque de motivation ou tendance au bâillement. • Modification du goût des aliments, troubles de l’ attention ou spasmes musculaires et mouvements involontaires des muscles. • Prise ou perte de poids, éructations (rots), mauvaise digestion ou gastro-entérite. • Inflammation du foie pouvant causer des douleurs abdominales, une fatigue et une coloration jaune de la peau (jaunisse). • Vertiges, bourdonnements d’ oreille (perception de sons dans l’ oreille lorsqu’ il n’ y a aucun son extérieur), mal d’ oreille. • Dilatation des pupilles (partie centrale noire de l’œ il) ou troubles de la vision. • Rougeur du visage et du cou, augmentation de la pression artérielle, sensation de froid au niveau des doigts et/ ou des orteils, sensation de vertige (en particulier lors du passage trop rapide à la position debout), accélération ou irrégularité des battements du cœ ur, sueurs nocturnes, sueurs froides, tremblements ou évanouissements. • Modification de l’ éjaculation, règles anormales, incluant les règles abondantes ou prolongées. • Réactions allergiques, augmentation de la tendance aux ecchymoses (bleus), cloques ou sensibilité accrue de votre peau à l’ exposition solaire. • Secousses musculaires. • Besoin d’ uriner la nuit ou difficultés, voire incapacité à uriner. • Grincement de dents, déshydratation, sensation de chaud/ froid, soif, sensation de gorge serrée ou saignements de nez. • Taux élevés de cholestérol dans le sang.
Effets indésirables rares (pouvant affecter de 1 à 10 utilisateurs sur 10 000 patients traités): • Episode maniaque (trouble dont les symptômes sont une hyperactivité, une accélération des pensées et une diminution du besoin de dormir), avoir des hallucinations. • Augmentation du taux de sucre dans le sang, bas niveau de sodium dans le sang (les symptômes sont une sensation de malaise et de mal être avec une faiblesse musculaire ou une confusion), syndrome de sécrétion inappropriée d’ ADH (SIADH). • Mauvaise haleine. • Augmentation de la pression intra-oculaire. • Symptômes ménopausiques. • Problèmes sexuels. • Marche anormale, contractions des muscles de la mâchoire. • Diminution de l’ activité de la glande thyroïde, douleur dans la poitrine ou douleur dans l’ estomac. • Besoin d’ uriner plus que d’ habitude ou diminution de la force du jet d’ urine.
Autres effets indésirables possibles: • Eprouver de l’ agressivité et de la colère, idées suicidaires ou comportements suicidaires. • Sensation d’ agitation ou incapacité à rester assis ou debout immobile, « Syndrome sérotoninergique » (réaction rare qui peut se traduire par des sentiments euphoriques, une somnolence ou une maladresse, une agitation, une sensation d’ ébriété, une fièvre, des sueurs ou des contractures musculaires), crises convulsives ou raideurs. • Filets de sang rouge dans les selles, vomissement de sang ou selles noirâtres (fèces). • Odeur anormale de l’ urine. • Coloration jaune de la peau (jaunisse), insuffisance hépatique, syndrome de Stevens-Johnson, brusque gonflement de la peau ou des muqueuses (œ dème de Quincke).
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER ARICLAIM?
Tenir hors de la vue et de la portée des enfants.
Ne pas utiliser ARICLAIM après la date de péremption mentionnée sur la boîte.
A conserver dans l 'emballage d' origine.
A conserver à une température ne dépassant pas +30ºC.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient ARICLAIM La substance active est la duloxétine.
Chaque gélule contient 20 ou 40 mg de duloxétine, sous forme de chlorhydrate de duloxétine.
Les autres composants sont:
Gélule: hypromellose, succinate d’ acétate d’ hydroxypropyl méthylcellulose, saccharose, sucre en microbilles, talc, dioxyde de titane (E171), triéthyl-citrate.
Coque de la gélule: gélatine, laurylsulfate de sodium, dioxyde de titane (E171), indigotine (E132), oxyde de fer rouge et oxyde de fer jaune encre noire comestible.
Encre comestible: oxyde de fer noir synthétique (E 172), propylène glycol, shellac.
A quoi ressemble ARICLAIM et contenu de l’ emballage extérieur ARICLAIM est une gélule gastro-résistante.
Chaque gélule contient des granules de principe actif avec un enrobage pour les protéger de l’ acidité gastrique.
ARICLAIM est disponible selon deux dosages:
20 mg et 40 mg.
Les gélules 40 mg ont un corps orange opaque portant imprimée la mention ‘ 40 mg’ et une coiffe bleue opaque, portant imprimée la mention ‘ 9545’.
Les gélules 20 mg ont un corps bleu opaque portant imprimée la mention ‘ 20 mg’ et une coiffe bleue opaque, portant imprimée la mention ‘ 9544’.
ARICLAIM 40 mg est disponible en boîtes de 28, 56, 98, 140 et 196 (2x98) gélules.
ARICLAIM 20 mg est disponible en boîtes de 28 et 56 gélules.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l'Autorisation de Mise sur le Marché et Fabricant Titulaire de l 'autorisation de mise sur le marché:
Eli Lilly Nederland BV, Grootslag 1-5, NL-3991 RA Houten, Pays-Bas.
Fabricant:
Lilly S. A., Avda. de la Industria, 30, 28108 Alcobendas, Madrid, Espagne.
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché:
België/ Belgique/ Belgien S. C. S.
Tél/ Tel: +32 2 773 33 11 Magyarország
"".. -. + 359 2 491 41 40 eská republika Boehringer Ingelheim spol. s r. o.
Tel.: + 42 02 34 65 51 11 Danmark Boehringer Ingelheim Danmark A/ S Tlf: +45 39 15 88 88 Deutschland Boehringer Ingelheim Pharma GmbH & Co.
KG Tel: +49 (0) 69 50 50 83 09 Eesti Boehringer Ingelheim Pharma GmbH Tel: + 37 2 60 80 940
Boehringer Ingelheim Pharma Tel.: +36 1 224 7120 Malta Boehringer Ingelheim Ltd.
Tel: +356 25600 500 Nederland Boehringer Ingelheim b. v.
Tel: +31 30 6 02 59 14 Norge Boehringer Ingelheim Norway KS Tlf: +47 66 76 13 00 Österreich Boehringer Ingelheim Austria GmbH Tel: +43 1 710 3739 Polska
-....: +30 210 629 4600 España Dista S. A..
Tel: + 34 91 623 17 32 France Boehringer Ingelheim France S. A. S.
Tél: +33 3 26 50 45 33 Ireland Boehringer Ingelheim Ireland Ltd.
Tel: +353-(0) 1 661 4377 Ísland Eli Lilly Danmark A/ S, Útibú á Íslandi Tel: + 354 520 34 00 Italia Eli Lilly Italia S. p. A.
Tel: + 39- 055 42571
Tel.: +48 22 699 0 699 Portugal Boehringer Ingelheim, Lda Tel: +351 21 313 53 00 România Eli Lilly România S. R. L.
Tel: + 40 21 4023000 Slovenija Boehringer Ingelheim Pharma Tel.: +386 1 586 40 00 Slovenská republika Boehringer Ingelheim Pharma Tel.: +421 2 5341 8445 Suomi/ Finland Oy Eli Lilly Finland Ab Puh/ Tel: +358 9 8545 250 Sverige
Tel: +44 (0) 1256 315999
La dernière date à laquelle cette notice a été approuvée est le {date}
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
ARICLAIM 30 mg, gélule gastro-résistante ARICLAIM 60 mg, gélule gastro-résistante Duloxétine (sous forme de chlorhydrate)
Veuillez lire attentivement l’ intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu’ est -ce que ARICLAIM et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre ARICLAIM 3.
Comment prendre ARICLAIM 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver ARICLAIM 6.
1.
QU'EST-CE QUE ARICLAIM ET DANS QUEL CAS EST-IL UTILISE
ARICLAIM augmente les taux de sérotonine et de noradrénaline dans le système nerveux.
ARICLAIM est un médicament destiné au traitement, par voie orale, d’ une affection appelée douleur neuropathique diabétique chez l’ adulte.
La douleur neuropathique est une affection médicale au cours de laquelle la douleur est couramment décrite comme une brûlure, des coups de couteau, des picotements, des douleurs lancinantes, ou comme des chocs électriques.
Il peut y avoir une perte de sensibilité de la zone touchée, ou une douleur au toucher, à la chaleur, au froid ou à la pression.
L’ effet de ARICLAIM peut être perceptible chez la plupart des patients souffrant de douleur neuropathique diabétique dès la 1ère semaine de traitement.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE ARICLAIM
Ne prenez jamais ARICLAIM
- Si vous êtes allergique (hypersensible) à la duloxétine ou à l 'des autres composants contenus
- Si vous prenez ou avez pris au cours des 14 derniers jours un autre médicament antidépresseur de la
classe des inhibiteurs de la monoamine oxydase (IMAO) (voir également ci-dessous la rubrique: « Prise d 'autres médicaments »).
- Si vous avez une maladie du foie.
- Si vous avez une maladie rénale sévère.
- Si vous prenez de la fluvoxamine habituellement utilisée pour traiter la dépression, de la
ciprofloxacine ou de l’ enoxacine utilisée pour traiter certaines infections.
- Si vous présentez une tension artérielle élevée non équilibrée.
Si l 'd'
vous, parlez -en à votre médecin avant de prendre ce médicament:
- Vous prenez d’ autres médicaments pour traiter la dépression.
- Vous prenez un traitement à base de plantes contenant du millepertuis (Hypericum perforatum).
- Vous avez une maladie rénale.
- Vous avez déjà eu des convulsions.
- Vous avez des antécédents d’ épisodes maniaques ou de troubles de l’ humeur.
- Vous avez des problèmes oculaires, par exemple certains types de glaucome (augmentation de
la pression intra-oculaire).
- Vous avez des antécédents de troubles hémorragiques (tendance à faire des hématomes).
- Vous présentez un risque de diminution du sodium dans le sang.
- Vous avez une tension artérielle élevée.
- Vous êtes actuellement traités par un autre médicament qui peut endommager le foie.
- Vous prenez d’ autres médicaments contenant de la duloxétine.
- Vous êtes intolérants à certains sucres (voir ci-dessous).
- Vous envisagez d’ arrêter ARICLAIM (voir rubrique 3).
ARICLAIM peut provoquer une sensation d’ agitation ou une incapacité à rester assis ou debout immobile.
Prévenez votre médecin en cas d’ apparition de tels symptômes.
Idées suicidaires et aggravation de votre dépression ou de votre trouble anxieux Si vous souffrez de dépression et/ ou de troubles anxieux, vous pouvez parfois avoir des idées d’ auto- agression (agression envers vous -même) ou de suicide.
Ces manifestations peuvent être majorées au début d’ un traitement par antidépresseur, car ce type de médicaments n’ agit pas tout de suite mais seulement après 2 semaines ou plus de traitement.
Vous êtes plus susceptible de présenter ce type de manifestations dans les cas suivants:
- si vous avez déjà eu des idées suicidaires ou d’ auto-agression dans le passé.
- si vous êtes un jeune adulte.
Les études cliniques ont montré que le risque de comportement
suicidaire était accru chez les adultes de moins de 25 ans présentant une maladie psychiatrique et traités par un antidépresseur.
Si vous avez des idées suicidaires ou d’ auto-agression, contactez immédiatement votre médecin ou rendez-vous directement à l’ hôpital.
Vous pouvez vous faire aider par un ami ou un parent, en lui expliquant que vous êtes dépressif ou que vous souffrez d’ un trouble anxieux, et en lui demandant de lire cette notice.
Vous pouvez lui demander de vous signaler s’ il pense que votre dépression ou votre anxiété s’ aggrave, ou s’ il s’ inquiète d’ un changement dans votre comportement.
Utilisation chez l’ enfant et l’ adolescent de moins de 18 ans ARICLAIM ne doit habituellement pas être utilisé chez les enfants et adolescents de moins de 18 ans.
Il est également important de savoir que les patients de moins de 18 ans présentent un risque accru d’ effets indésirables, tels que tentative de suicide, pensées suicidaires et comportement hostile (principalement agressivité, comportement d’ opposition et colère) lorsqu’ ils sont traités par cette classe de médicaments.
Néanmoins, il est possible que votre médecin décide de prescrire ARICLAIM à des patients de moins de 18 ans si il/ elle décide que c’ est dans l’ intérêt du patient.
Si votre médecin a prescrit ARICLAIM à un patient de moins de 18 ans et que vous désirez en discuter, adressez -vous à lui.
Vous devez informer votre médecin si l’ un des symptômes énumérés ci-dessus apparaît ou s’ aggrave lors de la prise de ARICLAIM par un patient de moins de 18 ans.
Vous devez également savoir que la sécurité à long terme concernant la croissance, la maturation et le développement cognitif et comportemental de ARICLAIM n’ a pas encore été établie dans cette tranche d’ âge.
Prise d'autres médicaments Veuillez indiquer à votre médecin ou à votre pharmacien si vous prenez ou avez pris récemment d’ autres médicaments, même s 's' de médicaments obtenus sans ordonnance.
Le principal il agit composant de ARICLAIM, la duloxétine, est utilisé dans plusieurs médicaments pour différentes indications (dépression et incontinence urinaire).
Ces médicaments ne doivent pas être associés chez
C 'à votre médecin de décider si vous pouvez prendre ARICLAIM avec d' est autres médicaments.
Ne commencez pas ou n 'interrompez pas un autre médicament, même s’ il s’ agit d’ un médicament délivré sans ordonnance ou d’ une préparation de phytothérapie, avant d' parler avec votre médecin. en
Inhibiteurs de la monoamine oxydase (IMAO): vous ne devez pas prendre ARICLAIM en association avec un IMAO ou dans les 14 jours suivant l’ arrêt d 'IMAO.
L’ association d 'IMAO avec de
Après l’ arrêt d’ un IMAO, respectez un intervalle de temps d’ au moins 14 jours avant de prendre ARICLAIM.
Par ailleurs, vous devrez attendre au moins 5 jours après l’ arrêt de ARICLAIM avant de pouvoir prendre un IMAO.
Médicaments pouvant causer une somnolence: indiquez à votre médecin si vous prenez un médicament qui vous donne envie de dormir.
Cela inclut des médicaments prescrits par un médecin tels que les benzodiazépines, certains médicaments contre la douleur, les antipsychotiques (neuroleptiques), le phénobarbital, les antihistaminiques.
Syndrome sérotoninergique: vous devez signaler à votre médecin si vous prenez un autre médicament dont l’ effet ressemblerait à celui de la duloxétine.
Des exemples de ces médicaments sont: les triptans, le tramadol, le tryptophane, certains antidépresseurs: les ISRS (Inhibiteurs Sélectifs de la Recapture de la Sérotonine comme la paroxétine et la fluoxétine), les antidépresseurs tricycliques (comme la clomipramine et l 'amitriptyline), la péthidine, le millepertuis et la venlafaxine.
Ces médicaments augmentent le risque d’ effets indésirables; si vous présentez des symptômes inhabituels en prenant l’ un de ces médicaments en même temps que ARICLAIM, vous devez consulter votre médecin.
Anticoagulants oraux:
Vous devez dire à votre médecin si vous prenez des anticoagulants oraux (médicaments qui fluidifient le sang).
Ces médicaments pourraient augmenter le risque de saignements.
Aliments et boissons ARICLAIM peut être pris pendant ou en dehors des repas.
Vous devez être très prudent en cas de prise d 'alcool pendant votre traitement par ARICLAIM.
Grossesse et allaitement Si vous êtes enceinte ou souhaitez l 'pendant la prise de ARICLAIM, vous devez en informer votre être médecin.
Vous ne devez prendre ARICLAIM qu’ après avoir discuté avec votre médecin des bénéfices possibles et de tout risque potentiel pour votre bébé à venir.
Demandez conseil à votre médecin ou à votre pharmacien si vous allaitez.
L’ utilisation de ARICLAIM n’ est pas recommandée pendant l’ allaitement.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Conduite de véhicules et utilisation de machines Une somnolence et des sensations vertigineuses peuvent survenir avec ARICLAIM.
Il est déconseillé de conduire des véhicules ou d’ utiliser certains outils ou machines avant de savoir comment vous supportez ARICLAIM.
Informations importantes concernant certains composants de ARICLAIM ARICLAIM contient du saccharose.
Si vous êtes intolérant à certains sucres, contactez votre médecin avant de prendre ce médicament.
3.
COMMENT PRENDRE ARICLAIM
Respectez toujours la posologie indiquée par votre médecin.
En cas d’ incertitude, consultez votre médecin ou votre pharmacien.
La dose habituelle de ARICLAIM est de 60 mg une fois par jour, mais votre médecin vous prescrira la dose qui vous est la plus adaptée ARICLAIM doit être pris par voie orale.
Vous devez avaler la gélule entière, avec un verre d 'eau.
Pour ne pas oublier de prendre ARICLAIM, il est conseillé de prendre votre traitement à heure fixe tous les jours.
Parlez avec votre médecin de la durée de votre traitement par ARICLAIM.
Vous ne devez pas arrêter de prendre ARICLAIM sans en parler au préalable avec votre médecin.
Si vous avez pris plus de ARICLAIM que vous n’ auriez dû Contactez immédiatement votre médecin ou votre pharmacien si vous avez pris une dose de ARICLAIM supérieure à la dose prescrite.
Si vous oubliez de prendre ARICLAIM Ne prenez pas de dose double pour compenser la dose que vous avez oubliée de prendre.
Si vous avez sauté une prise, prenez -la dès que vous vous en rendez compte.
Toutefois, s 'est déjà il l' heure de la prise suivante, ne prenez que la dose prévue, comme d'habitude, sans compenser la prise sautée.
Ne dépassez jamais la dose journalière totale de ARICLAIM qui vous a été prescrite.
Si vous arrêtez de prendre ARICLAIM N 'arrêtez pas le traitement sans avis médical, même si vous vous sentez mieux.
Si votre médecin estime que vous n 'plus besoin de prendre ARICLAIM, il vous demandera de l’ arrêter en avez réduisant progressivement la dose sur une période de 2 semaines.
Certains patients, après avoir arrêté brutalement ARICLAIM, ont ressenti des signes tels qu’ étourdissements, picotements, fourmillements, troubles du sommeil (rêves agités, cauchemars, insomnie), agitation, anxiété, envie de vomir (nausées) ou vomissements, tremblements, maux de tête, irritabilité, diarrhées, transpiration excessive ou vertiges.
Ces symptômes ne sont généralement pas graves et disparaissent en quelques jours, mais si vous avez des symptômes gênants, demandez l’ avis de votre médecin.
Si vous avez d’ autres questions concernant la prise de ce produit/ médicament, demandez l’ avis de votre pharmacien ou de votre médecin.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, ARICLAIM est susceptible d’ avoir des effets indésirables, bien que tous n’ y soient pas sujets.
Ces effets sont normalement d’ intensité légère à modérée et disparaissent souvent après quelques semaines.
Effets indésirables les plus fréquents (pouvant affecter plus de1 patient traité sur 10): • Envie de vomir (nausées), maux de tête, sécheresse de la bouche et somnolence.
Effets indésirables fréquents (pouvant affecter de 1 à 10 utilisateurs sur 100 patients traités): • Fatigue, trouble du sommeil, anxiété, sensation d’ agitation ou rêves anormaux. • Sensations vertigineuses, tremblements ou engourdissements, comprenant des engourdissements ou des picotements sur la peau. • Diarrhée, constipation, vomissements, brûlures d’ estomac, flatulence, douleurs à l’ estomac. • Bourdonnements d’ oreille (perception de sons dans l’ oreille lorsqu’ il n’ y a aucun son extérieur). • Vision trouble.
• Perception des battements du cœ ur dans la poitrine (palpitation), bouffées de chaleur, hypersudation, sueurs nocturnes. • Problèmes d’ érection, troubles de l’ orgasme, baisse du désir sexuel. • Eruptions cutanées (avec démangeaisons). • Douleurs musculaires, contractions musculaires ou spasmes musculaires. • Tendance au bâillement. • Manque d’ appétit, perte de poids.
Effets indésirables peu fréquents (pouvant affecter de 1 à 10 utilisateurs sur 1 000 patients traités): • Inflammation de la gorge. • Sensation de désorientation, somnolence, manque de motivation. • Modification du goût des aliments, troubles de l’ attention, courbatures, spasmes musculaires et mouvements involontaires des muscles, contractures musculaires, troubles de la marche. • Mauvaise qualité du sommeil. • Eructation (rots), indigestion, gastro-entérite. • Vertiges, mal d’ oreille. • Inflammation du foie pouvant causer des douleurs abdominales. • Dilatation des pupilles (partie centrale noire de l’œ il), troubles de la vision. • Accélération ou irrégularité des battements du cœ ur. • Problèmes sexuels, incluant des modifications de l’ éjaculation, de l’ orgasme. • Règles anormales, incluant les règles abondantes ou prolongées. • Réactions allergiques, augmentation de la tendance aux ecchymoses (bleus), cloques ou sensibilité accrue de votre peau à l’ exposition solaire. • Augmentation de la pression artérielle, sensation de froid au niveau des doigts et/ ou des orteils, sensation de vertige (en particulier lors du passage trop rapide à la position debout), sueurs froides ou évanouissements. • Augmentation du taux de sucre dans le sang. • Besoin d’ uriner plus que d’ habitude, besoin d’ uriner la nuit, difficultés voire incapacité à uriner ou diminution de la force du jet d’ urine. • Grincement de dents, sensation de chaud/ froid, soif, sensation de gorge serrée ou saignements de nez. • Prise de poids.
Effets indésirables rares (pouvant affecter de 1 à 10 utilisateurs sur 10 000 patients traités): • Diminution de l’ activité de la glande thyroïde. • Déshydratation. • Episode maniaque (trouble dont les symptômes sont une hyperactivité, une accélération des pensées et une diminution du besoin de dormir), agressivité et colère. • Mauvaise haleine. • Augmentation de la pression dans l’œ il. • Symptômes de la ménopause. • Contractions des muscles de la mâchoire. • Augmentation des taux de cholestérol dans le sang, bas niveau de sodium dans le sang (les symptômes sont une sensation de malaises et des nausées avec une faiblesse musculaire ou une confusion), syndrome de sécrétion inappropriée d’ ADH (SIADH).
Autres effets indésirables possibles: • Hallucinations, idées suicidaires, comportements suicidaires. • Sensation d’ agitation ou incapacité à rester assis ou debout immobile, « Syndrome sérotoninergique » (réaction rare qui peut se traduire par des sentiments euphoriques, une somnolence ou une maladresse, une agitation, une sensation d’ ébriété, une fièvre, des sueurs ou des contractures musculaires), crises convulsives. • Filets de sang rouge dans les selles, vomissement de sang ou selles noirâtres (fèces). • Odeur anormale de l’ urine. • Douleur dans la poitrine. • Coloration jaune de la peau (jaunisse), insuffisance hépatique, syndrome de Stevens-Johnson, brusque gonflement de la peau ou des muqueuses (œ dème de Quincke).
Si vous remarquez des effets indésirables non citésdans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien..
5.
COMMENT CONSERVER ARICLAIM
Tenir hors de la vue et de la portée des enfants.
Ne pas utiliser ARICLAIM après la date de péremption mentionnée sur la boîte.
A conserver dans l 'emballage d' origine.
A conserver à une température ne dépassant pas +30ºC.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient ARICLAIM La substance active est la duloxétine.
Chaque gélule contient 30 ou 60 mg de duloxétine, sous forme de chlorhydrate.
Les autres composants sont:
Gélule: hypromellose, succinate d’ acétate d’ hydroxypropyl méthylcellulose, saccharose, sucre en microbilles, talc, dioxyde de titane (E171), triéthyl-citrate.
Coque de la gélule: gélatine, laurylsulfate de sodium, dioxyde de titane (E171), indigotine (E132), oxyde de fer jaune (E 172) (60 mg seulement) et encre verte comestible (30 mg) ou encre blanche comestible (60 mg).
Encre verte comestible: oxyde de fer noir synthétique (E 172), oxyde de fer jaune synthétique (E 172), propylène glycol, shellac.
Encre blanche comestible: dioxyde de titane (E171), propylène glycol, shellac, povidone.
A quoi ressemble ARICLAIM et contenu de l’ emballage extérieur ARICLAIM est une gélule gastro-résistante.
Chaque gélule contient des granules de chlorhydrate de duloxétine avec un enrobage pour les protéger de l’ acidité gastrique.
ARICLAIM est disponible selon 2 dosages:
30 mg et 60 mg.
Les gélules 30 mg sont bleues et blanches portant imprimées les mentions ‘ 30 mg’ et le code ‘ 9543’.
Les gélules 60 mg sont bleues et vertes portant imprimées les mentions ‘ 60 mg’ et le code ‘ 9542’.
ARICLAIM 30 mg est disponible en boîtes de 7, 28 et 98 gélules.
ARICLAIM 60 mg est disponible en boîtes de 28 et 98 gélules.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l'Autorisation de Mise sur le Marché et Fabricant Titulaire de l 'Autorisation de Mise sur le Marché:
Eli Lilly Nederland BV, Grootslag 1-5, NL-3991 RA Houten, Pays-Bas.
Fabricant:
Lilly S. A., Avda. de la Industria, 30, 28108 Alcobendas, Madrid, Espagne.
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché:
België/ Belgique/ Belgien S. C. S.
Boehringer Ingelheim Comm. V.
Tél/ Tel: +32 27 73 33 11
Luxembourg/ Luxemburg S. C. S.
Boehringer Ingelheim Comm. V.
Tél/ Tel: +32 2 773 33 11
Magyarország
"".. -. + 359 2 491 41 40
Boehringer Ingelheim Pharma Tel.: +36 1 224 7120
eská republika Boehringer Ingelheim spol. s r. o.
Tel.: + 42 02 34 65 51 11
Malta Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600
Nederland Boehringer Ingelheim b. v.
Tel: +31 30 6 02 59 14
Deutschland Boehringer Ingelheim Pharma GmbH & Co.
KG Tel: +49 (0) 69 50 50 83 09
Norge Boehringer Ingelheim Norway KS Tlf: +47 66 76 13 00
Eesti Boehringer Ingelheim Pharma GmbH Tel: + 37 2 60 80 940
Österreich Boehringer Ingelheim Austria GmbH Tel: +43 1 80 105 0
Polska Boehringer Ingelheim Ellas A. E.
T: +30 2 10 89 06 300
España Boehringer Ingelheim España S. A.
Tel: +34 93 404 58 00
Tél: +33 3 26 50 45 33 Ireland Boehringer Ingelheim Ireland Ltd.
Tel: +353 1 295 9620
România Eli Lilly România S. R. L.
Tel: + 40 21 4023000 Slovenija Boehringer Ingelheim Pharma Tel.: +386 1 586 40 00
- 99 -
Latvija Boehringer Ingelheim Pharma GmbH Tel: +37 167 24 00 68
Tel: +44 (0) 1256 315999
La dernière date à laquelle cette notice a été approuvée est le
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
- 100 -
European Medicines Agency
EMEA/ H/ C/ 403
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
ARIXTRA
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre condition ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce qu’ Arixtra?
Arixtra est une solution injectable en seringue pré-remplie.
Le principe actif d’ Arixtra est le fondaparinux sodique (1,5, 2,5, 5, 7,5 ou 10 mg par seringue).
Dans quel cas Arixtra est -il utilisé?
Arixtra (1,5 et 2,5 mg) est utilisé dans la prévention des événements thrombo-emboliques veineux (ETV, troubles provoqués par des caillots sanguins) en cas de chirurgie majeure des membres inférieurs, telle que: prothèse de la hanche, chirurgie du genou ou fracture de la hanche.
Il peut également être utilisé chez les patients à haut risque (du fait de leur âge ou d’ une maladie) en cas de chirurgie abdominale, en particulier pour cancer, ou lorsqu’ ils sont contraints de rester alités du fait d’ une affection médicale aiguë.
A des dosages plus élevés (5, 7,5 et 10 mg), Arixtra est utilisé pour traiter les événements thrombo- emboliques veineux comme les thromboses veineuses profondes (TVP, un caillot de sang dans un membre inférieur) ou des embolies pulmonaires (EP, caillot sanguin dans les poumons).
Le dosage à 2,5 mg est également utilisé pour traiter les patients qui souffrent d'angine instable (un type de douleur thoracique dont la sévérité varie) ou ayant un infarctus du myocarde (attaque cardiaque): • sans "élévation du segment ST" (séquence anormale sur l'électrocardiogramme ou ECG) chez les patients qui ne vont pas subir une angioplastie urgente (dans les deux heures): l'angioplastie, ou "intervention coronarienne transcutanée" est une opération destinée à désobstruer les vaisseaux sanguins du cœ ur, • avec "élévation du segment ST" chez les patients auxquels sont administrés des thrombolytiques (‘ dissolveurs de caillots’) ou qui ne sont pas sur le point de recevoir un quelconque autre traitement visant à rétablir le flux sanguin vers le cœ ur.
Le médicament n’ est délivré que sur ordonnance.
Comment Arixtra est -il utilisé?
Dans la prévention des ETV, la dose recommandée d’ Arixtra est de 2,5 mg, une fois par jour, administrée par injection sous-cutanée (sous la peau).
En cas d’ intervention chirurgicale, la dose initiale doit être administrée six heures après la fin de l'intervention.
Le traitement sera poursuivi jusqu’ à diminution du risque d'ETV, habituellement au moins pendant cinq à neuf jours après l’ intervention.
En ce qui concerne les patients souffrant de troubles rénaux, Aristra peut ne pas être adapté ou la dose de 1,5 mg peut être utilisée.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Dans le traitement des TVP ou EP, la dose recommandée est de 7,5 mg, une fois par jour, administrée par injection sous-cutanée, habituellement pendant sept jours.
Pour les patients souffrant d'angine instable ou d'infarctus du myocarde, la dose recommandée est de 2,5 mg une fois par jour par injection sous-cutanée, mais la première dose sera administrée par intraveineuse (injection dans une veine) par une voie d'injection existante ou par perfusion (goutte-à- goutte) chez les patients présentant une élévation du segment ST.
Le traitement doit être démarré aussi rapidement que possible après le diagnostic et poursuivi jusqu'à huit jours ou jusqu'à ce que le patient soit autorisé à quitter l'hôpital.
Arixtra n'est pas recommandé chez les patients sur le point de subir certains types d'intervention coronarienne transcutanée.
Pour plus d'informations, voir le résumé des caractéristiques du produit (également inclus dans l'EPAR).
Comment Arixtra agit -il?
La coagulation peut constituer un problème quand la circulation sanguine est perturbée.
Arixtra est un anticoagulant: il prévient la coagulation sanguine.
Le principe actif d’ Arixtra, le fondaparinux sodique, inhibe l’ une des substances (facteurs) intervenant dans la coagulation sanguine, le Facteur Xa.
L’ inhibition de ce facteur bloque la production de thrombine (un autre facteur), ce qui empêche la formation de caillot.
L’ utilisation d’ Arixtra après une intervention chirurgicale réduit considérablement le risque de formation de caillot sanguin.
En réduisant les caillots sanguins, Arixtra contribue également à maintenir l'afflux sanguin vers le cœ ur chez les patients souffrant d'angine ou ayant une attaque cardiaque.
Quelles études ont été menées avec Arixtra?
L’ efficacité d’ Arixtra a été étudiée dans la prévention et le traitement des ETV.
Lors des études concernant la prévention, Arixtra a été comparé à d'autres anticoagulants: à l’ énoxaparine (chirurgie de la hanche ou du genou; plus de 8 000 patients) ou à la daltéparine (chirurgie abdominale; 2 927 patients).
Il a également été comparé à un placebo (traitement fictif) chez des patients souffrant d’ une affection aiguë (839 patients) et chez d’ autres suivant un traitement pendant 24 jours supplémentaires en cas de chirurgie pour fracture de la hanche (656 patients).
Lors des études concernant le traitement des ETV, Arixtra a été comparé à l’ énoxaparine (TVP; 2 192 patients) ou à une héparine non fractionnée (EP; 2 184 patients).
Dans toutes les études, le critère principal d'efficacité était le taux global d’ événements thrombotiques (troubles provoqués par des caillots sanguins).
Arixtra a également été étudié dans le cadre de deux études principales portant sur des patients souffrant d'angine instable ou d'infarctus du myocarde.
La première a comparé les effets d'Arixtra avec ceux de l'énoxaparine chez plus de 20 000 patients souffrant d'angine instable ou d'infarctus du myocarde sans élévation du segment ST, et la deuxième a comparé Arixtra avec un traitement standard (héparine non fractionnée chez des patients éligibles, ou placebo) chez plus de 12 000 patients souffrant d'infarctus du myocarde avec élévation du segment ST.
La principale mesure de l'efficacité a été la proportion de patients décédés ou ayant connu un "événement ischémique" (restriction de l'afflux de sang à un organe, y compris le cœ ur).
Quel est le bénéfice démontré par Arixtra au cours des études?
Le taux global d’ événements thrombotiques chez les patients sous Arixtra s’ est révélé significativement inférieur à celui observé chez les patients sous placebo ou sous énoxaparine (en cas de chirurgie d'un membre inférieur) et similaire au taux observé chez les patients sous énoxaparine (traitement des TVP), daltéparine ou héparine non fractionnée.
Arixtra a été au moins aussi efficace que l'énoxaparine pour la prévention du décès ou d'un événement ischémique chez les patients souffrant d'angine instable ou d'infarctus du myocarde sans élévation du segment ST, 5% environ des patients de chaque groupe étant décédés ou ayant connu un événement ischémique après neuf jours.
Dans l'étude relative à l'infarctus du myocarde avec élévation du segment ST, Arixtra a réduit le risque de décès ou d'une nouvelle attaque cardiaque de 14% après 30 jours, en comparaison avec le traitement standard.
Cependant, ces résultats se sont avérés insuffisants pour indiquer si Arixtra était plus efficace ou non que l'héparine non fractionnée.
©EMEA 2007
2/ 3
Arixtra ne doit pas être utilisé chez des patients pouvant présenter une hypersensibilité (allergie) au fondaparinux sodique ou à l’ un des composants, chez des patients souffrant déjà de saignements, d'endocardite bactérienne aiguë (une infection du cœ ur) ou atteints de troubles rénaux sévères.
Pour une liste complète des restrictions, voir la notice.
Pourquoi Arixtra a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que les bénéfices d’ Arixtra sont supérieurs aux risques qu’ il comporte pour la prévention et le traitement des ETV, de l'angine instable et de l'infarctus du myocarde.
Le comité a recommandé l’ octroi d’ une autorisation de mise sur le marché pour Arixtra.
Autres informations relatives à Arixtra:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Arixtra le 21 mars 2002.
L’ autorisation de mise sur le marché a été renouvelée le 21 mars 2007.
Le titulaire de l’ autorisation de mise sur le marché est Glaxo Group Ltd.
L’ EPAR complet relatif à Arixtra est disponible ici.
09-2007
©EMEA 2007
3/ 3
Numéro UE
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ Administration
Conditionnement
Contenu
Taille de l’ emballage
EU/ 1/ 02/ 206/ 001
Arixtra
2,5 mg/
0,5 ml
Solution injectable
Voie sous-cutanée ou intraveineuse
Seringue pré-remplie (verre) avec système de sécurité automatique
0,5 ml
2 seringues pré- remplies
EU/ 1/ 02/ 206/ 002
Arixtra
2,5 mg/
0,5 ml
Solution injectable
Voie sous-cutanée ou intraveineuse
Seringue pré-remplie 0,5 ml (verre) avec système de sécurité automatique
7 seringues pré- remplies
EU/ 1/ 02/ 206/ 003
Arixtra
2,5 mg/
0,5 ml
Solution injectable
Voie sous-cutanée ou intraveineuse
Seringue pré-remplie 0,5 ml (verre) avec système de sécurité automatique
10 seringues pré- remplies
EU/ 1/ 02/ 206/ 004
Arixtra
2,5 mg/
0,5 ml
Solution injectable
Voie sous-cutanée ou intraveineuse
Seringue pré-remplie 0,5 ml (verre) avec système de sécurité automatique
20 seringues pré- remplies
EU/ 1/ 02/ 206/ 005
Arixtra
1,5 mg/
0,3 ml
Solution injectable
Voie sous-cutanée
Seringue pré-remplie 0,3 ml (verre) avec système de sécurité automatique
2 seringues pré- remplies
EU/ 1/ 02/ 206/ 006
Arixtra
1,5 mg/
0,3 ml
Solution injectable
Voie sous-cutanée
Seringue pré-remplie 0,3 ml (verre) avec système de sécurité automatique
7 seringues pré- remplies
EU/ 1/ 02/ 206/ 007
Arixtra
1,5 mg/
0,3 ml
Solution injectable
Voie sous-cutanée
Seringue pré-remplie 0,3 ml (verre) avec système de sécurité automatique
10 seringues pré- remplies
EU/ 1/ 02/ 206/ 008
Arixtra
1,5 mg/
0,3 ml
Solution injectable
Voie sous-cutanée
Seringue pré-remplie 0,3 ml (verre) avec système de sécurité automatique
20 seringues pré- remplies
EU/ 1/ 02/ 206/ 009
Arixtra
5 mg/
0,4 ml
Solution injectable
Voie sous-cutanée
Seringue pré-remplie 0,4 ml (verre) avec système de sécurité automatique
2 seringues pré- remplies
EU/ 1/ 02/ 206/ 010
Arixtra
5 mg/
0,4 ml
Solution injectable
Voie sous-cutanée
Seringue pré-remplie 0,4 ml (verre) avec système de sécurité automatique
7 seringues pré- remplies
EU/ 1/ 02/ 206/ 011
Arixtra
5 mg/
0,4 ml
Solution injectable
Voie sous-cutanée
Seringue pré-remplie 0,4 ml (verre) avec système de sécurité automatique
10 seringues pré- remplies
EU/ 1/ 02/ 206/ 012
Arixtra
7,5 mg/
0,6 ml
Solution injectable
Voie sous-cutanée
Seringue pré-remplie 0,6 ml (verre) avec système de sécurité automatique
2 seringues pré- remplies
EU/ 1/ 02/ 206/ 013
Arixtra
7,5 mg/
0,6 ml
Solution injectable
Voie sous-cutanée
Seringue pré-remplie 0,6 ml (verre) avec système de sécurité automatique
7 seringues pré- remplies
EU/ 1/ 02/ 206/ 014
Arixtra
7,5 mg/
0,6 ml
Solution injectable
Voie sous-cutanée
Seringue pré-remplie 0,6 ml (verre) avec système de sécurité automatique
10 seringues pré- remplies
1/ 3 EU/ 1/ 02/ 206/ 015
Arixtra
10 mg/
0,8 ml
Solution injectable
Voie sous-cutanée
Seringue pré-remplie 0,8 ml (verre) avec système de sécurité automatique
2 seringues pré- remplies
EU/ 1/ 02/ 206/ 016
Arixtra
10 mg/
0,8 ml
Solution injectable
Voie sous-cutanée
Seringue pré-remplie 0,8 ml (verre) avec système de sécurité automatique
7 seringues pré- remplies
EU/ 1/ 02/ 206/ 017
Arixtra
10 mg/
0,8 ml
Solution injectable
Voie sous-cutanée
Seringue pré-remplie 0,8 ml (verre) avec système de sécurité automatique
10 seringues pré- remplies
EU/ 1/ 02/ 206/ 018
Arixtra
5 mg/
0,4 ml
Solution injectable
Voie sous-cutanée
Seringue pré-remplie 0,4 ml (verre) avec système de sécurité automatique
20 seringues pré- remplies
EU/ 1/ 02/ 206/ 019
Arixtra
7,5 mg/
0,6 ml
Solution injectable
Voie sous-cutanée
Seringue pré-remplie 0,6 ml (verre) avec système de sécurité automatique)
20 seringues pré- remplies
EU/ 1/ 02/ 206/ 020
Arixtra
10 mg/
0,8 ml
Solution injectable
Voie sous-cutanée
Seringue pré-remplie 0,8 ml (verre) avec système de sécurité automatique
20 seringues pré- remplies
EU/ 1/ 02/ 206/ 021
Arixtra
2,5 mg/
0,5 ml
Solution injectable
Voie sous-cutanée ou intraveineuse
Seringue pré-remplie 0,5 ml (verre) avec système de sécurité manuel
2 seringues pré- remplies
EU/ 1/ 02/ 206/ 022
Arixtra
2,5 mg/
0,5 ml
Solution injectable
Voie sous-cutanée ou intraveineuse
Seringue pré-remplie 0,5 ml (verre) avec système de sécurité manuel
10 seringues pré- remplies
EU/ 1/ 02/ 206/ 023
Arixtra
2,5 mg/
0,5 ml
Solution injectable
Voie sous-cutanée ou intraveineuse
Seringue pré-remplie 0,5 ml (verre) avec système de sécurité manuel
20 seringues pré- remplies
EU/ 1/ 02/ 206/ 024
Arixtra
1,5 mg/
Solution injectable
Voie sous-cutanée
Seringue pré-remplie 0,3 ml (verre) avec système de sécurité manuel
2 seringues pré- remplies
EU/ 1/ 02/ 206/ 025
Arixtra
1,5 mg/
Solution injectable
Voie sous-cutanée
Seringue pré-remplie 0,3 ml (verre) avec système de sécurité manuel
10 seringues pré- remplies
EU/ 1/ 02/ 206/ 026
Arixtra
1,5 mg/
Solution injectable
Voie sous-cutanée
Seringue pré-remplie 0,3 ml (verre) avec système de sécurité manuel
20 seringues pré- remplies
EU/ 1/ 02/ 206/ 027
Arixtra
5 mg/
Solution injectable
Voie sous-cutanée
Seringue pré-remplie 0,4 ml (verre) avec système de sécurité manuel
2 seringues pré- remplies
EU/ 1/ 02/ 206/ 028
Arixtra
5 mg/
Solution injectable
Voie sous-cutanée
Seringue pré-remplie 0,4 ml (verre) avec système de sécurité manuel
10 seringues pré- remplies
EU/ 1/ 02/ 206/ 029
Arixtra
7,5 mg/
Solution injectable
sous-cutanée
Seringue pré-remplie 0,6 ml (verre) avec système de sécurité manuel
2 seringues pré- remplies
EU/ 1/ 02/ 206/ 030
Arixtra
7,5 mg/
Solution injectable
Voie sous-cutanée
Seringue pré-remplie 0,6 ml (verre) avec système de sécurité manuel
10 seringues pré- remplies
EU/ 1/ 02/ 206/ 031
Arixtra
10 mg/
Solution injectable
Voie sous-cutanée
Seringue pré-remplie 0,8 ml (verre) avec système de sécurité manuel
2 seringues pré- remplies
EU/ 1/ 02/ 206/ 032
Arixtra
10 mg/
Solution injectable
Voie sous-cutanée
Seringue pré-remplie 0,8 ml (verre) avec système de sécurité manuel
10 seringues pré- remplies
EU/ 1/ 02/ 206/ 033
Arixtra
5 mg/
Solution injectable
Voie sous-cutanée
Seringue pré-remplie 0,4 ml (verre) avec système de sécurité manuel
20 seringues pré- remplies
EU/ 1/ 02/ 206/ 034
Arixtra
7,5 mg/
Solution injectable
Voie sous-cutanée
Seringue pré-remplie 0,6 ml (verre) avec système de sécurité manuel
20 seringues pré- remplies
EU/ 1/ 02/ 206/ 035
Arixtra
10 mg/
Solution injectable
Voie sous-cutanée
Seringue pré-remplie 0,8 ml (verre) avec système de sécurité manuel
20 seringues pré- remplies
3/ 3
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Arixtra 1,5 mg/ 0,3 ml solution injectable, en seringue pré-remplie.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque seringue pré-remplie (0,3 ml) contient 1,5 mg de fondaparinux sodique.
Excipient(s):
Contient moins de 1 mmol de sodium (23 mg) par dose, et par conséquent est considéré comme exempt de sodium.
Pour une liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
La solution est limpide et incolore.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Prévention des événements thrombo-emboliques veineux en chirurgie orthopédique majeure du membre inférieur, telle que fracture de hanche, prothèse de hanche ou chirurgie majeure du genou.
Prévention des évènements thrombo-emboliques veineux en chirurgie abdominale chez les patients jugés à haut risque de complications thrombo-emboliques, tels que les patients soumis à une chirurgie abdominale pour cancer (voir rubrique 5.1).
Prévention des évènements thrombo-emboliques veineux chez le patient, jugé à haut risque d’ évènements thrombo-emboliques veineux, alité pour une affection médicale aiguë telle que insuffisance cardiaque et/ ou trouble respiratoire aigu, et/ ou maladie infectieuse ou inflammatoire aiguës.
4.2 Posologie et mode d' administration
Patients bénéficiant d’ une chirurgie orthopédique majeure ou d’ une chirurgie abdominale La posologie recommandée de fondaparinux est de 2,5 mg une fois par jour, administrée en post- opératoire par injection sous-cutanée.
La dose initiale doit être administrée 6 heures après la fin de l'intervention chirurgicale, après vérification de l'absence de saignement actif.
Le traitement sera poursuivi jusqu’ à diminution du risque thrombo-embolique veineux, habituellement jusqu’ à déambulation du patient, au moins pendant 5 à 9 jours après l’ intervention.
Chez les patients bénéficiant d’ une chirurgie pour fracture de hanche, l’ expérience montre que le risque thrombo- embolique veineux persiste au-delà du 9ème jour post-opératoire.
Chez ces patients, une prophylaxie prolongée par fondaparinux sera envisagée pour une durée allant jusqu’ à 24 jours supplémentaires (voir rubrique 5.1).
Patients en milieu médical, à haut risque d’ évènements thrombo-emboliques selon une évaluation du risque individuel La posologie recommandée de fondaparinux est de 2,5 mg une fois par jour, administrée par injection sous-cutanée.
Une durée de traitement de 6 à 14 jours a été cliniquement étudiée chez des patients en
Populations particulières Chez les patients bénéficiant d’ une chirurgie, l’ heure d’ administration de la première injection de fondaparinux doit être strictement respectée chez les patients de 75 ans et plus, et/ ou d’ un poids inférieur à 50 kg et/ ou ayant une insuffisance rénale avec clairance de la créatinine comprise entre 20 et 50 ml/ min.
La première injection de fondaparinux ne doit pas être administrée moins de 6 heures après la fin de l’ intervention chirurgicale.
Cette injection ne sera pas effectuée avant que l'absence de saignement actif n’ ait été vérifiée (voir rubrique 4.4).
Insuffisance rénale - Chez les patients dont la clairance de la créatinine est < 20 ml/ min (voir rubrique 4.3), le fondaparinux ne doit pas être utilisé.
Chez les patients dont la clairance de la créatinine est comprise entre 20 et 50 ml/ min, la posologie de fondaparinux devra être réduite à 1,5 mg une fois par jour (voir rubriques 4.4 et 5.2).
Aucune réduction de posologie n’ est nécessaire chez les patients ayant une insuffisance rénale légère (clairance de la créatinine > 50 ml/ min).
Insuffisance hépatique - Aucune adaptation posologique n'est nécessaire chez les patients atteints d'une insuffisance hépatique légère à modérée.
Chez les patients ayant une insuffisance hépatique sévère, le fondaparinux doit être utilisé avec précaution: ce groupe de patients n’ ayant pas été étudié (voir rubriques 4.4 et 5.2).
Pédiatrie - L’ utilisation du fondaparinux n’ est pas recommandée chez l’ enfant de moins de 17 ans, étant donné l’ insuffisance des données de tolérance et d’ efficacité.
Mode d'administration Le fondaparinux doit être injecté par voie sous-cutanée profonde, le patient étant en position allongée.
Les sites d'injection doivent être alternés entre la ceinture abdominale antérolatérale et postérolatérale, alternativement du côté droit et du côté gauche.
Pour éviter toute perte de médicament lors de l'utilisation de la seringue pré-remplie, ne pas purger la bulle d'air de la seringue avant d'effectuer l'injection.
L'aiguille doit être introduite perpendiculairement sur toute sa longueur dans l'épaisseur d'un pli cutané réalisé entre le pouce et l'index; ce pli cutané doit être maintenu pendant toute la durée de l'injection.
Pour des instructions supplémentaires sur l'utilisation, la manipulation et l'élimination, voir rubrique 6.6.
4.3 Contre-indications
- hypersensibilité à la substance active ou à l’ un des excipients
- saignement évolutif cliniquement significatif
- endocardite bactérienne aiguë
- insuffisance rénale sévère avec clairance de la créatinine < 20 ml/ min.
4.4 Mises en garde spéciales et précautions d' emploi
Voie sous cutanée uniquement.
Le fondaparinux ne doit pas être injecté par voie intramusculaire.
Hémorragie Le fondaparinux doit être utilisé avec précaution en cas de risque hémorragique accru, notamment troubles acquis ou congénitaux de la coagulation (par exemple, numération plaquettaire < 50 000/ mm3), maladie ulcéreuse gastro-intestinale en poussée, hémorragie intracrânienne récente ou dans les suites récentes d'une intervention chirurgicale cérébrale, rachidienne ou ophtalmique, et dans les populations particulières mentionnées ci-dessous.
Les traitements susceptibles d’ accroître le risque hémorragique ne doivent pas être administrés en association avec le fondaparinux.
3 antagonistes du récepteur GP IIb/ IIIa, héparine, héparinoïdes ou Héparines de Bas Poids Moléculaire (HBPM).
Si un traitement concomitant par antivitamine K est nécessaire, il sera administré selon les modalités définies à la rubrique 4.5.
Les autres médicaments antiagrégants plaquettaires (acide acétylsalicylique, dipyridamole, sulfinpyrazone, ticlopidine ou clopidogrel) et les AINS doivent être utilisés avec précaution.
Si l'association ne peut être évitée, une surveillance particulière s'impose.
Rachianesthésie/ Anesthésie péridurale Chez les patients bénéficiant d’ une chirurgie orthopédique majeure, des hématomes rachidiens ou périduraux, susceptibles d'induire une paralysie prolongée ou permanente, ne peuvent être exclus lors de l'administration du fondaparinux au décours d'une rachianesthésie/ anesthésie péridurale ou d'une ponction lombaire.
Le risque de ces événements rares peut être augmenté par l'utilisation post- opératoire prolongée de cathéters périduraux ou par l'administration concomitante d'autres médicaments agissant sur l'hémostase.
Sujets âgés Les sujets âgés présentent un risque accru de saignement.
Une dégradation de la fonction rénale apparaissant généralement avec l’ âge, les patients âgés peuvent présenter une réduction de l’ élimination et un accroissement des concentrations plasmatiques de fondaparinux (voir rubrique 5.2).
Chez les patients âgés, le fondaparinux sera utilisé avec précaution (voir rubrique 4.2).
Sujets de faible poids Les patients d’ un poids inférieur à 50 kg présentent un risque accru de saignement.
L’ élimination du fondaparinux décroît avec la diminution du poids.
Chez ces patients, le fondaparinux sera utilisé avec précaution (voir rubrique 4.2).
Insuffisance rénale L’ élimination du fondaparinux est essentiellement rénale.
Les patients dont la clairance de la créatinine est inférieure à 50 ml/ min présentent un risque hémorragique accru ainsi qu’ un risque accru d’ évènements thrombo-emboliques veineux et seront traités avec précaution (voir rubriques 4.2, 4.3 et 5.2).
Chez les patients ayant une clairance de la créatinine inférieure à 30 ml/ min, les données cliniques disponibles sont limitées.
Insuffisance hépatique sévère Aucune adaptation posologique du fondaparinux n'est nécessaire.
Cependant l’ utilisation du fondaparinux doit être envisagée avec précaution en raison d'un risque hémorragique accru dû à la déficience en facteurs de coagulation chez ces patients (voir rubrique 4.2).
Patients ayant une Thrombocytopénie Induite par l’ Héparine Le fondaparinux doit être utilisé avec prudence chez les patients ayant des antécédents de TIH (Thrombocytopénie Induite par l’ Héparine).
L’ efficacité et la tolérance du fondaparinux n’ ont pas été étudiées de façon formelle chez des patients ayant une TIH de type II.
Toutefois, de rares déclarations spontanées de TIH chez les patients traités par fondaparinux ont été rapportées.
À ce jour, le lien de causalité entre le traitement par fondaparinux et la survenue de TIH n'a pas été établi.
4.5 Interactions avec d'autres médicaments et autres formes d' interaction
L’ association du fondaparinux avec des traitements susceptibles d’ accroître le risque hémorragique augmente le risque de saignement (voir rubrique 4.4).
Les anticoagulants oraux (warfarine), les antiagrégants plaquettaires (acide acétylsalicylique), les AINS (piroxicam) et la digoxine n'ont pas modifié les paramètres pharmacocinétiques du fondaparinux.
La dose de fondaparinux (10 mg) utilisée dans les études d’ interaction était plus élevée que la dose recommandée dans les indications actuelles.
Le fondaparinux n'a pas modifié l’ effet de la warfarine sur l’ INR, ni le temps de saignement sous traitement par acide acétylsalicylique ou piroxicam, ni la pharmacocinétique de la digoxine à l'état d'équilibre.
4 Relais par un autre médicament anticoagulant Si un relais doit être initié avec de l’ héparine ou une HBPM, la première injection sera, en règle générale, administrée 24 heures après la dernière injection du fondaparinux.
Si un relais par les antivitamines K est nécessaire, le traitement par le fondaparinux doit être poursuivi jusqu’ à ce que l’ INR soit dans la zone cible.
4.6 Grossesse et allaitement
Les études conduites chez l'animal ne sont pas suffisantes pour exclure un effet sur la gestation, le développement embryonnaire ou fœ tal, la mise bas ou le développement post-natal, du fait d’ une exposition limitée.
Il n'existe pas de donnée suffisamment pertinente concernant l'administration du fondaparinux chez la femme enceinte.
Le fondaparinux ne doit pas être utilisé chez la femme enceinte à moins d’ une nécessité absolue.
Chez le rat, le fondaparinux est excrété dans le lait mais il n'existe pas de données concernant un éventuel passage du fondaparinux dans le lait maternel.
L’ allaitement n’ est pas recommandé pendant le traitement par fondaparinux.
L'absorption orale par l'enfant est cependant peu probable.
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l'aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
4.8 Effets indésirables
La tolérance du fondaparinux 2,5 mg a été évaluée chez 3595 patients en chirurgie orthopédique majeure du membre inférieur traités pour une durée maximum de 9 jours, chez 327 patients en chirurgie pour fracture de hanche traités pendant 3 semaines après une période initiale d’ une semaine, chez 1407 patients en chirurgie abdominale traités pour une durée maximale de 9 jours, et chez 425 patients en milieu médical, à risque d’ évènements thrombo-emboliques, traités jusqu’ à 14 jours.
Les effets indésirables rapportés par les investigateurs comme au moins possiblement liés au fondaparinux sont présentés au sein de chaque classe organe par ordre décroissant de fréquence de survenue (très fréquent: ≥ 1/ 10; fréquent: ≥ 1/ 100 à < 1/ 10; peu fréquent: ≥ 1/ 1.000 à < 1/ 100; rare: ≥ 1/ 10.000 à < 1/ 1.000; très rare: < 1/ 10.000) et de sévérité; ces effets indésirables doivent être interprétés au regard du contexte chirurgical et médical.
5 Classe-organe MedDRA
Effets indésirables chez des patients bénéficiant d’ une chirurgie orthopédique majeure des membres inférieurs ou chirurgie abdominale
Effets indésirables chez des patients en milieu médical
Infections et infestations
Rare: infection de la cicatrice chirurgicale
Affections
Fréquent: hémorragie post-
hématologiques et du
Peu fréquent: saignement
hémoptysie, saignement
Affections du système immunitaire
gingival) Peu fréquent: anémie
: hypokaliémie
Rare: anxiété, somnolence, Affections du système vertige, étourdissement, céphalées, nerveux confusion Rare: hypotension Affections vasculaires Affections respiratoires thoraciques et médiastinales Affections gastro- intestinales Affections hépato- biliaires
Affections de la peau et du tissu sous-cutané
Peu fréquent: rash, prurit
Troubles généraux et
anomalies au site d’ administration
périphérique, fièvre, suintement de la cicatrice, Rare: douleur thoracique, fatigue, douleur dans les jambes, oedème génital, bouffées de chaleur et rougeurs, syncope
De rares cas de saignements intracraniens/ intracérébraux ou rétropéritonéaux ont été rapportés dans le cadre du développement clinique ou de la surveillance post-commercialisation.
4.9 Surdosage
L'administration de doses de fondaparinux supérieures à celles recommandées peut conduire à une augmentation du risque de saignement.
Il n’ existe pas d’ antidote connu au fondaparinux.
Un surdosage associé à des complications hémorragiques doit conduire à l'arrêt du traitement et à la 6 recherche de l’ origine du saignement.
L'instauration d'un traitement approprié tel que l’ hémostase chirurgicale, la transfusion de sang ou de plasma frais, ou la plasmaphérèse, doit être envisagée.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Code ATC:
B01AX05
Effets pharmacodynamiques Le fondaparinux est un inhibiteur synthétique et sélectif du Facteur X activé (Xa).
L’ activité antithrombotique du fondaparinux est le résultat de l’ inhibition sélective du Facteur Xa par l’ antithrombine III (ATIII).
En se liant sélectivement à l’ ATIII, le fondaparinux potentialise (environ 300 fois) l'inhibition naturelle du Facteur Xa par l’ ATIII.
L'inhibition du Facteur Xa interrompt la cascade de la coagulation, en inhibant aussi bien la formation de la thrombine que le développement du thrombus.
Le fondaparinux n’ inactive pas la thrombine (Facteur II activé) et n’ a pas d’ effet sur les plaquettes.
Toutefois, de rares déclarations spontanées d'élévation du TCA ont été enregistrées.
Il n’ existe pas de réaction croisée entre le fondaparinux et le sérum des patients ayant une thrombopénie induite par l’ héparine.
Etudes cliniques
Prévention pour une durée maximum de 9 jours des événements thrombo-emboliques veineux en chirurgie orthopédique majeure du membre inférieur Le programme de développement clinique du fondaparinux a été conçu pour démontrer l’ efficacité du fondaparinux dans la prévention des événements thrombo-emboliques veineux (ETV), c'est-à-dire: thromboses veineuses profondes (TVP) proximales et distales et embolies pulmonaires (EP) en chirurgie orthopédique majeure du membre inférieur, telle que fracture de hanche, prothèse de hanche ou chirurgie majeure du genou.
5829 patients, chirurgie majeure du genou:
Le fondaparinux 2,5 mg une fois par jour débuté 6 à 8 heures après l’ intervention était comparé à l’ énoxaparine 40 mg une fois par jour débuté 12 heures avant l’ intervention ou à l’ énoxaparine 30 mg deux fois par jour débuté 12 à 24 heures après l’ intervention.
44% - 63%]) l'incidence des événements thrombo-emboliques veineux (ETV) par rapport à l’ énoxaparine dans les 11 jours suivant l’ intervention, et ce quel que soit le type d’ intervention.
L’ incidence des TVP proximales a été également significativement réduite.
L’ incidence des ETV symptomatiques, incluant les EP, n’ était pas significativement différente entre les groupes.
Dans les études versus énoxaparine 40 mg une fois par jour débuté 12 heures avant l’ intervention, un saignement majeur a été observé chez 2,8% des patients du groupe fondaparinux traités par la dose recommandée, et chez 2,6% des patients du groupe énoxaparine.
7 Prévention pendant les 24 jours suivant une période initiale d'une semaine de prophylaxie, des événements thrombo-emboliques veineux en chirurgie pour fracture de hanche Dans un essai clinique randomisé en double aveugle, 737 patients ont reçu du fondaparinux 2,5 mg une fois par jour pendant 7±1 jours après chirurgie pour fracture de hanche.
A l’ issue de cette période, 656 patients ont été randomisés pour recevoir du fondaparinux 2,5 mg une fois par jour ou un placebo pendant 21±2 jours supplémentaires.
Le fondaparinux réduit significativement l’ incidence totale des événements thrombo-emboliques veineux (ETV) par rapport au placebo [respectivement 3 patients (1,4%) vs 77 patients (35%)].
La majorité des événements thrombo-emboliques veineux observés (70/ 80) étaient des thromboses veineuses profondes asymptomatiques détectées par phlébographie.
Le fondaparinux réduit également de façon significative l’ incidence des événements thrombo-emboliques veineux symptomatiques (TVP, et/ ou EP) [respectivement, 1 patient (0,3%) vs 9 (2,7%)], dont 2 EP fatales, dans le groupe placebo.
Aucun saignement fatal n’ a été rapporté.
Prévention des évènements thrombo-emboliques veineux (ETV) en chirurgie abdominale chez les patients jugés à haut risque de complications thrombo-emboliques, tels que les patients soumis à une chirurgie abdominale pour cancer Dans une étude clinique, randomisée en double aveugle, 2927 patients ont reçu, pendant 7 ± 2 jours, le fondaparinux 2,5 mg une fois par jour ou daltéparine 5000 UI une fois par jour, avec une injection pré- opératoire de 2500 UI et une première injection post-opératoire de 2500 UI.
Les principaux sites de chirurgie ont été: colon/ rectum, estomac, foie, vésicule biliaire et voies biliaires.
Soixante neuf pour cent des patients ont été opérés pour un cancer.
Les patients ayant subi une chirurgie urologique (autre que rénale) ou gynécologique, laparoscopique ou vasculaire, n’ ont pas été inclus dans l’ étude.
Dans cette étude l’ incidence totale des ETV a été de 4,6% (47/ 1027) avec le fondaparinux, versus 6,1% (62/ 1021) avec daltéparine; la réduction de l’ odds ratio [IC 95%] = -25,8% [-49,7%, 9,5%].
Cette différence d’ incidence totale des ETV entre les groupes de traitement est statistiquement non significative, et principalement due à la réduction de l’ incidence des TVP asymptomatiques d’ origine distale.
L’ incidence des TVP symptomatiques s’ est révélée similaire entre les groupes de traitement:
6 patients (0,4%) dans le groupe fondaparinux vs 5 patients (0,3%) dans le groupe daltéparine.
Dans l’ important sous-groupe de patients opérés pour cancer (69% de la population de patients), l’ incidence des ETV a été de 4,7% dans le groupe fondaparinux, versus 7,7% dans le groupe daltéparine.
Des saignements majeurs ont été observés chez 3,4% des patients dans le groupe fondaparinux et chez 2,4% dans le groupe daltéparine.
Prévention des évènements thrombo-emboliques veineux chez le patient, jugé à haut risque d’ évènements thrombo-emboliques veineux, alité pour une affection médicale aiguë Dans un essai clinique randomisé en double aveugle, 839 patients ont reçu du fondaparinux 2,5 mg une fois par jour, ou du placebo pendant 6 à 14 jours.
Cette étude incluait des patients souffrant de pathologies aiguës, âgés d’ au moins 60 ans, nécessitant de rester alités pendant une période d’ au moins 4 jours, et hospitalisés pour insuffisance cardiaque congestive de stade III/ IV selon la classification de la NYHA et/ ou maladie respiratoire aiguë et/ ou maladie infectieuse ou inflammatoire aiguës.
Le fondaparinux réduit significativement le taux global d’ évènements thrombo-emboliques veineux comparé au placebo [respectivement 18 patients (5,6%) versus 34 patients (10,5%)].
La majorité des évènements étaient des thromboses veineuses profondes distales asymptomatiques.
Le fondaparinux réduit aussi significativement le taux d’ embolies pulmonaires fatales associées [respectivement 0 patient (0,0%) versus 5 patients (1,2%)].
Des saignements majeurs ont été observés chez 1 patient (0,2%) de chaque groupe.
5.2 Propriétés pharmacocinétiques
Absorption Après administration sous-cutanée, le fondaparinux est entièrement et rapidement absorbé (biodisponibilité absolue 100%).
Après une injection unique sous-cutanée de 2,5 mg de fondaparinux chez le volontaire sain jeune, la concentration plasmatique maximale (Cmax moyenne = 0,34 mg/ l) est
Les valeurs des concentrations plasmatiques correspondant à la moitié de la Cmax moyenne sont atteintes 25 minutes après l’ administration.
Chez le volontaire sain âgé, la pharmacocinétique du fondaparinux administré par voie sous-cutanée est linéaire entre 2 et 8 mg.
A une injection par jour, l'état d’ équilibre des concentrations plasmatiques est obtenu en 3 à 4 jours, avec une Cmax et une AUC augmentées d’ un facteur de 1,3.
Chez les patients ayant bénéficié d’ une prothèse de hanche et recevant une dose quotidienne de 2,5 mg de fondaparinux, les paramètres pharmacocinétiques du fondaparinux [moyennes (coef. variation)] estimés à l’ état d’ équilibre sont:
0,14 (56%).
En raison de l’ âge plus élevé des patients ayant eu une fracture de hanche, les concentrations plasmatiques du fondaparinux à l’ état d’ équilibre sont:
0,19 (58%).
Distribution Le volume de distribution du fondaparinux est faible (7 à 11 litres).
In vitro, le fondaparinux se lie fortement et spécifiquement à l’ ATIII; cette liaison est dépendante des doses et des concentrations plasmatiques (de 98,6% à 97,0% pour des concentrations de 0,5 à 2 mg/ l).
Le fondaparinux ne se lie pas significativement aux autres protéines plasmatiques, y compris au facteur plaquettaire 4 (FP4).
Le fondaparinux ne se liant pas significativement aux protéines plasmatiques à l'exception de l'ATIII, aucune interaction avec d'autres médicaments par déplacement de la liaison protéique n'est attendue.
Métabolisme Il n'existe aucun élément en faveur d'un métabolisme du fondaparinux, et en particulier de formation de métabolites actifs, bien que celui -ci n’ ait pas été complètement évalué.
Le fondaparinux n'inhibe pas les cytochromes P450 (CYP1A2, CYP2A6, CYP2C9, CYP2C19, CYP2D6, CYP2E1 ou CYP3A4) in vitro.
Aucune interaction du fondaparinux avec d'autres médicaments n'est donc attendue in vivo par inhibition du métabolisme lié au CYP.
Excrétion/ élimination La demi-vie (t½) d’ élimination est d’ environ 17 heures chez les sujets sains jeunes, et d’ environ 21 heures chez les sujets sains âgés.
64 à 77% du fondaparinux est excrété par le rein sous forme inchangée.
Populations particulières
Pédiatrie - Le fondaparinux n'a pas été étudié dans cette population.
Sujets âgés - Compte tenu de la possible altération de la fonction rénale liée à l’ âge, la capacité à éliminer le fondaparinux peut être réduite chez les sujets âgés.
Chez le sujet de plus de 75 ans, ayant bénéficié d’ une chirurgie orthopédique, la clairance plasmatique estimée était 1,2 à 1,4 fois inférieure à celle des sujets de moins de 65 ans.
Insuffisance rénale - Comparée aux patients ayant une fonction rénale normale (clairance de la créatinine > 80 ml/ min), la clairance plasmatique est 1,2 à 1,4 fois inférieure chez les patients ayant une insuffisance rénale légère (clairance de la créatinine entre 50 et 80 ml/ min), et en moyenne 2 fois inférieure chez les patients ayant une insuffisance rénale modérée (clairance de la créatinine entre 30 et 50 ml/ min).
En cas d’ insuffisance rénale sévère (clairance de la créatinine < 30 ml/ min), la clairance plasmatique est environ 5 fois plus faible qu’ en cas de fonction rénale normale.
La demi-vie terminale d’ élimination est respectivement de 29 h et de 72 h chez les patients insuffisants rénaux modérés et sévères.
Sexe - Après ajustement au poids corporel, aucune différence liée au sexe n’ a été mise en évidence.
9 Origine ethnique - Les différences de pharmacocinétique liées à l’ ethnie n’ ont pas été étudiées prospectivement.
Cependant, des études réalisées chez des sujets sains asiatiques (japonais) n’ ont pas mis en évidence de profil pharmacocinétique particulier en comparaison aux sujets sains de type caucasien.
Aucune différence dans les clairances plasmatiques n’ a été observée entre les patients d'origine ethnique noire et caucasienne après chirurgie orthopédique.
Poids corporel - La clairance plasmatique du fondaparinux augmente avec le poids (9% par 10 kg de poids).
Insuffisance hépatique - Lors de l’ administration d’ une dose unique en sous-cutanée de fondaparinux chez des sujets ayant une insuffisance hépatique modérée (Child-Pugh B), la Cmax et l’ AUC des concentrations totales (i. e. liées et non liées) ont diminué respectivement de 22% et 39%, par rapport aux sujets ayant une fonction hépatique normale.
Cette baisse des concentrations plasmatiques de fondaparinux a été attribuée à une réduction de la liaison à l’ ATIII, secondaire à une diminution des concentrations plasmatiques en ATIII chez les sujets ayant une insuffisance hépatique, avec pour conséquence une augmentation de la clairance rénale du fondaparinux.
Aucun ajustement posologique n'est nécessaire d’ après les résultats des études pharmacocinétiques.
La pharmacocinétique du fondaparinux n'a pas été étudiée chez des patients ayant une insuffisance hépatique sévère (voir rubriques 4.2 et 4.4)
5.3 Données de sécurité pré-clinique
Les données non cliniques issues des études classiques de pharmacologie générale, de toxicité par administration réitérée et de génotoxicité n'ont pas révélé de risque particulier pour l'homme.
Les études chez l’ animal ne permettent pas de conclure concernant la toxicité sur les fonctions de reproduction du fait d’ une exposition limitée.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Chlorure de sodium Eau pour préparations injectables Acide chlorhydrique Hydroxyde de sodium
6.2 Incompatibilités
En l'absence d'études de compatibilité, ce médicament ne doit pas être mélangé avec d'autres médicaments.
6.3 Durée de conservation
2 ans.
6.4 Précautions particulières de conservation.
Ne pas congeler.
10 6.5 Nature et contenu de l’ emballage extérieur
Cylindre en verre de type I (1 ml) muni d'une aiguille 27 gauge x 12,7 mm et d’ un capuchon d’ élastomère de bromobutyl ou chlorobutyl pour le piston.
Arixtra est disponible en boîte de 2, 7, 10 et 20 seringues pré-remplies.
Il existe deux types de seringues: • Seringue avec un piston jaune et un système de sécurité automatique • Seringue avec un piston jaune et un système de sécurité manuel.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d'élimination et manipulation
L’ injection sous-cutanée est réalisée de la même façon qu’ avec une seringue classique.
Les solutions parentérales doivent être examinées visuellement avant administration afin de déceler la présence de particules ou d’ une coloration.
Les instructions pour auto-administration sont présentées dans la notice.
Le système de sécurité des seringues pré-remplies d’ Arixtra a été conçu avec un système de sécurité destiné à éviter les piqûres accidentelles après injection.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation locale en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Glaxo Group Ltd Greenford Middlesex UB6 0NN Royaume-Uni
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 02/ 206/ 005-008 EU/ 1/ 02/ 206/ 024 EU/ 1/ 02/ 206/ 025 EU/ 1/ 02/ 206/ 026
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Date de la première autorisation:
Date du dernier renouvellement:
21 mars 2002 21 mars 2007
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site Internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu
11 1.
DENOMINATION DU MEDICAMENT
Arixtra 2,5 mg/ 0,5 ml solution injectable, en seringue pré-remplie.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque seringue pré-remplie (0,5 ml) contient 2,5 mg de fondaparinux sodique.
Excipient(s):
Contient moins de 1 mmol de sodium (23 mg) par dose, et par conséquent est considéré comme exempt de sodium.
Pour une liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
La solution est limpide et incolore.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Prévention des événements thrombo-emboliques veineux en chirurgie orthopédique majeure du membre inférieur, telle que fracture de hanche, prothèse de hanche ou chirurgie majeure du genou.
Prévention des évènements thrombo-emboliques veineux en chirurgie abdominale chez les patients jugés à haut risque de complications thrombo-emboliques, tels que les patients soumis à une chirurgie abdominale pour cancer (voir rubrique 5.1).
Prévention des évènements thrombo-emboliques veineux chez le patient, jugé à haut risque d’ évènements thrombo-emboliques veineux, alité pour une affection médicale aiguë telle que insuffisance cardiaque et/ ou trouble respiratoire aigu, et/ ou maladie infectieuse ou inflammatoire aiguës.
ICP) en urgence (< 120 min) n’ est pas indiquée (voir rubriques 4.4 et 5.1).
Traitement de l’ infarctus du myocarde avec sus décalage du segment ST (IDM ST+) chez les patients soit pris en charge par un traitement thrombolytique soit ne relevant initialement d’ aucune autre technique de reperfusion.
4.2 Posologie et mode d' administration
Patients bénéficiant d’ une chirurgie orthopédique majeure ou d’ une chirurgie abdominale La posologie recommandée de fondaparinux est de 2,5 mg une fois par jour, administrée en post- opératoire par injection sous-cutanée.
La dose initiale doit être administrée 6 heures après la fin de l'intervention chirurgicale, après vérification de l'absence de saignement actif.
Le traitement sera poursuivi jusqu’ à diminution du risque thrombo-embolique veineux, habituellement jusqu’ à déambulation du patient, au moins pendant 5 à 9 jours après l’ intervention.
Chez les patients
12 bénéficiant d’ une chirurgie pour fracture de hanche, l’ expérience montre que le risque thrombo- embolique veineux persiste au-delà du 9ème jour post-opératoire.
Chez ces patients, une prophylaxie prolongée par fondaparinux sera envisagée pour une durée allant jusqu’ à 24 jours supplémentaires (voir rubrique 5.1).
Patients en milieu médical, à haut risque d’ évènements thrombo-emboliques selon une évaluation du risque individuel La posologie recommandée de fondaparinux est de 2,5 mg une fois par jour, administrée par injection sous-cutanée.
Une durée de traitement de 6 à 14 jours a été cliniquement étudiée chez des patients en milieu médical (voir rubrique 5.1).
Traitement de l'angor instable/ de l'infarctus du myocarde sans sus décalage du segment ST (AI/ IDM ST-) La posologie recommandée du fondaparinux est de 2,5 mg une fois par jour, administré par injection sous-cutanée.
Le traitement devra être initié le plus rapidement possible une fois le diagnostic établi et sera poursuivi jusqu'à 8 jours au maximum, ou jusqu'à la sortie de l’ hôpital si cette dernière intervient avant ce terme.
Si un patient doit bénéficier d'une intervention coronaire percutanée (ICP), de l'héparine non fractionnée (HNF), sera administrée, conformément aux pratiques cliniques locales, pendant l'ICP, en tenant compte du risque potentiel de saignement présenté par le patient, incluant le temps écoulé depuis la dernière injection de fondaparinux (voir rubrique 4.4).
Le moment auquel l'injection sous- cutanée de fondaparinux devra être recommencée après retrait du cathéter relève du jugement du clinicien.
Dans l'étude clinique pivot AI/ IDM ST-, le traitement par fondaparinux n’ a pas été repris avant 2 heures après retrait du cathéter.
Traitement de l'infarctus du myocarde avec sus décalage du segment ST (IDM ST+) La posologie recommandée du fondaparinux est de 2,5 mg une fois par jour.
La première dose de fondaparinux sera administrée par voie intraveineuse et les doses suivantes par injection sous-cutanée.
Le traitement devra être initié le plus rapidement possible une fois le diagnostic établi et sera poursuivi jusqu'à 8 jours maximum, ou jusqu'à la sortie de l’ hôpital si cette dernière intervient avant ce terme.
Si le patient doit bénéficier d’ une intervention coronaire percutanée (ICP) non primaire, de l'héparine non fractionnée (HNF) sera administrée, conformément aux pratiques cliniques locales, pendant l'ICP, en tenant compte du risque potentiel de saignement du patient incluant le temps écoulé depuis l'administration de la dernière dose de fondaparinux (voir rubrique 4.4).
Le moment auquel l'injection sous-cutanée de fondaparinux devra être reprise après retrait du cathéter relève du jugement du clinicien.
Dans l'étude clinique pivot IDM ST+, le traitement par fondaparinux n’ a pas été repris avant 3 heures après retrait du cathéter.
Si le patient IDM ST+ ou AI/ IDM ST- doit bénéficier d’ une revascularisation chirurgicale par pontage aorto-coronarien (PAC), le fondaparinux, si possible, ne devra pas être administré pendant les 24 heures précédant l'acte chirurgical et ne pourra être réadministré que 48 heures après.
Populations particulières
Prévention des événements thrombo-emboliques veineux survenant après une intervention chirurgicale Chez les patients bénéficiant d’ une chirurgie, l’ heure d’ administration de la première injection de fondaparinux doit être strictement respectée chez les patients de 75 ans et plus, et/ ou d’ un poids inférieur à 50 kg et/ ou ayant une insuffisance rénale avec clairance de la créatinine comprise entre 20 et 50 ml/ min.
La première injection de fondaparinux ne doit pas être administrée moins de 6 heures après la fin de l’ intervention chirurgicale.
Cette injection ne sera pas effectuée avant que l'absence de saignement actif n’ ait été vérifiée (voir rubrique 4.4).
13 Insuffisance rénale Prophylaxie des évènements thrombo-emboliques veineux - Chez les patients dont la clairance de la créatinine est < 20 ml/ min (voir rubrique 4.3), le fondaparinux ne doit pas être utilisé.
Chez les patients dont la clairance de la créatinine est comprise entre 20 et 50 ml/ min, la posologie de fondaparinux devra être réduite à 1,5 mg une fois par jour (voir rubriques 4.4 et 5.2).
Aucune réduction de posologie n’ est nécessaire chez les patients ayant une insuffisance rénale légère (clairance de la créatinine > 50 ml/ min).
Traitement de l'angor instable/ IDM ST- et IDM ST+, le fondaparinux ne doit pas être administré chez les patients dont la clairance de la créatinine est < 20 ml/ min (voir rubrique 4.3).
Aucune réduction de la posologie n'est nécessaire chez les patients dont la clairance de la créatinine est > 20 ml/ min.
Insuffisance hépatique - Aucune adaptation posologique n'est nécessaire chez les patients atteints d'une insuffisance hépatique légère à modérée.
Chez les patients ayant une insuffisance hépatique sévère, le fondaparinux doit être utilisé avec précaution: ce groupe de patients n’ ayant pas été étudié (voir rubriques 4.4 et 5.2).
Pédiatrie - L’ utilisation du fondaparinux n’ est pas recommandée chez l’ enfant de moins de 17 ans, étant donné l’ insuffisance des données de tolérance et d’ efficacité.
Mode d'administration Administration sous-cutanée Le fondaparinux doit être injecté par voie sous-cutanée profonde, le patient étant en position allongée.
Les sites d'injection doivent être alternés entre la ceinture abdominale antérolatérale et postérolatérale, alternativement du côté droit et du côté gauche.
Pour éviter toute perte de médicament lors de l'utilisation de la seringue pré-remplie, ne pas purger la bulle d'air de la seringue avant d'effectuer l'injection.
L'aiguille doit être introduite perpendiculairement sur toute sa longueur dans l'épaisseur d'un pli cutané réalisé entre le pouce et l'index; ce pli cutané doit être maintenu pendant toute la durée de l'injection.
Administration par voie intraveineuse (première injection chez les patients présentant un IDM ST+ uniquement) L'administration intraveineuse de fondaparinux devra être réalisée via une voie veineuse pré- existante, soit directement dans la voie, soit en utilisant une mini poche de solution saline à 0,9% de petit volume (25 ou 50 ml).
Pour éviter toute perte de médicament lors de l'utilisation de la seringue pré-remplie de fondaparinux, ne pas purger la bulle d'air de la seringue avant d'effectuer l'injection.
Il faudra injecter de la solution saline en quantité suffisante dans le cathéter pour s'assurer que le médicament a été administré dans sa totalité.
En cas d'administration par mini poche, la perfusion devra être maintenue pendant 1 à 2 minutes supplémentaires.
Pour des instructions supplémentaires sur l'utilisation, la manipulation et l'élimination, voir rubrique 6.6.
4.3 Contre-indications
- hypersensibilité à la substance active ou à l’ un des excipients
- saignement évolutif cliniquement significatif
- endocardite bactérienne aiguë
- insuffisance rénale sévère avec clairance de la créatinine < 20 ml/ min.
4.4 Mises en garde spéciales et précautions d' emploi
Le fondaparinux ne doit pas être injecté par voie intramusculaire.
14 troubles acquis ou congénitaux de la coagulation (par exemple, numération plaquettaire < 50 000/ mm3), maladie ulcéreuse gastro-intestinale en poussée, hémorragie intracrânienne récente ou dans les suites récentes d'une intervention chirurgicale cérébrale, rachidienne ou ophtalmique, et dans les populations particulières mentionnées ci-dessous.
En prévention des évènements thrombo-embolique veineux, les traitements susceptibles d’ accroître le risque hémorragique ne doivent pas être administrés en association avec le fondaparinux.
Ces traitements comprennent: désirudine, agents fibrinolytiques, antagonistes du récepteur GP IIb/ IIIa, héparine, héparinoïdes ou Héparines de Bas Poids Moléculaire (HBPM).
Si un traitement concomitant par antivitamine K est nécessaire, il sera administré selon les modalités définies à la rubrique 4.5.
Les autres médicaments antiagrégants plaquettaires (acide acétylsalicylique, dipyridamole, sulfinpyrazone, ticlopidine ou clopidogrel) et les AINS doivent être utilisés avec précaution.
Si l'association ne peut être évitée, une surveillance particulière s'impose.
Pour le traitement de l'AI/ IDM ST- et IDM ST+, le fondaparinux devra être utilisé avec précaution chez les patients recevant un traitement concomitant par d'autres agents susceptibles d'accroître le risque hémorragique (tels que les antagonistes des récepteurs GPIIb/ IIIa ou les thrombolytiques).
Intervention coronaire percutanée (ICP) et risque de thrombus sur cathéter guidé En cas d'ICP primaire chez les patients présentant un IDM ST+, l'utilisation de fondaparinux avant et pendant l'ICP n'est pas recommandée.
De la même manière chez les patients présentant un AI/ IDM ST- avec une affection mettant en jeu le pronostic vital qui requiert une revascularisation urgente, l’ utilisation de fondaparinux avant et pendant l’ ICP n’ est pas recommandée.
Ces patients sont ceux présentant un angor réfractaire ou récurrent associé à une déviation dynamique du segment ST, à une insuffisance cardiaque, à des troubles majeurs du rythme mettant en jeu le pronostic vital ou à une instabilité hémodynamique.
En cas d'ICP non primaire chez les patients présentant un AI/ IDM ST- et IDM ST+, l'utilisation de fondaparinux comme unique anticoagulant pendant l'ICP n'est pas recommandée; par conséquent, l'HNF devra être utilisée conformément aux pratiques médicales locales (voir rubrique 4.2).
Les données sur l'utilisation de l'HNF au cours d'ICP non primaire chez les patients traités par fondaparinux sont limitées (voir rubrique 5.1).
Chez les patients ayant bénéficié d'une ICP non primaire 6 à 24 heures après la dernière injection de fondaparinux, la dose médiane d'HNF était de 8000 UI et l'incidence de saignements majeurs a été de 2% (2/ 98).
Chez les patients ayant bénéficié d'une ICP < 6 heures après la dernière injection de fondaparinux, la dose médiane d'HNF était de 5000 UI et l'incidence de saignements majeurs a été de 4,1% (2/ 49).
Les études cliniques ont mis en évidence un risque faible mais augmenté de thrombus sur cathéter guidé chez les patients recevant du fondaparinux comme anticoagulant pendant l'ICP par rapport au groupe contrôle.
Pour les ICP non primaires chez les patients présentant un AI/ IDM ST-, les incidences ont été respectivement de 1,0% vs 0,3% (fondaparinux vs énoxoparine) alors qu'elles ont été respectivement de 1,2% vs 0% (fondaparinux vs groupe contrôle) pour les ICP primaires chez les patients présentant un IDM ST+.
Rachianesthésie/ Anesthésie péridurale Chez les patients bénéficiant d’ une chirurgie orthopédique majeure, des hématomes rachidiens ou périduraux, susceptibles d'induire une paralysie prolongée ou permanente, ne peuvent être exclus lors de l'administration du fondaparinux au décours d'une rachianesthésie/ anesthésie péridurale ou d'une ponction lombaire.
Le risque de ces événements rares peut être augmenté par l'utilisation post- opératoire prolongée de cathéters périduraux ou par l'administration concomitante d'autres médicaments agissant sur l'hémostase.
Sujets âgés Les sujets âgés présentent un risque accru de saignement.
Une dégradation de la fonction rénale apparaissant généralement avec l’ âge, les patients âgés peuvent présenter une réduction de
Chez les patients âgés, le fondaparinux sera utilisé avec précaution (voir rubrique 4.2).
Sujets de faible poids Les patients d’ un poids inférieur à 50 kg présentent un risque accru de saignement.
L’ élimination du fondaparinux décroît avec la diminution du poids.
Chez ces patients, le fondaparinux sera utilisé avec précaution (voir rubrique 4.2).
Insuffisance rénale L’ élimination du fondaparinux est essentiellement rénale. • Prévention des ETV - Les patients dont la clairance de la créatinine est inférieure à 50 ml/ min présentent un risque hémorragique accru ainsi qu’ un risque accru d’ évènements thrombo- emboliques veineux et seront traités avec précaution (voir rubriques 4.2, 4.3 et 5.2).
Chez les patients ayant une clairance de la créatinine inférieure à 30 ml/ min, les données cliniques disponibles sont limitées. • Traitement de l’ angor instable/ IDM ST- et IDM ST+ - Chez les patients dont la clairance de la créatinine se situe entre 20 et 30 ml/ min, les données disponibles sur l’ utilisation du fondaparinux à la dose de 2,5 mg une fois par jour en ce qui concerne le traitement des AI/ IDM ST- et IDM ST+ sont limitées.
Par conséquent, il incombe au médecin d'évaluer si le bénéfice attendu du traitement est supérieur au risque encouru (voir rubriques 4.2 et 4.3).
Insuffisance hépatique sévère Aucune adaptation posologique du fondaparinux n'est nécessaire.
Cependant l’ utilisation du fondaparinux doit être envisagée avec précaution en raison d'un risque hémorragique accru dû à la déficience en facteurs de coagulation chez ces patients (voir rubrique 4.2).
Patients ayant une Thrombocytopénie Induite par l’ Héparine Le fondaparinux doit être utilisé avec prudence chez les patients ayant des antécédents de TIH (Thrombocytopénie Induite par l’ Héparine).
L’ efficacité et la tolérance du fondaparinux n’ ont pas été étudiées de façon formelle chez des patients ayant une TIH de type II.
Toutefois, de rares déclarations spontanées de TIH chez les patients traités par fondaparinux ont été rapportées.
À ce jour, le lien de causalité entre le traitement par fondaparinux et la survenue de TIH n'a pas été établi.
4.5 Interactions avec d'autres médicaments et autres formes d' interactions
L’ association du fondaparinux avec des traitements susceptibles d’ accroître le risque hémorragique augmente le risque de saignement (voir rubrique 4.4).
Les anticoagulants oraux (warfarine), les antiagrégants plaquettaires (acide acétylsalicylique), les AINS (piroxicam) et la digoxine n'ont pas modifié les paramètres pharmacocinétiques du fondaparinux.
La dose de fondaparinux (10 mg) utilisée dans les études d’ interaction était plus élevée que la dose recommandée dans les indications actuelles.
Le fondaparinux n'a pas modifié l’ effet de la warfarine sur l’ INR, ni le temps de saignement sous traitement par acide acétylsalicylique ou piroxicam, ni la pharmacocinétique de la digoxine à l'état d'équilibre.
Relais par un autre médicament anticoagulant Si un relais doit être initié avec de l’ héparine ou une HBPM, la première injection sera, en règle générale, administrée 24 heures après la dernière injection de fondaparinux.
Si un relais par les antivitamines K est nécessaire, le traitement par le fondaparinux doit être poursuivi jusqu’ à ce que l’ INR soit dans la zone cible.
4.6 Grossesse et allaitement
Les études conduites chez l'animal ne sont pas suffisantes pour exclure un effet sur la gestation, le développement embryonnaire ou fœ tal, la mise bas ou le développement post-natal, du fait d’ une
Il n'existe pas de donnée suffisamment pertinente concernant l'administration du fondaparinux chez la femme enceinte.
Le fondaparinux ne doit pas être utilisé chez la femme enceinte à moins d’ une nécessité absolue.
Chez le rat, le fondaparinux est excrété dans le lait mais il n'existe pas de données concernant un éventuel passage du fondaparinux dans le lait maternel.
L’ allaitement n’ est pas recommandé pendant le traitement par fondaparinux.
L'absorption orale par l'enfant est cependant peu probable.
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l'aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
4.8 Effets indésirables
La tolérance du fondaparinux 2,5 mg a été évaluée chez:
3595 patients en chirurgie orthopédique majeure du membre inférieur traités pour une durée
maximum de 9 jours, 327 patients en chirurgie pour fracture de hanche traités pendant 3 semaines après une période
-
initiale d’ une semaine, 1407 patients en chirurgie abdominale traités pour une durée maximale de 9 jours,
425 patients en milieu médical, à risque d’ évènements thrombo-emboliques, traités jusqu’ à 14
jours, 10 057 patients traités pour un AI ou un syndrome coronaire aigu sans sus décalage du segment
ST (SCA ST-), 6 036 patients traités pour un syndrome coronaire aigu avec sus décalage du segment ST (SCA
En ce qui concerne la prévention des évènements thrombo-emboliques veineux, les effets indésirables rapportés par les investigateurs comme au moins possiblement liés au fondaparinux sont présentés au sein de chaque classe organe par ordre décroissant de fréquence de survenue (très fréquent: ≥ 1/ 10; fréquent: ≥ 1/ 100 à < 1/ 10; peu fréquent: ≥ 1/ 1.000 à < 1/ 100; rare: ≥ 1/ 10.000 à < 1/ 1.000; très rare: < 1/ 10.000) et de sévérité; ces effets indésirables doivent être interprétés au regard du contexte chirurgical et médical.
17 Classe-organe MedDRA
Effets indésirables chez des patients bénéficiant d’ une chirurgie orthopédique majeure des membres inférieurs ou chirurgie abdominale
Effets indésirables chez des patients en milieu médical
Infections et infestations
Rare: infection de la cicatrice chirurgicale
Affections
Fréquent: hémorragie post-
hématologiques et du
Peu fréquent: saignement
hémoptysie, saignement
Affections du système immunitaire
gingival) Peu fréquent: anémie
: hypokaliémie
Rare: anxiété, somnolence, Affections du système vertige, étourdissement, céphalées, nerveux confusion Rare: hypotension Affections vasculaires Affections respiratoires thoraciques et médiastinales Affections gastro- intestinales Affections hépato- biliaires
Affections de la peau et du tissu sous-cutané
Peu fréquent: rash, prurit
Troubles généraux et
anomalies au site d’ administration
périphérique, fièvre, suintement de la cicatrice, Rare: douleur thoracique, fatigue, douleur dans les jambes, oedème génital, bouffées de chaleur et rougeurs, syncope
De rares cas de saignements intracraniens/ intracérébraux ou rétropéritonéaux ont été rapportés dans le cadre du développement clinique ou de la surveillance post-commercialisation.
Le profil des effets indésirables rapportés dans le programme de développement dans le SCA concorde avec celui des effets indésirables rapportés dans le cadre de la prophylaxie des évènements thrombo- emboliques veineux.
Des saignements sont fréquemment rapportés chez les patients présentant un AI/ IDM ST- et IDM ST+.
Dans l'étude de phase III réalisée chez les patients présentant un AI/ IDM ST-, l'incidence des 18 saignements jugés majeurs a été de 2,1% (fondaparinux) vs 4,1% (énoxaparine) jusqu'au 9ème jour inclus.
Dans l’ étude de phase III réalisée chez les patients présentant un IDM ST+, l’ incidence des hémorragies jugées sévères selon les critères TIMI modifiés a été de 1,1% (fondaparinux) vs 1,4% (contrôle [HNF/ placebo]) jusqu'au 9ème jour inclus.
Dans l'étude de phase III réalisée chez les patients présentant un AI/ IDM ST-, les effets indésirables les plus fréquemment rapportés autres que les saignements (rapportés chez au moins 1% des sujets recevant le fondaparinux) ont été: céphalée, douleur thoracique et fibrillation auriculaire.
Dans l’ étude de phase III réalisée chez les patients présentant un IDM ST+, les effets indésirables les plus fréquemment rapportés autres que les saignements (chez au moins 1% des patients traités par fondaparinux), ont été: fibrillation auriculaire, fièvre, douleur thoracique, céphalée, tachycardie ventriculaire, vomissement et hypotension.
4.9 Surdosage
L'administration de doses de fondaparinux supérieures à celles recommandées peut conduire à une augmentation du risque de saignement.
Il n’ existe pas d’ antidote connu au fondaparinux.
Un surdosage associé à des complications hémorragiques doit conduire à l'arrêt du traitement et à la recherche de l’ origine du saignement.
L'instauration d'un traitement approprié tel que l’ hémostase chirurgicale, la transfusion de sang ou de plasma frais, ou la plasmaphérèse, doit être envisagée.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Code ATC:
B01AX05
Effets pharmacodynamiques Le fondaparinux est un inhibiteur synthétique et sélectif du Facteur X activé (Xa).
L’ activité antithrombotique du fondaparinux est le résultat de l’ inhibition sélective du Facteur Xa par l’ antithrombine III (ATIII).
En se liant sélectivement à l’ ATIII, le fondaparinux potentialise (environ 300 fois) l'inhibition naturelle du Facteur Xa par l’ ATIII.
L'inhibition du Facteur Xa interrompt la cascade de la coagulation, en inhibant aussi bien la formation de la thrombine que le développement du thrombus.
Le fondaparinux n’ inactive pas la thrombine (Facteur II activé) et n’ a pas d’ effet sur les plaquettes.
Toutefois, de rares déclarations spontanées d’ élévation du TCA ont été enregistrées.
Il n’ existe pas de réaction croisée entre le fondaparinux et le sérum des patients ayant une thrombopénie induite par l’ héparine.
19 ou chirurgie majeure du genou.
1711 patients, prothèse de hanche:
1367 patients).
Le fondaparinux 2,5 mg une fois par jour débuté 6 à 8 heures après l’ intervention était comparé à l’ énoxaparine 40 mg une fois par jour débuté 12 heures avant l’ intervention ou à l’ énoxaparine 30 mg deux fois par jour débuté 12 à 24 heures après l’ intervention.
44% - 63%]) l'incidence des événements thrombo-emboliques veineux (ETV) par rapport à l’ énoxaparine dans les 11 jours suivant l’ intervention, et ce quel que soit le type d’ intervention.
L’ incidence des TVP proximales a été également significativement réduite.
L’ incidence des ETV symptomatiques, incluant les EP, n’ était pas significativement différente entre les groupes.
Dans les études versus énoxaparine 40 mg une fois par jour débuté 12 heures avant l’ intervention, un saignement majeur a été observé chez 2,8% des patients du groupe fondaparinux traités par la dose recommandée, et chez 2,6% des patients du groupe énoxaparine.
Prévention pendant les 24 jours suivant une période initiale d'une semaine de prophylaxie, des événements thrombo-emboliques veineux en chirurgie pour fracture de hanche Dans un essai clinique randomisé en double aveugle, 737 patients ont reçu du fondaparinux 2,5 mg une fois par jour pendant 7±1 jours après chirurgie pour fracture de hanche.
A l’ issue de cette période, 656 patients ont été randomisés pour recevoir du fondaparinux 2,5 mg une fois par jour ou un placebo pendant 21±2 jours supplémentaires.
Le fondaparinux réduit significativement l’ incidence totale des événements thrombo-emboliques veineux (ETV) par rapport au placebo [respectivement 3 patients (1,4%) vs 77 patients (35%)].
La majorité des événements thrombo-emboliques veineux observés (70/ 80) étaient des thromboses veineuses profondes asymptomatiques détectées par phlébographie.
Le fondaparinux réduit également de façon significative l’ incidence des événements thrombo-emboliques veineux symptomatiques (TVP, et/ ou EP) [respectivement, 1 patient (0,3%) vs 9 (2,7%)], dont 2 EP fatales, dans le groupe placebo.
Aucun saignement fatal n’ a été rapporté.
Prévention des évènements thrombo-emboliques veineux (ETV) en chirurgie abdominale chez les patients jugés à haut risque de complications thrombo-emboliques, tels que les patients soumis à une chirurgie abdominale pour cancer Dans une étude clinique, randomisée en double aveugle, 2927 patients ont reçu, pendant 7 ± 2 jours, le fondaparinux 2,5 mg une fois par jour ou daltéparine 5000 UI une fois par jour, avec une injection pré- opératoire de 2500 UI et une première injection post-opératoire de 2500 UI.
Les principaux sites de chirurgie ont été: colon/ rectum, estomac, foie, vésicule biliaire et voies biliaires.
Soixante neuf pour cent des patients ont été opérés pour un cancer.
Les patients ayant subi une chirurgie urologique (autre que rénale) ou gynécologique, laparoscopique ou vasculaire, n’ ont pas été inclus dans l’ étude.
Dans cette étude l’ incidence totale des ETV a été de 4,6% (47/ 1027) avec le fondaparinux, versus 6,1% (62/ 1021) avec daltéparine; la réduction de l’ odds ratio [IC 95%] = -25,8% [-49,7%, 9,5%].
Cette différence d’ incidence totale des ETV entre les groupes de traitement est statistiquement non significative, et principalement due à la réduction de l’ incidence des TVP asymptomatiques d’ origine distale.
L’ incidence des TVP symptomatiques s’ est révélée similaire entre les groupes de traitement:
6 patients (0,4%) dans le groupe fondaparinux vs 5 patients (0,3%) dans le groupe daltéparine.
Dans l’ important sous-groupe de patients opérés pour cancer (69% de la population de patients), l’ incidence des ETV a été de 4,7% dans le groupe fondaparinux, versus 7,7% dans le groupe daltéparine.
Des saignements majeurs ont été observés chez 3,4% des patients dans le groupe fondaparinux et chez 2,4% dans le groupe daltéparine.
20 Prévention des évènements thrombo-emboliques veineux chez le patient, jugé à haut risque d’ évènements thrombo-emboliques veineux, alité pour une affection médicale aiguë Dans un essai clinique randomisé en double aveugle, 839 patients ont reçu du fondaparinux 2,5 mg une fois par jour, ou du placebo pendant 6 à 14 jours.
Cette étude incluait des patients souffrant de pathologies aiguës, âgés d’ au moins 60 ans, nécessitant de rester alités pendant une période d’ au moins 4 jours, et hospitalisés pour insuffisance cardiaque congestive de stade III/ IV selon la classification de la NYHA et/ ou maladie respiratoire aiguë et/ ou maladie infectieuse ou inflammatoire aiguës.
Le fondaparinux réduit significativement le taux global d’ évènements thrombo-emboliques veineux comparé au placebo [respectivement 18 patients (5,6%) versus 34 patients (10,5%)].
La majorité des évènements étaient des thromboses veineuses profondes distales asymptomatiques.
Le fondaparinux réduit aussi significativement le taux d’ embolies pulmonaires fatales associées [respectivement 0 patient (0,0%) versus 5 patients (1,2%)].
Des saignements majeurs ont été observés chez 1 patient (0,2%) de chaque groupe.
Traitement de l'angor instable ou de l'infarctus du myocarde sans sus décalage du segment ST (AI/ IDM ST-) OASIS 5 est une étude randomisée, en double aveugle, de non-infériorité, conduite chez environ 20 000 patients présentant un AI/ IDM ST- et recevant 2, 5 mg de fondaparinux une fois par jour en sous-cutané versus 1 mg/ kg d'énoxaparine en sous-cutané deux fois par jour.
Tous les patients ont reçu le traitement médical standard pour l'AI/ IDM ST-, parmi eux 34% ont bénéficié d'une ICP et 9% d’ un pontage aorto-coronarien.
La durée moyenne de traitement était de 5,5 jours dans le groupe fondaparinux et de 5,2 jours dans le groupe énoxoparine.
En cas d’ ICP, en fonction du moment de l’ administration de la dernière dose en sous-cutanée et de l’ utilisation planifiée d’ anti GP IIb/ IIIa, les patients recevaient un traitement adjuvant, soit de fondaparinux par voie intraveineuse (patients fondaparinux), soit d’ HFN, adaptée en fonction du poids, par voie intraveineuse (patients énoxaparine).
La moyenne d'âge des patients était de 67 ans, et environ 60% étaient âgés d'au moins 65 ans.
Environ 40% et 17% des patients avaient respectivement une insuffisance rénale légère (clairance de la créatinine de ≥ 50 à < 80 ml/ min) ou modérée (clairance de la créatinine de ≥ 30 à < 50 ml/ min).
Le critère d'évaluation principal était un critère composite regroupant décès, infarctus du myocarde (IDM) et ischémie réfractaire dans les 9 jours suivant la randomisation.
0,90 - 1,13, valeur de p - non infériorité unilatérale = 0,003).
0,71 - 0,97; p = 0,02).
Les incidences d’ IDM et d’ ischémie réfractaire n’ ont pas été statistiquement différentes entre les groupes traités par fondaparinux et énoxaparine.
0,44 - 0,61, p < 0,001).
Dans les sous-groupes prédéfinis tels que sujets âgés, patients insuffisants rénaux, patients recevant un traitement concomitant anti-agrégant plaquettaire (aspirine, thiénopyridines ou anti GP IIb/ IIIa), les résultats d’ efficacité et de sécurité d’ emploi (saignements majeurs) étaient concordants.
Dans le sous-groupe de patients traités par fondaparinux ou énoxaparine ayant bénéficié d’ une ICP, 8,8% et 8,2% respectivement, ont présenté un décès, un IDM ou une ischémie réfractaire dans les 9 jours suivant la randomisation (hazard ratio:
0.43, IC 95%, 0.33; 0.57).
Tous les patients ont reçu les
21 traitements standards pour l’ IDM ST+, incluant les ICP primaires (31%), les thrombolytiques (45%) ou l'absence de reperfusion (24%).
Parmi les patients traités par un thrombolytique, 84% étaient traités par un agent non spécifique de la fibrine, principalement la streptokinase.
La durée moyenne de traitement était de 6,2 jours dans le groupe fondaparinux.
La moyenne d'âge des patients était de 61 ans, et environ 40% étaient âgés d'au moins 65 ans.
Environ 40% et 14% des patients avaient respectivement une insuffisance rénale légère (clairance de la créatinine de ≥ 50 à < 80 ml/ min) ou modérée (clairance de la créatinine de ≥ 30 à < 50 ml/ min).
Le critère principal d'évaluation de l’ efficacité est un critère composite regroupant décès et récidives d’ IDM dans les 30 jours suivant la randomisation.
0,77 - 0,96; p = 0,008).
0,69 – 0,93, p = 0,003).
0,79 – 1,11, p = 0,460).
0,64 – 0,98, p = 0,003).
0,77 - 0,98; p = 0,02).
La différence de mortalité observée entre les groupes a été statistiquement significative dans la première tranche de population (comparateur placebo) mais pas dans la seconde (comparateur HNF).
Les bénéfices observés en termes de mortalité dans le groupe fondaparinux ont été maintenus jusqu'à la fin du suivi, au 180ème jour.
0,68 - 0,93; p = 0,003).
Parmi les patients initialement non reperfusés, l'incidence de la mortalité/ récidives d’ IDM au 30ème jour a été significativement réduite, de 15% dans le groupe contrôle à 12,1% dans le groupe fondaparinux (hazard ratio 0,79; IC 95%:
0,96 - 1,66].
Au 9ème jour, 1,1% des patients traités par fondaparinux et 1,4% des patients du groupe contrôle ont présenté une hémorragie sévère.
Chez les patients thrombolysés, une hémorragie sévère est survenue chez 1,3% des patients traités par fondaparinux et chez 2,0% des patients des groupes contrôle.
Chez les patients initialement non reperfusés, l'incidence des hémorragies sévères a été de 1,2% dans le groupe fondaparinux vs 1,5% dans les groupes contrôle.
Chez les patients bénéficiant d’ une ICP primaire, l'incidence des hémorragies sévères a été de 1,0% dans le groupe fondaparinux et 0,4% dans les groupes contrôle.
Dans les sous-groupes prédéfinis tels que sujets âgés, patients insuffisants rénaux, patients recevant un traitement concomitant anti-agrégant plaquettaire (aspirine, thiénopyridines), les résultats d’ efficacité et de sécurité d’ emploi (hémorragies sévères) étaient concordants.
22 5.2 Propriétés pharmacocinétiques
Absorption Après administration sous-cutanée, le fondaparinux est entièrement et rapidement absorbé (biodisponibilité absolue 100%).
Après une injection unique sous-cutanée de 2,5 mg de fondaparinux chez le volontaire sain jeune, la concentration plasmatique maximale (Cmax moyenne = 0,34 mg/ l) est obtenue 2 heures après l’ administration.
Les valeurs des concentrations plasmatiques correspondant à la moitié de la Cmax moyenne sont atteintes 25 minutes après l’ administration.
Chez le volontaire sain âgé, la pharmacocinétique du fondaparinux administré par voie sous-cutanée est linéaire entre 2 et 8 mg.
A une injection sous-cutanée par jour, l'état d’ équilibre des concentrations plasmatiques est obtenu en 3 à 4 jours, avec une Cmax et une AUC augmentées d’ un facteur de 1,3.
Chez les patients ayant bénéficié d’ une prothèse de hanche et recevant une dose quotidienne de 2,5 mg de fondaparinux, les paramètres pharmacocinétiques du fondaparinux [moyennes (coef. variation)] estimés à l’ état d’ équilibre sont:
0,14 (56%).
En raison de l’ âge plus élevé des patients ayant eu une fracture de hanche, les concentrations plasmatiques du fondaparinux à l’ état d’ équilibre sont:
0,19 (58%).
Distribution Le volume de distribution du fondaparinux est faible (7 à 11 litres).
In vitro, le fondaparinux se lie fortement et spécifiquement à l’ ATIII; cette liaison est dépendante des doses et des concentrations plasmatiques (de 98,6% à 97,0% pour des concentrations de 0,5 à 2 mg/ l).
Le fondaparinux ne se lie pas significativement aux autres protéines plasmatiques, y compris au facteur plaquettaire 4 (FP4).
Le fondaparinux ne se liant pas significativement aux protéines plasmatiques à l'exception de l'ATIII, aucune interaction avec d'autres médicaments par déplacement de la liaison protéique n'est attendue.
Métabolisme Il n'existe aucun élément en faveur d'un métabolisme du fondaparinux, et en particulier de formation de métabolites actifs, bien que celui -ci n’ ait pas été complètement évalué.
Le fondaparinux n'inhibe pas les cytochromes P450 (CYP1A2, CYP2A6, CYP2C9, CYP2C19, CYP2D6, CYP2E1 ou CYP3A4) in vitro.
Aucune interaction du fondaparinux avec d'autres médicaments n'est donc attendue in vivo par inhibition du métabolisme lié au CYP.
Excrétion/ élimination La demi-vie (t½) d’ élimination est d’ environ 17 heures chez les sujets sains jeunes, et d’ environ 21 heures chez les sujets sains âgés.
64 à 77% du fondaparinux est excrété par le rein sous forme inchangée.
Populations particulières
Pédiatrie - Le fondaparinux n'a pas été étudié dans cette population.
Sujets âgés - Compte tenu de la possible altération de la fonction rénale liée à l’ âge, la capacité à éliminer le fondaparinux peut être réduite chez les sujets âgés.
Chez le sujet de plus de 75 ans, ayant bénéficié d’ une chirurgie orthopédique, la clairance plasmatique estimée était 1,2 à 1,4 fois inférieure à celle des sujets de moins de 65 ans.
23 Insuffisance rénale - Comparée aux patients ayant une fonction rénale normale (clairance de la créatinine > 80 ml/ min), la clairance plasmatique est 1,2 à 1,4 fois inférieure chez les patients ayant une insuffisance rénale légère (clairance de la créatinine entre 50 et 80 ml/ min), et en moyenne 2 fois inférieure chez les patients ayant une insuffisance rénale modérée (clairance de la créatinine entre 30 et 50 ml/ min).
En cas d’ insuffisance rénale sévère (clairance de la créatinine < 30 ml/ min), la clairance plasmatique est environ 5 fois plus faible qu’ en cas de fonction rénale normale.
La demi-vie terminale d’ élimination est respectivement de 29 h et de 72 h chez les patients insuffisants rénaux modérés et sévères.
Sexe - Après ajustement au poids corporel, aucune différence liée au sexe n’ a été mise en évidence.
Origine ethnique - Les différences de pharmacocinétique liées à l’ ethnie n’ ont pas été étudiées prospectivement.
Cependant, des études réalisées chez des sujets sains asiatiques (japonais) n’ ont pas mis en évidence de profil pharmacocinétique particulier en comparaison aux sujets sains de type caucasien.
Aucune différence dans les clairances plasmatiques n’ a été observée entre les patients d'origine ethnique noire et caucasienne après chirurgie orthopédique.
Poids corporel - La clairance plasmatique du fondaparinux augmente avec le poids (9% par 10 kg de poids).
Insuffisance hépatique – Lors de l’ administration d’ une dose unique en sous-cutanée de fondaparinux chez des sujets ayant une insuffisance hépatique modérée (Child-Pugh B), la Cmax et l’ AUC des concentrations totales (i. e. liées et non liées) ont diminué respectivement de 22% et 39%, par rapport aux sujets ayant une fonction hépatique normale.
Cette baisse des concentrations plasmatiques de fondaparinux a été attribuée à une réduction de la liaison à l’ ATIII secondaire à une diminution des concentrations plasmatiques en ATIII chez les sujets ayant une insuffisance hépatique, avec pour conséquence une augmentation de la clairance rénale du fondaparinux.
Aucun ajustement posologique n'est nécessaire d’ après les résultats des études pharmacocinétiques.
La pharmacocinétique du fondaparinux n'a pas été étudiée chez des patients ayant une insuffisance hépatique sévère (voir rubriques 4.2 et 4.4)
5.3 Données de sécurité pré-clinique
Les données non cliniques issues des études classiques de pharmacologie générale, de toxicité par administration réitérée et de génotoxicité n'ont pas révélé de risque particulier pour l'homme.
Les études chez l’ animal ne permettent pas de conclure concernant la toxicité sur les fonctions de reproduction du fait d’ une exposition limitée.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Chlorure de sodium Eau pour préparations injectables Acide chlorhydrique Hydroxyde de sodium
6.2 Incompatibilités
En l'absence d'études de compatibilité, ce médicament ne doit pas être mélangé avec d'autres médicaments.
24 6.3 Durée de conservation
2 ans.
Si du fondaparinux sodique est ajouté à une mini poche de solution saline à 0,9%, cette dernière devra idéalement être perfusée immédiatement; toutefois, elle pourra être conservée à température ambiante jusqu’ à 24 heures.
6.4 Précautions particulières de conservation.
Ne pas congeler.
6.5 Nature et contenu de l’ emballage extérieur
Cylindre en verre de type I (1 ml) muni d'une aiguille 27 gauge x 12,7 mm et d’ un capuchon d’ élastomère de bromobutyl ou chlorobutyl pour le piston.
Arixtra est disponible en boîte de 2, 7, 10 et 20 seringues pré-remplies.
Il existe deux types de seringues: • Seringue avec un piston bleu et un système de sécurité automatique • Seringue avec un piston bleu et un système de sécurité manuel.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d'élimination et manipulation
L’ injection sous-cutanée est réalisée de la même façon qu’ avec une seringue classique.
L'administration intraveineuse devra se faire via une voie veineuse pré-existante, soit directement dans la voie, soit en utilisant une mini poche de solution saline à 0,9% de petit volume (25 ou 50 ml).
Les solutions parentérales doivent être examinées visuellement avant administration afin de déceler la présence de particules ou d’ une coloration.
Les instructions pour auto-administration par injection sous-cutanée sont incluses dans la notice.
Le système de sécurité des seringues pré-remplies d’ Arixtra a été conçu avec un système de sécurité destiné à éviter les piqûres accidentelles après injection.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation locale en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Glaxo Group Ltd Greenford Middlesex UB6 0NN Royaume-Uni
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 02/ 206/ 001-004 EU/ 1/ 02/ 206/ 021 EU/ 1/ 02/ 206/ 022 EU/ 1/ 02/ 206/ 023
25 9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Date de la première autorisation:
Date du dernier renouvellement:
21 mars 2002 21 mars 2007
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site Internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu
26 1.
DENOMINATION DU MEDICAMENT
Arixtra 5 mg/ 0,4 ml solution injectable, en seringue pré-remplie.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque seringue pré-remplie contient 5 mg de fondaparinux sodique dans 0,4 ml de solution pour injection.
Excipient(s):
Contient moins de 1 mmol de sodium (23 mg) par dose, et par conséquent est considéré comme exempt de sodium.
Pour une liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
La solution est limpide et incolore à légèrement jaune.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement des thromboses veineuses profondes (TVP) aiguës et des embolies pulmonaires (EP) aiguës, à l’ exclusion des patients hémodynamiquement instables ou des patients nécessitant une thrombolyse ou une embolectomie pulmonaire.
4.2 Posologie et mode d' administration
La posologie recommandée de fondaparinux est de 7,5 mg (pour les patients dont le poids est compris entre 50 et 100 kg) une fois par jour, administrée par injection sous-cutanée.
Pour les patients dont le poids est inférieur à 50 kg, la posologie recommandée est de 5 mg.
Pour les patients dont le poids est supérieur à 100 kg, la posologie recommandée est de 10 mg.
Le traitement sera poursuivi pendant au moins 5 jours et jusqu’ à ce que la posologie adéquate du traitement anticoagulant oral instauré en relais soit atteinte (International Normalized Ratio compris entre 2 et 3).
Un traitement anticoagulant concomitant par voie orale doit être initié dès que possible et généralement dans les 72 heures.
La durée moyenne d’ administration dans les études cliniques était de 7 jours et l’ expérience clinique au-delà de 10 jours est limitée.
Populations particulières Sujets âgés - Aucune adaptation posologique n’ est nécessaire.
Chez les patients de 75 ans et plus, le fondaparinux doit être utilisé avec précaution, du fait de la dégradation de la fonction rénale liée à l’ âge (voir rubrique 4.4).
Insuffisance rénale - Le fondaparinux doit être utilisé avec précaution chez les patients ayant une insuffisance rénale modérée (voir rubrique 4.4).
Il n’ y a pas d’ expérience dans le sous-groupe des patients de poids élevé (> 100 kg) et ayant une insuffisance rénale modérée (clairance de la créatinine comprise entre 30 et 50 ml/ min).
Dans ce sous- groupe, après une posologie initiale de 10 mg une fois par jour, une diminution de la posologie quotidienne à 7,5 mg peut être envisagée sur la base des données de modélisation pharmacocinétique (voir rubrique 4.4).
27 Le fondaparinux ne doit pas être utilisé chez les patients ayant une insuffisance rénale sévère (clairance de la créatinine < 30 ml/ min) (voir rubrique 4.3).
Insuffisance hépatique - Aucune adaptation posologique n'est nécessaire chez les patients atteints d'une insuffisance hépatique légère à modérée.
Chez les patients ayant une insuffisance hépatique sévère, le fondaparinux doit être utilisé avec précaution: ce groupe de patients n’ ayant pas été étudié (voir rubriques 4.4 et 5.2).
Pédiatrie - L’ utilisation du fondaparinux n’ est pas recommandée chez l’ enfant de moins de 17 ans, étant donné l’ insuffisance des données de tolérance et d’ efficacité.
Mode d'administration Le fondaparinux doit être injecté par voie sous-cutanée profonde, le patient étant en position allongée.
Les sites d'injection doivent être alternés entre la ceinture abdominale antérolatérale et postérolatérale, alternativement du côté droit et du côté gauche.
Pour éviter toute perte de médicament lors de l'utilisation de la seringue pré-remplie, ne pas purger la bulle d'air de la seringue avant d'effectuer l'injection.
L'aiguille doit être introduite perpendiculairement sur toute sa longueur dans l'épaisseur d'un pli cutané réalisé entre le pouce et l'index; ce pli cutané doit être maintenu pendant toute la durée de l'injection.
Pour des instructions supplémentaires sur l'utilisation, la manipulation et l'élimination, voir rubrique 6.6.
4.3 Contre-indications
- hypersensibilité à la substance active ou à l’ un des excipients
- saignement évolutif cliniquement significatif
- endocardite bactérienne aiguë
- insuffisance rénale sévère (clairance de la créatinine < 30 ml/ min).
4.4 Mises en garde spéciales et précautions d' emploi
Voie sous cutanée uniquement.
Le fondaparinux ne doit pas être injecté par voie intramusculaire.
L’ expérience du traitement des patients hémodynamiquement instables par fondaparinux est limitée, et il n’ y a pas d’ expérience chez les patients nécessitant une thrombolyse, une embolectomie, ou la mise en place d’ un filtre cave.
Hémorragie Le fondaparinux doit être utilisé avec précaution en cas de risque hémorragique accru, notamment troubles acquis ou congénitaux de la coagulation (par exemple, numération plaquettaire < 50 000/ mm3), maladie ulcéreuse gastro-intestinale en poussée, hémorragie intracrânienne récente ou dans les suites récentes d'une intervention chirurgicale cérébrale, rachidienne ou ophtalmique, et dans les populations particulières mentionnées ci-dessous.
Comme pour les autres anticoagulants, le fondaparinux doit être utilisé avec précaution chez les patients qui ont bénéficié d’ une intervention chirurgicale récente (< 3 jours) et seulement lorsqu’ une hémostase chirurgicale a été établie.
Les traitements susceptibles d’ accroître le risque hémorragique ne doivent pas être administrés en association avec le fondaparinux.
Ces traitements comprennent: désirudine, agents fibrinolytiques, antagonistes du récepteur GP IIb/ IIIa, héparine, héparinoïdes ou Héparines de Bas Poids Moléculaire (HBPM).
Lors du traitement d’ évènements thrombo-emboliques veineux, un traitement concomitant par antivitamine K sera administré selon les modalités définies à la rubrique 4.5.
Les autres médicaments antiagrégants plaquettaires (acide acétylsalicylique, dipyridamole, sulfinpyrazone, ticlopidine ou clopidogrel) et les AINS doivent être utilisés avec précaution.
Si l'association ne peut être évitée, une surveillance particulière s'impose.
28 Rachianesthésie/ Anesthésie péridurale Chez les patients recevant du fondaparinux à titre curatif pour le traitement d’ évènements thrombo- emboliques veineux, à la différence du traitement préventif, les anesthésies péridurales ou les rachianesthésies ne doivent pas être utilisées lors d’ actes chirurgicaux.
Sujets âgés Les sujets âgés présentent un risque accru de saignement.
Une dégradation de la fonction rénale apparaissant généralement avec l’ âge, les patients âgés peuvent présenter une réduction de l’ élimination et un accroissement des concentrations plasmatiques de fondaparinux (voir rubrique 5.2).
Chez les patients de moins de 65 ans, de 65 à 75 ans et de plus de 75 ans, traités aux doses recommandées pour des TVP ou des EP, l’ incidence des hémorragies était respectivement de 3,0%, 4,5% et 6,5%.
Les incidences correspondantes pour les patients recevant enoxaparine aux doses recommandées pour le traitement d’ une TVP étaient respectivement de 2,5%, 3,6% et 8,3%, alors que les incidences chez les patients recevant une Héparine non fractionnée aux doses recommandées pour le traitement d’ une EP étaient respectivement 5,5%, 6,6% et 7,4%.
Chez les patients âgés, le fondaparinux doit être utilisé avec précaution (voir rubrique 4.2).
Sujets de faible poids L’ expérience clinique est limitée chez les patients d’ un poids inférieur à 50 kg.
Le fondaparinux doit être utilisé avec précaution et à une posologie quotidienne de 5 mg dans cette population (voir rubriques 4.2 et 5.2).
Insuffisance rénale Le risque de saignement augmente avec la dégradation de la fonction rénale.
Le fondaparinux est essentiellement excrété par le rein.
L’ incidence des hémorragies chez les patients traités aux doses recommandées pour une TVP ou une EP, et ayant une fonction rénale normale, une insuffisance rénale légère, modérée ou sévère, était respectivement de 3,0% (34/ 1132), 4,4% (32/ 733), 6,6% (21/ 318), et 14,5% (8/ 55).
Les incidences correspondantes pour les patients traités par enoxaparine aux doses recommandées pour le traitement d’ une TVP étaient respectivement de 2,3% (13/ 559), 4,6% (17/ 368), 9,7% (14/ 145) et 11,1% (2/ 18), alors que les incidences chez les patients traités par une Héparine non fractionnée aux doses recommandées pour le traitement d’ une EP étaient de respectivement 6,9% (36/ 523), 3,1% (11/ 352), 11,1% (18/ 162) et 10,7% (3/ 28).
Le fondaparinux est contre-indiqué chez l’ insuffisant rénal sévère (clairance de la créatinine < 30 ml/ min) et doit être utilisé avec précaution chez l’ insuffisant rénal modéré (clairance de la créatinine entre 30 et 50 ml/ min).
La durée de traitement ne doit pas être supérieure à celle évaluée dans les études cliniques (en moyenne 7 jours) (voir rubriques 4.2, 4.3 et 5.2).
Il n’ y a pas d’ expérience dans le sous-groupe des patients ayant à la fois un poids élevé (> 100 kg) et une insuffisance rénale modérée (clairance de la créatinine comprise entre 30 et 50 ml/ min).
Le fondaparinux doit être utilisé avec précaution chez ces patients.
Après une posologie initiale de 10 mg une fois par jour, une diminution de la posologie quotidienne à 7,5 mg peut être envisagée sur la base des données de modélisation pharmacocinétique (voir rubrique 4.2).
Insuffisance hépatique sévère L’ utilisation du fondaparinux doit être envisagée avec précaution en raison d'un risque hémorragique accru dû au déficit en facteurs de coagulation chez l’ insuffisant hépatique sévère (voir rubrique 4.2).
Patients ayant une thrombocytopénie induite par l’ héparine Le fondaparinux doit être utilisé avec prudence chez les patients ayant des antécédents de TIH (Thrombocytopénie Induite par l’ Héparine).
L’ efficacité et la tolérance du fondaparinux n’ ont pas été étudiées de façon formelle chez les patients ayant une TIH de type II.
Toutefois, de rares déclarations spontanées de TIH chez les patients traités par fondaparinux ont été rapportées.
À ce jour, le lien de causalité entre le traitement par fondaparinux et la survenue de TIH n'a pas été établi.
29 4.5 Interactions avec d'autres médicaments et autres formes d' interactions
L’ association du fondaparinux avec des traitements susceptibles d’ accroître le risque hémorragique augmente le risque de saignement (voir rubrique 4.4).
Dans les études cliniques réalisées avec du fondaparinux, les anticoagulants oraux (warfarine) n’ ont pas modifié les paramètres pharmacocinétiques du fondaparinux; à la dose de 10 mg, utilisée dans les études d’ interaction, le fondaparinux n’ a pas modifié l’ effet de la warfarine sur l’ INR.
Les antiagrégants plaquettaires (acide acétylsalicylique), les AINS (piroxicam) et la digoxine n'ont pas modifié les paramètres pharmacocinétiques du fondaparinux.
A la dose de 10 mg utilisée dans les études d’ interaction, le fondaparinux n'a pas modifié le temps de saignement sous traitement par acide acétylsalicylique ou piroxicam, ni la pharmacocinétique de la digoxine à l'état d'équilibre.
4.6 Grossesse et allaitement
Aucune donnée clinique concernant des grossesses exposées n’ est actuellement disponible.
Les études conduites chez l'animal ne sont pas suffisantes pour exclure un effet sur la gestation, le développement embryonnaire ou fœ tal, la mise bas ou le développement post-natal, du fait d’ une exposition limitée.
Le fondaparinux ne doit pas être utilisé chez la femme enceinte à moins d’ une nécessité absolue.
Chez le rat, le fondaparinux est excrété dans le lait mais il n'existe pas de données concernant un éventuel passage du fondaparinux dans le lait maternel.
L’ allaitement n’ est pas recommandé pendant le traitement par fondaparinux.
L'absorption orale par l'enfant est cependant peu probable.
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l'aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
4.8 Effets indésirables
La tolérance du fondaparinux a été évaluée chez 2517 patients traités pour des évènements thrombo- emboliques veineux pendant en moyenne 7 jours.
Les effets indésirables les plus fréquents étaient les complications hémorragiques (voir rubrique 4.4).
Les effets indésirables rapportés par les investigateurs comme au moins possiblement liés au fondaparinux sont présentés au sein de chaque classe organe par ordre décroissant de fréquence de survenue (très fréquent: ≥ 1/ 10; fréquent: ≥ 1/ 100 à < 1/ 10; peu fréquent: ≥ 1/ 1.000 à < 1/ 100; rare: ≥ 1/ 10.000 à < 1/ 1.000; très rare: < 1/ 10.000) et de sévérité.
30
Classe-organe MedDRA
Effets indésirables chez des patients traités pour des évènements thrombo-emboliques veineux (ETV)1
Affections hématologiques et du système lymphatique
Fréquent: saignement (gastro-intestinal, hématurie, hématome, epistaxis, hémoptysie, hémorragie utéro-vaginale, hémarthrose, oculaire, purpura, ecchymose)
Peu fréquent: anémie, thrombocytopénie.
Rare:
autres
saignements
(hépatique,
Affections du système immunitaire
rétropéritonéal, thrombocytémie Rare: réaction allergique
intracranien/ intracérébral)
Rare: augmentation de l’ azote non-protéique Troubles du métabolisme et de la nutrition (ANP)2 Peu fréquent: céphalée Affections du système nerveux
Affections gastro-intestinales Peu fréquent: anomalie de la fonction hépatique Affections hépatobiliaires Rare: éruption érythémateuse Affections de la peau et du tissu sous-cutané Peu fréquent: douleur, œ dème Troubles généraux et anomalies au site d’ administration Rare: réaction au point d’ injection
(1) les effets indésirables rapportés isolément n’ ont pas été pris en compte sauf s’ ils étaient médicalement pertinents.
(2) ANP signifie azote non-protéique comme l’ urée, l’ acide urique, l’ acide aminé, etc.
4.9 Surdosage
L'administration de doses de fondaparinux supérieures à celles recommandées peut conduire à une augmentation du risque de saignement.
Il n’ existe pas d’ antidote connu au fondaparinux.
Un surdosage associé à des complications hémorragiques doit conduire à l'arrêt du traitement et à la recherche de l’ origine du saignement.
L'instauration d'un traitement approprié tel que l’ hémostase chirurgicale, la transfusion de sang ou de plasma frais, ou la plasmaphérèse, doit être envisagée.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: agent anti-thrombotique, code ATC:
B01AX05
Effets pharmacodynamiques Le fondaparinux est un inhibiteur synthétique et sélectif du Facteur X activé (Xa).
L’ activité antithrombotique du fondaparinux est le résultat de l’ inhibition sélective du Facteur Xa par l’ antithrombine III (antithrombine).
En se liant sélectivement à l’ antithrombine, le fondaparinux potentialise (environ 300 fois) l'inhibition naturelle du Facteur Xa par l’ antithrombine.
L'inhibition du Facteur Xa interrompt la cascade de la coagulation, en inhibant aussi bien la formation de la thrombine que le développement du thrombus.
Le fondaparinux n’ inactive pas la thrombine (Facteur II activé) et n’ a pas d’ effet sur les plaquettes.
Aux doses utilisées pour le traitement, le fondaparinux ne modifie pas, de façon cliniquement pertinente, les tests de coagulation de routine tels que le temps de céphaline activé (TCA), le temps de
A doses plus élevées, le TCA peut être modifié de façon modérée.
A la dose de 10 mg utilisée dans les études d’ interaction, le fondaparinux n’ a pas modifié, de façon significative, l’ effet de la warfarine sur l’ INR
Il n’ existe pas de réaction croisée entre le fondaparinux et le sérum des patients ayant une thrombopénie induite par l’ héparine.
Etudes cliniques
Le programme de développement clinique du fondaparinux dans le traitement des événements thrombo-emboliques veineux a été conçu pour démontrer l’ efficacité du fondaparinux dans le traitement des thromboses veineuses profondes (TVP) et des embolies pulmonaires (EP).
Plus de 4874 patients ont été étudiés dans des essais cliniques contrôlés de phase II et III.
Traitement des thromboses veineuses profondes Dans un essai clinique, randomisé, en double-aveugle, chez des patients ayant un diagnostic confirmé de thrombose veineuse profonde aiguë symptomatique, le fondaparinux administré en une injection sous-cutanée par jour de 5 mg (poids inférieur à 50 kg), 7,5 mg (poids compris entre 50 et 100 kg) ou 10 mg (poids supérieur à 100 kg), a été comparé à l’ enoxaparine 1 mg/ kg administré en injection sous- cutanée deux fois par jour.
Un total de 2192 patients a été traité; dans les deux groupes les patients ont été traités au moins 5 jours, et jusqu’ à 26 jours (en moyenne 7 jours).
Les 2 groupes de patients ont reçu un traitement par anti-vitamine K, généralement initié dans les 72 heures après la première administration des produits étudiés et continué pendant 90 ± 7 jours, avec des adaptations régulières de posologie pour atteindre un INR de 2-3.
Le critère principal d’ efficacité était un critère combiné associant récidive confirmée d’ évènements thrombo-emboliques veineux (ETEV) symptomatique non fatal et ETEV fatal rapportés dans les 97 jours.
Il a été démontré que le fondaparinux est non-inférieur à l’ enoxaparine (taux d’ ETEV de 3,9% et 4,1% respectivement).
Pendant la phase initiale du traitement, des saignements majeurs ont été observés chez 1,1% des patients traités par le fondaparinux et 1,2% de ceux traités par l’ énoxaparine.
Traitement des embolies pulmonaires Un essai clinique randomisé, en ouvert, a été mené chez des patients ayant une embolie pulmonaire aiguë symptomatique.
Le diagnostic a été confirmé par des tests objectifs (scanner pulmonaire, angiographie pulmonaire ou tomodensitométrie hélicoïdale).
Les patients nécessitant une thrombolyse, une embolectomie, ou la mise en place d’ un filtre cave ont été exclus.
Les patients randomisés pouvaient avoir été traités dans un premier temps par une Héparine non fractionnée pendant la phase de sélection, mais les patients traités pendant plus de 24 heures avec des anticoagulants à dosethérapeutiques ou ayant une hypertension non contrôlée, étaient exclus.
Le fondaparinux administré en une injection sous-cutanée par jour de 5 mg (poids inférieur à 50kg), 7,5 mg (poids compris entre 50 et 100 kg) ou 10 mg (poids supérieur à 100 kg), a été comparé à l’ héparine non fractionnée, administrée en bolus IV (5000 UI) suivi d’ une perfusion IV continue ajustée pour maintenir le TCA entre 1,5 et 2,5 fois la valeur témoin.
Un total de 2184 patients ont été traités; dans les deux groupes, les patients ont été traités au moins 5 jours et jusqu’ à 22 jours (en moyenne 7 jours).
Les 2 groupes de patients ont reçu un traitement par anti-vitamine K, généralement initié dans les 72 heures après la première administration du produit étudié et continué pendant 90 ± 7 jours, avec des adaptations régulières de la posologie pour atteindre un INR de 2-3.
Le critère principal d’ efficacité était un critère combiné associant récidive confirmée d’ ETEV symptomatique non fatal et ETEV fatal rapportés dans les 97 jours.
Il a été démontré que le fondaparinux est non-inférieur à l’ héparine non fractionnée (taux d’ ETEV de 3,8% et 5,0% respectivement).
Pendant la phase initiale du traitement, des saignements majeurs ont été observés chez 1,3% des patients traités par le fondaparinux et 1,1% de ceux traités par l’ héparine non fractionnée.
32 5.2 Propriétés pharmacocinétiques
Les paramètres pharmacocinétiques du fondaparinux sodique ont été déterminés à partir des concentrations plasmatiques de fondaparinux quantifiées par l’ activité anti-Xa.
Seul le fondaparinux peut être utilisé pour étalonner le test anti-Xa (les standards internationaux des héparines, ou des HBPM ne sont pas appropriés dans ce cas).
Par conséquent, la concentration en fondaparinux est exprimée en milligrammes (mg).
Absorption Après administration sous-cutanée, le fondaparinux est entièrement et rapidement absorbé (biodisponibilité absolue 100%).
Après une injection unique sous-cutanée de 2,5 mg de fondaparinux chez le volontaire sain jeune, la concentration plasmatique maximale (Cmax moyenne = 0,34 mg/ l) est obtenue 2 heures après l’ administration.
Les valeurs des concentrations plasmatiques correspondant à la moitié de la Cmax moyenne sont atteintes 25 minutes après l’ administration.
Chez le volontaire sain âgé, la pharmacocinétique du fondaparinux administré par voie sous-cutanée est linéaire entre 2 et 8 mg.
A une injection par jour, l'état d’ équilibre des concentrations plasmatiques est obtenu en 3 à 4 jours, avec une Cmax et une AUC augmentées d’ un facteur de 1,3.
Chez les patients ayant bénéficié d’ une prothèse de hanche et recevant une dose quotidienne de 2,5 mg de fondaparinux, les paramètres pharmacocinétiques du fondaparinux [moyennes (coef. variation)] estimés à l’ état d’ équilibre sont:
0,14 (56%).
En raison de l’ âge plus élevé des patients ayant eu une fracture de hanche, les concentrations plasmatiques du fondaparinux à l’ état d’ équilibre sont:
0,19 (58%).
Dans le traitement des thromboses veineuses profondes et des embolies pulmonaires, chez les patients traités par le fondaparinux 5 mg (poids inférieur à 50 kg), 7,5 mg (poids compris entre 50 et 100 kg) ou 10 mg (poids supérieur à 100 kg) une fois par jour, l’ ajustement de la posologie selon le poids du patient permet une exposition au produit similaire quelque soit la catégories de poids.
Chez les patients ayant un ETEV et recevant quotidiennement le fondaparinux à la posologie proposée, les paramètres pharmacocinétiques du fondaparinux [moyennes (coef. variation)] estimés à l’ état d’ équilibre sont:
0,52 (45%).
Les 5ème et 95ème percentiles associés sont respectivement 0,97 et 1,92 pour Cmax (mg/ l), et 0,24 et 0,95 pour Cmin (mg/ l).
Distribution Le volume de distribution du fondaparinux est faible (7 à 11 litres).
In vitro, le fondaparinux se lie fortement et spécifiquement à l’ ATIII; cette liaison est dépendantes des doses et des concentrations plasmatiques (de 98,6% à 97,0% pour des concentrations de 0,5 à 2 mg/ l).
Le fondaparinux ne se lie pas significativement aux autres protéines plasmatiques, y compris au facteur plaquettaire 4 (FP4).
Le fondaparinux ne se liant pas significativement aux protéines plasmatiques à l'exception de l'antithrombine, aucune interaction avec d'autres médicaments par déplacement de la liaison protéique n'est attendue.
Métabolisme Il n'existe aucun élément en faveur d'un métabolisme du fondaparinux, et en particulier de formation de métabolites actifs, bien que celui -ci n’ ait pas été complètement évalué.
Le fondaparinux n'inhibe pas les cytochromes P450 (CYP1A2, CYP2A6, CYP2C9, CYP2C19, CYP2D6, CYP2E1 ou CYP3A4) in vitro.
Aucune interaction du fondaparinux avec d'autres médicaments n'est donc attendue in vivo par inhibition du métabolisme lié au CYP.
Excrétion/ élimination La demi-vie (t½) d’ élimination est d’ environ 17 heures chez les sujets sains jeunes, et d’ environ
64 à 77% du fondaparinux est excrété par le rein sous forme inchangée.
Populations particulières
Pédiatrie - Le fondaparinux n'a pas été étudié dans cette population.
Sujets âgés - Compte tenu de la possible altération de la fonction rénale liée à l’ âge, la capacité à éliminer le fondaparinux peut être réduite chez les sujets âgés.
Chez le sujet de plus de 75 ans, ayant subi une intervention de chirurgie orthopédique et recevant une dose quotidienne de 2,5 mg de fondaparinux, la clairance plasmatique estimée était 1,2 à 1,4 fois inférieure à celle des sujets de moins de 65 ans.
Un résultat similaire est observé chez les patients traités pour thrombose veineuse profonde ou embolie pulmonaire.
Insuffisance rénale - Comparée aux patients avec une fonction rénale normale (clairance de la créatinine > 80 ml/ min), ayant subi une intervention de chirurgie orthopédique et recevant une dose quotidienne de 2,5 mg de fondaparinux, la clairance plasmatique est 1,2 à 1,4 fois inférieure chez les patients ayant une insuffisance rénale légère (clairance de la créatinine entre 50 et 80 ml/ min), et en moyenne 2 fois inférieure chez les patients ayant une insuffisance rénale modérée (clairance de la créatinine entre 30 et 50 ml/ min).
En cas d’ insuffisance rénale sévère (clairance de la créatinine < 30 ml/ min), la clairance plasmatique est environ 5 fois plus faible qu’ en cas de fonction rénale normale.
La demi-vie terminale d’ élimination est respectivement de 29 h et de 72 h chez les patients insuffisants rénaux modérés et sévères.
Un résultat similaire est observé chez les patients traités pour thrombose veineuse profonde ou embolie pulmonaire.
Poids corporel - La clairance plasmatique du fondaparinux augmente avec le poids (9% par 10 kg de poids).
Sexe - Après ajustement au poids corporel, aucune différence liée au sexe n’ a été mise en évidence.
Origine ethnique - Les différences de pharmacocinétique liées à l’ ethnie n’ ont pas été étudiées prospectivement.
Cependant, des études réalisées chez des sujets sains asiatiques (japonais) n’ ont pas mis en évidence de profil pharmacocinétique particulier en comparaison aux sujets sains de type caucasien.
Aucune différence dans les clairances plasmatiques n’ a été observée entre les patients d'origine ethnique noire et caucasienne après chirurgie orthopédique.
Insuffisance hépatique – Lors de l’ administration d’ une dose unique en sous-cutanée de fondaparinux chez des sujets ayant une insuffisance hépatique modérée (Child-Pugh B), la Cmax et l’ AUC des concentrations totales (i. e. liées et non liées) ont diminué respectivement de 22% et 39%, par rapport aux sujets ayant une fonction hépatique normale.
Cette baisse des concentrations plasmatiques de fondaparinux a été attribuée à une réduction de la liaison à l’ ATIII secondaire à une diminution des concentrations plasmatiques en ATIII chez les sujets ayant une insuffisance hépatique, avec pour conséquence une augmentation de la clairance rénale du fondaparinux.
Aucun ajustement posologique n'est nécessaire d’ après les résultats des études pharmacocinétiques.
La pharmacocinétique du fondaparinux n'a pas été étudiée chez des patients ayant une insuffisance hépatique sévère (voir rubriques 4.2 et 4.4)
5.3 Données de sécurité pré-clinique
Les données non cliniques issues des études classiques de pharmacologie générale, et de génotoxicité n'ont pas révélé de risque particulier pour l'homme.
Les études de toxicité par administration réitérée et les études sur la reproduction n’ ont pas révélé de risques particuliers, mais n’ ont pas permis d’ établir de façon adéquate des marges de sécurité, du fait d’ une exposition limitée des espèces animales.
34 6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Chlorure de sodium Eau pour préparations injectables Acide chlorhydrique Hydroxyde de sodium
6.2 Incompatibilités
En l'absence d'études de compatibilité, ce médicament ne doit pas être mélangé avec d'autres médicaments.
6.3 Durée de conservation
3 ans.
6.4 Précautions particulières de conservation.
Ne pas congeler.
6.5 Nature et contenu de l’ emballage extérieur
Cylindre en verre de type I (1 ml) muni d'une aiguille 27 gauge x 12,7 mm et d’ un capuchon d’ élastomère de chlorobutyl pour le piston.
Arixtra 5 mg/ 0,4 ml est disponible en boîte de 2, 7, 10 et 20 seringues pré-remplies.
Il existe deux types de seringues: • Seringue avec un piston orange et un système de sécurité automatique • Seringue avec un piston orange et un système de sécurité manuel.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d'élimination et manipulation
L’ injection sous-cutanée est réalisée de la même façon qu’ avec une seringue classique.
Les solutions parentérales doivent être examinées visuellement avant administration afin de déceler la présence de particules ou d’ une coloration.
Les instructions pour auto-administration sont présentées dans la notice.
Le système de sécurité des seringues pré-remplies d’ Arixtra a été conçu avec un système de sécurité, destiné à éviter les piqûres accidentelles après injection.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation locale en vigueur.
Ce médicament est prévu pour un usage unique.
35 7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Glaxo Group Ltd Greenford Middlesex UB6 0NN Royaume-Uni
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 02/ 206/ 009-011, 018 EU/ 1/ 02/ 206/ 027 EU/ 1/ 02/ 206/ 028 EU/ 1/ 02/ 206/ 033
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Date de la première autorisation:
Date du dernier renouvellement:
21 mars 2002 21 mars 2007
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site Internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu
36 1.
DENOMINATION DU MEDICAMENT
Arixtra 7,5 mg/ 0,6 ml solution injectable, en seringue pré-remplie.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque seringue pré-remplie contient 7,5 mg de fondaparinux sodique dans 0,6 ml de solution pour injection.
Excipient(s):
Contient moins de 1 mmol de sodium (23 mg) par dose, et par conséquent est considéré comme exempt de sodium.
Pour une liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
La solution est limpide et incolore à légèrement jaune.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement des thromboses veineuses profondes (TVP) aiguës et des embolies pulmonaires (EP) aiguës, à l’ exclusion des patients hémodynamiquement instables ou des patients nécessitant une thrombolyse ou une embolectomie pulmonaire.
4.2 Posologie et mode d' administration
La posologie recommandée de fondaparinux est de 7,5 mg (pour les patients dont le poids est compris entre 50 et 100 kg) une fois par jour, administrée par injection sous-cutanée.
Pour les patients dont le poids est inférieur à 50 kg, la posologie recommandée est de 5 mg.
Pour les patients dont le poids est supérieur à 100 kg, la posologie recommandée est de 10 mg.
Le traitement sera poursuivi pendant au moins 5 jours et jusqu’ à ce que la posologie adéquate du traitement anticoagulant oral instauré en relais soit atteinte (International Normalized Ratio compris entre 2 et 3).
Un traitement anticoagulant concomitant par voie orale doit être initié dès que possible et généralement dans les 72 heures.
La durée moyenne d’ administration dans les études cliniques était de 7 jours et l’ expérience clinique au-delà de 10 jours est limitée.
Populations particulières Sujets âgés - Aucune adaptation posologique n’ est nécessaire.
Chez les patients de 75 ans et plus, le fondaparinux doit être utilisé avec précaution, du fait de la dégradation de la fonction rénale liée à l’ âge (voir rubrique 4.4).
Insuffisance rénale - Le fondaparinux doit être utilisé avec précaution chez les patients ayant une insuffisance rénale modérée (voir rubrique 4.4).
Il n’ y a pas d’ expérience dans le sous-groupe des patients de poids élevé (> 100 kg) et ayant une insuffisance rénale modérée (clairance de la créatinine comprise entre 30 et 50 ml/ min).
Dans ce sous- groupe, après une posologie initiale de 10 mg une fois par jour, une diminution de la posologie quotidienne à 7,5 mg peut être envisagée sur la base des données de modélisation pharmacocinétique (voir rubrique 4.4).
37 Le fondaparinux ne doit pas être utilisé chez les patients ayant une insuffisance rénale sévère (clairance de la créatinine < 30 ml/ min) (voir rubrique 4.3).
Insuffisance hépatique - Aucune adaptation posologique n'est nécessaire chez les patients atteints d'une insuffisance hépatique légère ou modérée.
Chez les patients ayant une insuffisance hépatique sévère, le fondaparinux doit être utilisé avec précaution: ce groupe de patients n’ ayant pas été étudié (voir rubriques 4.4 et 5.2).
Pédiatrie - L’ utilisation du fondaparinux n’ est pas recommandée chez l’ enfant de moins de 17 ans, étant donné l’ insuffisance des données de tolérance et d’ efficacité.
Mode d'administration Le fondaparinux doit être injecté par voie sous-cutanée profonde, le patient étant en position allongée.
Les sites d'injection doivent être alternés entre la ceinture abdominale antérolatérale et postérolatérale, alternativement du côté droit et du côté gauche.
Pour éviter toute perte de médicament lors de l'utilisation de la seringue pré-remplie, ne pas purger la bulle d'air de la seringue avant d'effectuer l'injection.
L'aiguille doit être introduite perpendiculairement sur toute sa longueur dans l'épaisseur d'un pli cutané réalisé entre le pouce et l'index; ce pli cutané doit être maintenu pendant toute la durée de l'injection.
Pour des instructions supplémentaires sur l'utilisation, la manipulation et l'élimination, voir rubrique 6.6.
4.3 Contre-indications
- hypersensibilité à la substance active ou à l’ un des excipients
- saignement évolutif cliniquement significatif
- endocardite bactérienne aiguë
- insuffisance rénale sévère (clairance de la créatinine < 30 ml/ min).
4.4 Mises en garde spéciales et précautions d' emploi
Voie sous cutanée uniquement.
Le fondaparinux ne doit pas être injecté par voie intramusculaire.
L’ expérience du traitement des patients hémodynamiquement instables par le fondaparinux est limitée, et il n’ y a pas d’ expérience chez les patients nécessitant une thrombolyse, une embolectomie, ou la mise en place d’ un filtre cave.
Hémorragie Le fondaparinux doit être utilisé avec précaution en cas de risque hémorragique accru, notamment troubles acquis ou congénitaux de la coagulation (par exemple, numération plaquettaire < 50 000/ mm3), maladie ulcéreuse gastro-intestinale en poussée, hémorragie intracrânienne récente ou dans les suites récentes d'une intervention chirurgicale cérébrale, rachidienne ou ophtalmique, et dans les populations particulières mentionnées ci-dessous.
Comme pour les autres anticoagulants, le fondaparinux doit être utilisé avec précaution chez les patients qui ont bénéficié d’ une intervention chirurgicale récente (< 3 jours) et seulement lorsqu’ une hémostase chirurgicale a été établie.
Les traitements susceptibles d’ accroître le risque hémorragique ne doivent pas être administrés en association avec le fondaparinux.
Ces traitements comprennent: désirudine, agents fibrinolytiques, antagonistes du récepteur GP IIb/ IIIa, héparine, héparinoïdes ou Héparines de Bas Poids Moléculaire (HBPM).
Lors du traitement d’ évènements thrombo-emboliques veineux, un traitement concomitant par antivitamine K sera administré selon les modalités définies à la rubrique 4.5.
Les autres médicaments antiagrégants plaquettaires (acide acétylsalicylique, dipyridamole, sulfinpyrazone, ticlopidine ou clopidogrel) et les AINS doivent être utilisés avec précaution.
Si l'association ne peut être évitée, une surveillance particulière s'impose.
38 Rachianesthésie/ Anesthésie péridurale Chez les patients recevant le fondaparinux à titre curatif pour le traitement d’ évènements thrombo- emboliques veineux, à la différence du traitement préventif, les anesthésies péridurales ou les rachianesthésies ne doivent pas être utilisées lors d’ actes chirurgicaux.
Sujets âgés Les sujets âgés présentent un risque accru de saignement.
Une dégradation de la fonction rénale apparaissant généralement avec l’ âge, les patients âgés peuvent présenter une réduction de l’ élimination et un accroissement des concentrations plasmatiques de fondaparinux (voir rubrique 5.2).
Chez les patients de moins de 65 ans, de 65 à 75 ans et de plus de 75 ans, traités aux doses recommandées pour des TVP ou des EP, l’ incidence des hémorragies était respectivement de 3,0%, 4,5% et 6,5%.
Les incidences correspondantes pour les patients recevant l’ enoxaparine aux doses recommandées pour le traitement d’ une TVP étaient respectivement de 2,5%, 3,6% et 8,3%, alors que les incidences chez les patients recevant une Héparine non fractionnée aux doses recommandées pour le traitement d’ une EP étaient respectivement 5,5%, 6,6% et 7,4%.
Chez les patients âgés, le fondaparinux doit être utilisé avec précaution (voir rubrique 4.2).
Sujets de faible poids L’ expérience clinique est limitée chez les patients d’ un poids inférieur à 50 kg.
Le fondaparinux doit être utilisé avec précaution et à une posologie quotidienne de 5 mg dans cette population (voir rubriques 4.2 et 5.2).
Insuffisance rénale Le risque de saignement augmente avec la dégradation de la fonction rénale.
Le fondaparinux est essentiellement excrété par le rein.
L’ incidence des hémorragies chez les patients traités aux doses recommandées pour une TVP ou une EP, et ayant une fonction rénale normale, une insuffisance rénale légère, modérée ou sévère, était respectivement de 3,0% (34/ 1132), 4,4% (32/ 733), 6,6% (21/ 318), et 14,5% (8/ 55).
Les incidences correspondantes pour des patients traités par l’ enoxaparine aux doses recommandées pour le traitement d’ une TVP étaient respectivement de 2,3% (13/ 559), 4,6% (17/ 368), 9,7% (14/ 145) et 11,1% (2/ 18), alors que les incidences chez les patients traités par une Héparine non fractionnée aux doses recommandées pour le traitement d’ une EP étaient de respectivement 6,9% (36/ 523), 3,1% (11/ 352), 11,1% (18/ 162) et 10,7% (3/ 28).
Le fondaparinux est contre-indiqué chez l’ insuffisant rénal sévère (clairance de la créatinine < 30 ml/ min) et doit être utilisé avec précaution chez l’ insuffisant rénal modéré (clairance de la créatinine entre 30 et 50 ml/ min).
La durée de traitement ne doit pas être supérieure à celle évaluée dans les études cliniques (en moyenne 7 jours) (voir rubriques 4.2, 4.3 et 5.2).
Il n’ y a pas d’ expérience dans le sous-groupe des patients ayant à la fois un poids élevé (> 100 kg) et une insuffisance rénale modérée (clairance de la créatinine comprise entre 30 et 50 ml/ min).
Le fondaparinux doit être utilisé avec précaution chez ces patients.
Après une posologie initiale de 10 mg une fois par jour, une diminution de la posologie quotidienne à 7,5 mg peut être envisagée sur la base des données de modélisation pharmacocinétique (voir rubrique 4.2).
Insuffisance hépatique sévère L’ utilisation du fondaparinux doit être envisagée avec précaution en raison d'un risque hémorragique accru dû au déficit en facteurs de coagulation chez l’ insuffisant hépatique sévère (voir rubrique 4.2).
Patients ayant une thrombocytopénie induite par l’ héparine Le fondaparinux doit être utilisé avec prudence chez les patients ayant des antécédents de TIH (Thrombocytopénie Induite par l’ Héparine).
L’ efficacité et la tolérance du fondaparinux n’ ont pas été étudiées de façon formelle chez les patients ayant une TIH de type II.
Toutefois, de rares déclarations spontanées de TIH chez les patients traités par fondaparinux ont été rapportées.
À ce jour, le lien de causalité entre le traitement par fondaparinux et la survenue de TIH n'a pas été établi.
39 4.5 Interactions avec d'autres médicaments et autres formes d' interactions
L’ association du fondaparinux avec des traitements susceptibles d’ accroître le risque hémorragique augmente le risque de saignement (voir rubrique 4.4).
Dans les études cliniques réalisées avec le fondaparinux, les anticoagulants oraux (warfarine) n‘ ont pas modifié les paramètres pharmacocinétiques du fondaparinux; à la dose de 10 mg, utilisée dans les études d’ interaction, le fondaparinux n’ a pas modifié l’ effet de la warfarine sur l’ INR.
Les antiagrégants plaquettaires (acide acétylsalicylique), les AINS (piroxicam) et la digoxine n'ont pas modifié les paramètres pharmacocinétiques du fondaparinux.
A la dose de 10 mg utilisée dans les études d’ interaction, le fondaparinux n'a pas modifié le temps de saignement sous traitement par acide acétylsalicylique ou piroxicam, ni la pharmacocinétique de la digoxine à l'état d'équilibre.
4.6 Grossesse et allaitement
Aucune donnée clinique concernant des grossesses exposées n’ est actuellement disponible.
Les études conduites chez l'animal ne sont pas suffisantes pour exclure un effet sur la gestation, le développement embryonnaire ou fœ tal, la mise bas ou le développement post-natal, du fait d’ une exposition limitée.
Le fondaparinux ne doit pas être utilisé chez la femme enceinte à moins d’ une nécessité absolue.
Chez le rat, le fondaparinux est excrété dans le lait mais il n'existe pas de données concernant un éventuel passage du fondaparinux dans le lait maternel.
L’ allaitement n’ est pas recommandé pendant le traitement par fondaparinux.
L'absorption orale par l'enfant est cependant peu probable.
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l'aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
4.8 Effets indésirables
La tolérance du fondaparinux a été évaluée chez 2517 patients traités pour des évènements thrombo- emboliques veineux pendant, en moyenne 7 jours.
Les effets indésirables les plus fréquents étaient les complications hémorragiques (voir rubrique 4.4).
Les effets indésirables rapportés par les investigateurs comme au moins possiblement liés au fondaparinux sont présentés au sein de chaque classe organe par ordre décroissant de fréquence de survenue (très fréquent: ≥ 1/ 10; fréquent: ≥ 1/ 100 à < 1/ 10; peu fréquent: ≥ 1/ 1.000 à < 1/ 100; rare: ≥ 1/ 10.000 à < 1/ 1.000; très rare: < 1/ 10.000) et de sévérité.
40
Classe-organe MedDRA Affections hématologiques et du système lymphatique
Effets indésirables chez des patients traités pour des évènements thrombo-emboliques veineux (ETV)1 Fréquent: saignement (gastro-intestinal, hématurie, hématome, epistaxis, hémoptysie, hémorragie utéro-vaginale, hémarthrose, oculaire, purpura, ecchymose)
Peu fréquent: anémie, thrombocytopénie.
Rare: autres saignements (hépatique, rétropéritonéal, intracranien/ intracérébral) thrombocytémie Rare: réaction allergique Affections du système immunitaire Rare: augmentation de l’ azote non-protéique Troubles du métabolisme et de la nutrition (ANP)2 Peu fréquent: céphalée Affections du système nerveux
Rare: vertige Peu fréquent: nausée, vomissement.
Affections gastro-intestinales Peu fréquent: anomalie de la fonction hépatique Affections hépatobiliaires Rare: éruption érythémateuse Affections de la peau et du tissu sous-cutané Peu fréquent: douleur, œ dème Troubles généraux et anomalies au site d’ administration Rare: réaction au point d’ injection
(1) les effets indésirables rapportés isolément n’ ont pas été pris en compte sauf s’ ils étaient médicalement pertinents.
(2) ANP signifie azote non-protéique comme l’ urée, l’ acide urique, l’ acide aminé, etc.
4.9 Surdosage
L'administration de doses de fondaparinux supérieures à celles recommandées peut conduire à une augmentation du risque de saignement.
Il n’ existe pas d’ antidote connu au fondaparinux.
Un surdosage associé à des complications hémorragiques doit conduire à l'arrêt du traitement et à la recherche de l’ origine du saignement.
L'instauration d'un traitement approprié tel que l’ hémostase chirurgicale, la transfusion de sang ou de plasma frais, ou la plasmaphérèse, doit être envisagée.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: agent anti-thrombotique, code ATC:
B01AX05
Effets pharmacodynamiques Le fondaparinux est un inhibiteur synthétique et sélectif du Facteur X activé (Xa).
L’ activité antithrombotique du fondaparinux est le résultat de l’ inhibition sélective du Facteur Xa par l’ antithrombine III (antithrombine).
En se liant sélectivement à l’ antithrombine, le fondaparinux potentialise (environ 300 fois) l'inhibition naturelle du Facteur Xa par l’ antithrombine.
L'inhibition du Facteur Xa interrompt la cascade de la coagulation, en inhibant aussi bien la formation de la thrombine que le développement du thrombus.
Le fondaparinux n’ inactive pas la thrombine (Facteur II activé) et n’ a pas d’ effet sur les plaquettes.
41 Aux doses utilisées pour le traitement, le fondaparinux ne modifie pas, de façon cliniquement pertinente, les tests de coagulation de routine tels que le temps de céphaline activé (TCA), le temps de coagulation activé (ACT) ou le taux de prothrombine (TP) / International Normalised Ratio (INR) dans le plasma, ni le temps de saignement ou l'activité fibrinolytique.
A doses plus élevées, le TCA peut être modifié de façon modérée.
A la dose de 10 mg utilisée dans les études d’ interaction, le fondaparinux n’ a pas modifié, de façon significative, l’ effet de la warfarine sur l’ INR
Il n’ existe pas de réaction croisée entre le fondaparinux et le sérum des patients ayant une thrombopénie induite par l’ héparine.
Etudes cliniques
Le programme de développement clinique du fondaparinux dans le traitement des événements thrombo-emboliques veineux a été conçu pour démontrer l’ efficacité du fondaparinux dans le traitement des thromboses veineuses profondes (TVP) et des embolies pulmonaires (EP).
Plus de 4874 patients ont été étudiés dans des essais cliniques contrôlés de phase II et III.
Traitement des thromboses veineuses profondes Dans un essai clinique, randomisé, en double-aveugle, chez des patients ayant un diagnostic confirmé de thrombose veineuse profonde aiguë symptomatique, le fondaparinux administré en une injection sous-cutanée par jour de 5 mg (poids inférieur à 50 kg), 7,5 mg (poids compris entre 50 et 100 kg) ou 10 mg (poids supérieur à 100 kg), a été comparé à l’ enoxaparine 1 mg/ kg administré en injection sous- cutanée deux fois par jour.
Un total de 2192 patients a été traité; dans les deux groupes les patients ont été traités au moins 5 jours, et jusqu’ à 26 jours (en moyenne 7 jours).
Les 2 groupes de patients ont reçu un traitement par anti-vitamine K, généralement initié dans les 72 heures après la première administration des produits étudiés et continué pendant 90 ± 7 jours, avec des adaptations régulières de posologie pour atteindre un INR de 2-3.
Le critère principal d’ efficacité était un critère combiné associant récidive confirmée d’ évènements thrombo-emboliques veineux (ETEV) symptomatique non fatal et ETEV fatal rapportés dans les 97 jours.
Il a été démontré que le fondaparinux est non-inférieur à l’ enoxaparine (taux d’ ETEV de 3,9% et 4,1% respectivement).
Pendant la phase initiale du traitement, des saignements majeurs ont été observés chez 1,1% des patients traités par le fondaparinux et 1,2% de ceux traités par l’ énoxaparine.
Traitement des embolies pulmonaires Un essai clinique randomisé, en ouvert, a été mené chez des patients ayant une embolie pulmonaire aiguë symptomatique.
Le diagnostic a été confirmé par des tests objectifs (scanner pulmonaire, angiographie pulmonaire ou tomodensitométrie hélicoïdale).
Les patients nécessitant une thrombolyse, une embolectomie, ou la mise en place d’ un filtre cave ont été exclus.
Les patients randomisés pouvaient avoir été traités dans un premier temps par une Héparine non fractionnée pendant la phase de sélection, mais les patients traités pendant plus de 24 heures avec des anticoagulants à dose thérapeutique ou ayant une hypertension non contrôlée, étaient exclus.
Le fondaparinux administré en une injection sous-cutanée par jour de 5 mg (poids inférieur à 50 kg), 7,5 mg (poids compris entre 50 et 100 kg) ou 10 mg (poids supérieur à 100 kg), a été comparé à l’ héparine non fractionnée, administrée en bolus IV (5000 UI) suivi d’ une perfusion IV continue ajustée pour maintenir le TCA entre 1,5 et 2,5 fois la valeur témoin.
Un total de 2184 patients ont été traités; dans les deux groupes, les patients ont été traités au moins 5 jours et jusqu’ à 22 jours (en moyenne 7 jours).
Les 2 groupes de patients ont reçu un traitement par anti-vitamine K, généralement initié dans les 72 heures après la première administration du produit étudié et continué pendant 90 ± 7 jours, avec des adaptations régulières de la posologie pour atteindre un INR de 2-3.
Le critère principal d’ efficacité était un critère combiné associant récidive confirmée d’ ETEV symptomatique non fatal et ETEV fatal rapportés dans les 97 jours.
Il a été démontré que le fondaparinux est non-inférieur à l’ héparine non fractionnée (taux d’ ETEV de 3,8% et 5,0% respectivement).
Pendant la phase initiale du traitement, des saignements majeurs ont été observés chez 1,3% des patients traités par le fondaparinux et 1,1% de ceux traités par l’ héparine non fractionnée
42 5.2 Propriétés pharmacocinétiques
Les paramètres pharmacocinétiques du fondaparinux sodique ont été déterminés à partir des concentrations plasmatiques de fondaparinux quantifiées par l’ activité anti-Xa.
Seul le fondaparinux peut être utilisé pour étalonner le test anti-Xa (les standards internationaux des héparines, ou des HBPM ne sont pas appropriés dans ce cas).
Par conséquent, la concentration en fondaparinux est exprimée en milligrammes (mg).
Absorption Après administration sous-cutanée, le fondaparinux est entièrement et rapidement absorbé (biodisponibilité absolue 100%).
Après une injection unique sous-cutanée de 2,5 mg de fondaparinux chez le volontaire sain jeune, la concentration plasmatique maximale (Cmax moyenne = 0,34 mg/ l) est obtenue 2 heures après l’ administration.
Les valeurs des concentrations plasmatiques correspondant à la moitié de la Cmax moyenne sont atteintes 25 minutes après l’ administration.
Chez le volontaire sain âgé, la pharmacocinétique du fondaparinux administré par voie sous-cutanée est linéaire entre 2 et 8 mg.
A une injection par jour, l'état d’ équilibre des concentrations plasmatiques est obtenu en 3 à 4 jours, avec une Cmax et une AUC augmentées d’ un facteur de 1,3.
Chez les patients ayant bénéficié d’ une prothèse de hanche et recevant une dose quotidienne de 2,5 mg de fondaparinux, les paramètres pharmacocinétiques du fondaparinux [moyennes (coef. variation)] estimés à l’ état d’ équilibre sont:
0,14 (56%).
En raison de l’ âge plus élevé des patients ayant eu une fracture de hanche, les concentrations plasmatiques du fondaparinux à l’ état d’ équilibre sont:
0,19 (58%).
Dans le traitement des thromboses veineuses profondes et des embolies pulmonaires, chez les patients traités par le fondaparinux 5 mg (poids inférieur à 50 kg), 7,5 mg (patients d’ un poids compris entre 50 et 100 kg) ou 10 mg (poids supérieur à 100 kg) une fois par jour, l’ ajustement de la posologie selon le poids du patient permet une exposition au produit similaire quelque soit la catégories de poids.
Chez les patients ayant un ETEV et recevant quotidiennement le fondaparinux à la posologie proposée, les paramètres pharmacocinétiques du fondaparinux [moyennes (coef. variation)] estimés à l’ état d’ équilibre sont:
0,52 (45%).
Les 5ème et 95ème percentiles associés sont respectivement 0,97 et 1,92 pour Cmax (mg/ l), et 0,24 et 0,95 pour Cmin (mg/ l).
Distribution Le volume de distribution du fondaparinux est faible (7 à 11 litres).
In vitro, le fondaparinux se lie fortement et spécifiquement à l’ ATIII; cette liaison est dépendante des doses et des concentrations plasmatiques (de 98,6% à 97,0% pour des concentrations de 0,5 à 2 mg/ l).
Le fondaparinux ne se lie pas significativement aux autres protéines plasmatiques, y compris au facteur plaquettaire 4 (FP4).
Le fondaparinux ne se liant pas significativement aux protéines plasmatiques à l'exception de l'antithrombine, aucune interaction avec d'autres médicaments par déplacement de la liaison protéique n'est attendue.
Métabolisme Il n'existe aucun élément en faveur d'un métabolisme du fondaparinux, et en particulier de formation de métabolites actifs, bien que celui -ci n’ ait pas été complètement évalué.
Le fondaparinux n'inhibe pas les cytochromes P450 (CYP1A2, CYP2A6, CYP2C9, CYP2C19, CYP2D6, CYP2E1 ou CYP3A4) in vitro.
Aucune interaction du fondaparinux avec d'autres médicaments n'est donc attendue in vivo par inhibition du métabolisme lié au CYP.
43 Excrétion/ élimination La demi-vie (t½) d’ élimination est d’ environ 17 heures chez les sujets sains jeunes, et d’ environ 21 heures chez les sujets sains âgés.
64 à 77% du fondaparinux est excrété par le rein sous forme inchangée.
Populations particulières
Pédiatrie - Le fondaparinux n'a pas été étudié dans cette population.
Sujets âgés - Compte tenu de la possible altération de la fonction rénale liée à l’ âge, la capacité à éliminer le fondaparinux peut être réduite chez les sujets âgés.
Chez le sujet de plus de 75 ans, ayant subi une intervention de chirurgie orthopédique et recevant une dose quotidienne de 2,5 mg de fondaparinux, la clairance plasmatique estimée était 1,2 à 1,4 fois inférieure à celle des sujets de moins de 65 ans.
Un résultat similaire est observé chez les patients traités pour thrombose veineuse profonde ou embolie pulmonaire.
Insuffisance rénale - Comparée aux patients avec une fonction rénale normale (clairance de la créatinine > 80 ml/ min), ayant subi une intervention de chirurgie orthopédique et recevant une dose quotidienne de 2,5 mg de fondaparinux, la clairance plasmatique est 1,2 à 1,4 fois inférieure chez les patients ayant une insuffisance rénale légère (clairance de la créatinine entre 50 et 80 ml/ min), et en moyenne 2 fois inférieure chez les patients ayant une insuffisance rénale modérée (clairance de la créatinine entre 30 et 50 ml/ min).
En cas d’ insuffisance rénale sévère (clairance de la créatinine < 30 ml/ min), la clairance plasmatique est environ 5 fois plus faible qu’ en cas de fonction rénale normale.
La demi-vie terminale d’ élimination est respectivement de 29 h et de 72 h chez les patients insuffisants rénaux modérés et sévères.
Un résultat similaire est observé chez les patients traités pour thrombose veineuse profonde ou embolie pulmonaire.
Poids corporel - La clairance plasmatique du fondaparinux augmente avec le poids (9% par 10 kg de poids).
Sexe - Après ajustement au poids corporel, aucune différence liée au sexe n’ a été mise en évidence.
Origine ethnique - Les différences de pharmacocinétique liées à l’ ethnie n’ ont pas été étudiées prospectivement.
Cependant, des études réalisées chez des sujets sains asiatiques (japonais) n’ ont pas mis en évidence de profil pharmacocinétique particulier en comparaison aux sujets sains de type caucasien.
Aucune différence dans les clairances plasmatiques n’ a été observée entre les patients d'origine ethnique noire et caucasienne après chirurgie orthopédique.
Insuffisance hépatique – Lors de l’ administration d’ une dose unique en sous-cutanée de fondaparinux chez des sujets ayant une insuffisance hépatique modérée (Child-Pugh B), la Cmax et l’ AUC des concentrations totales (i. e. liées et non liées) ont diminué respectivement de 22% et 39%, par rapport aux sujets ayant une fonction hépatique normale.
Cette baisse des concentrations plasmatiques de fondaparinux a été attribuée à une réduction de la liaison à l’ ATIII secondaire à une diminution des concentrations plasmatiques en ATIII chez les sujets ayant une insuffisance hépatique, avec pour conséquence une augmentation de la clairance rénale du fondaparinux.
Aucun ajustement posologique n'est nécessaire d’ après les résultats des études pharmacocinétiques.
La pharmacocinétique du fondaparinux n'a pas été étudiée chez des patients ayant une insuffisance hépatique sévère (voir rubriques 4.2 et 4.4)
5.3 Données de sécurité pré-clinique
Les données non cliniques issues des études classiques de pharmacologie générale, et de génotoxicité n'ont pas révélé de risque particulier pour l'homme.
Les études de toxicité par administration réitérée et les études sur la reproduction n’ ont pas révélé de risques particuliers, mais n’ ont pas permis
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Chlorure de sodium Eau pour préparations injectables Acide chlorhydrique Hydroxyde de sodium
6.2 Incompatibilités
En l'absence d'études de compatibilité, ce médicament ne doit pas être mélangé avec d'autres médicaments.
6.3 Durée de conservation
3 ans.
6.4 Précautions particulières de conservation.
Ne pas congeler.
6.5 Nature et contenu de l’ emballage extérieur
Cylindre en verre de type I (1 ml) muni d'une aiguille 27 gauge x 12,7 mm et d’ un capuchon d’ élastomère de chlorobutyl pour le piston.
Arixtra 7,5 mg/ 0,6 ml est disponible en boîte de 2, 7, 10 et 20 seringues pré-remplies.
Il existe deux types de seringues: • Seringue avec un piston magenta et un système de sécurité automatique • Seringue avec un piston magenta et un système de sécurité manuel
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d'élimination et manipulation
L’ injection sous-cutanée est réalisée de la même façon qu’ avec une seringue classique.
Les solutions parentérales doivent être examinées visuellement avant administration afin de déceler la présence de particules ou d’ une coloration.
Les instructions pour auto-administration sont présentées dans la notice.
Le système de sécurité des seringues pré-remplies d’ Arixtra a été conçu avec un système de sécurité, destiné à éviter les piqûres accidentelles après injection.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation locale en vigueur.
Ce médicament est prévu pour un usage unique.
45 7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Glaxo Group Ltd Greenford Middlesex UB6 0NN Royaume-Uni
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 02/ 206/ 012-014, 019 EU/ 1/ 02/ 206/ 029 EU/ 1/ 02/ 206/ 030 EU/ 1/ 02/ 206/ 034
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Date de la première autorisation:
Date du dernier renouvellement:
21 mars 2002 21 mars 2007
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site Internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu
46 1.
DENOMINATION DU MEDICAMENT
Arixtra 10 mg/ 0,8 ml solution injectable, en seringue pré-remplie.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque seringue pré-remplie contient 10 mg de fondaparinux sodique dans 0,8 ml de solution pour injection.
Excipient(s):
Contient moins de 1 mmol de sodium (23 mg) par dose, et par conséquent est considéré comme exempt de sodium.
Pour une liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
La solution est limpide et incolore à légèrement jaune.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement des thromboses veineuses profondes (TVP) aiguës et des embolies pulmonaires (EP) aiguës, à l’ exclusion des patients hémodynamiquement instables ou des patients nécessitant une thrombolyse ou une embolectomie pulmonaire.
4.2 Posologie et mode d' administration
La posologie recommandée de fondaparinux est de 7,5 mg (pour les patients dont le poids est compris entre 50 et 100 kg) une fois par jour, administrée par injection sous-cutanée.
Pour les patients dont le poids est inférieur à 50 kg, la posologie recommandée est de 5 mg.
Pour les patients dont le poids est supérieur à 100 kg, la posologie recommandée est de 10 mg.
Le traitement sera poursuivi pendant au moins 5 jours et jusqu’ à ce que la posologie adéquate du traitement anticoagulant oral instauré en relais soit atteinte (International Normalized Ratio compris entre 2 et 3).
Un traitement anticoagulant concomitant par voie orale doit être initié dès que possible et généralement dans les 72 heures.
La durée moyenne d’ administration dans les études cliniques était de 7 jours et l’ expérience clinique au-delà de 10 jours est limitée.
Populations particulières Sujets âgés - Aucune adaptation posologique n’ est nécessaire.
Chez les patients de 75 ans et plus, le fondaparinux doit être utilisé avec précaution, du fait de la dégradation de la fonction rénale liée à l’ âge (voir rubrique 4.4).
Insuffisance rénale - Le fondaparinux doit être utilisé avec précaution chez les patients ayant une insuffisance rénale modérée (voir rubrique 4.4).
Il n’ y a pas d’ expérience dans le sous-groupe des patients de poids élevé (> 100 kg) et ayant une insuffisance rénale modérée (clairance de la créatinine comprise entre 30 et 50 ml/ min).
Dans ce sous- groupe, après une posologie initiale de 10 mg une fois par jour, une diminution de la posologie quotidienne à 7,5 mg peut être envisagée sur la base des données de modélisation pharmacocinétique (voir rubrique 4.4).
47 Le fondaparinux ne doit pas être utilisé chez les patients ayant une insuffisance rénale sévère (clairance de la créatinine < 30 ml/ min) (voir rubrique 4.3).
Insuffisance hépatique - Aucune adaptation posologique n'est nécessaire chez les patients atteints d'une insuffisance hépatique légère ou modérée.
Chez les patients ayant une insuffisance hépatique sévère, le fondaparinux doit être utilisé avec précaution: ce groupe de patients n’ ayant pas été étudié (voir rubriques 4.4 et 5.2).
Pédiatrie - L’ utilisation du fondaparinux n’ est pas recommandée chez l’ enfant de moins de 17 ans, étant donné l’ insuffisance des données de tolérance et d’ efficacité.
Mode d'administration Le fondaparinux doit être injecté par voie sous-cutanée profonde, le patient étant en position allongée.
Les sites d'injection doivent être alternés entre la ceinture abdominale antérolatérale et postérolatérale, alternativement du côté droit et du côté gauche.
Pour éviter toute perte de médicament lors de l'utilisation de la seringue pré-remplie, ne pas purger la bulle d'air de la seringue avant d'effectuer l'injection.
L'aiguille doit être introduite perpendiculairement sur toute sa longueur dans l'épaisseur d'un pli cutané réalisé entre le pouce et l'index; ce pli cutané doit être maintenu pendant toute la durée de l'injection.
Pour des instructions supplémentaires sur l'utilisation, la manipulation et l'élimination, voir rubrique 6.6.
4.3 Contre-indications
- hypersensibilité à la substance active ou à l’ un des excipients
- saignement évolutif cliniquement significatif
- endocardite bactérienne aiguë
- insuffisance rénale sévère (clairance de la créatinine < 30 ml/ min).
4.4 Mises en garde spéciales et précautions d' emploi
Voie sous cutanée uniquement.
Le fondaparinux ne doit pas être injecté par voie intramusculaire.
L’ expérience du traitement des patients hémodynamiquement instables par le fondaparinux est limitée, et il n’ y a pas d’ expérience chez les patients nécessitant une thrombolyse, une embolectomie, ou la mise en place d’ un filtre cave.
Hémorragie Le fondaparinux doit être utilisé avec précaution en cas de risque hémorragique accru, notamment troubles acquis ou congénitaux de la coagulation (par exemple, numération plaquettaire < 50 000/ mm3), maladie ulcéreuse gastro-intestinale en poussée, hémorragie intracrânienne récente ou dans les suites récentes d'une intervention chirurgicale cérébrale, rachidienne ou ophtalmique, et dans les populations particulières mentionnées ci-dessous.
Comme pour les autres anticoagulants, le fondaparinux doit être utilisé avec précaution chez les patients qui ont bénéficié d’ une intervention chirurgicale récente (< 3 jours) et seulement lorsqu’ une hémostase chirurgicale a été établie.
Les traitements susceptibles d’ accroître le risque hémorragique ne doivent pas être administrés en association avec le fondaparinux.
Ces traitements comprennent: désirudine, agents fibrinolytiques, antagonistes du récepteur GP IIb/ IIIa, héparine, héparinoïdes ou Héparines de Bas Poids Moléculaire (HBPM).
Lors du traitement d’ évènements thrombo-emboliques veineux, un traitement concomitant par antivitamine K sera administré selon les modalités définies à la rubrique 4.5.
Les autres médicaments antiagrégants plaquettaires (acide acétylsalicylique, dipyridamole, sulfinpyrazone, ticlopidine ou clopidogrel) et les AINS doivent être utilisés avec précaution.
Si l'association ne peut être évitée, une surveillance particulière s'impose.
48 Rachianesthésie/ Anesthésie péridurale Chez les patients recevant le fondaparinux à titre curatif pour le traitement d’ évènements thrombo- emboliques veineux, à la différence du traitement préventif, les anesthésies péridurales ou les rachianesthésies ne doivent pas être utilisées lors d’ actes chirurgicaux.
Sujets âgés Les sujets âgés présentent un risque accru de saignement.
Une dégradation de la fonction rénale apparaissant généralement avec l’ âge, les patients âgés peuvent présenter une réduction de l’ élimination et un accroissement des concentrations plasmatiques de fondaparinux (voir rubrique 5.2).
Chez les patients de moins de 65 ans, de 65 à 75 ans et de plus de 75 ans, traités aux doses recommandées pour des TVP ou des EP, l’ incidence des hémorragies était respectivement de 3,0%, 4,5% et 6,5%.
Les incidences correspondantes pour les patients recevant l’ enoxaparine aux doses recommandées pour le traitement d’ une TVP étaient respectivement de 2,5%, 3,6% et 8,3%, alors que les incidences chez les patients recevant une Héparine non fractionnée aux doses recommandées pour le traitement d’ une EP étaient respectivement 5,5%, 6,6% et 7,4%.
Chez les patients âgés, le fondaparinux doit être utilisé avec précaution (voir rubrique 4.2).
Sujets de faible poids L’ expérience clinique est limitée chez les patients d’ un poids inférieur à 50 kg.
Le fondaparinux doit être utilisé avec précaution et à une posologie quotidienne de 5 mg dans cette population (voir rubriques 4.2 et 5.2).
Insuffisance rénale Le risque de saignement augmente avec la dégradation de la fonction rénale.
Le fondaparinux est essentiellement excrété par le rein.
L’ incidence des hémorragies chez les patients traités aux doses recommandées pour une TVP ou une EP, et ayant une fonction rénale normale, une insuffisance rénale légère, modérée ou sévère, était respectivement de 3,0% (34/ 1132), 4,4% (32/ 733), 6,6% (21/ 318), et 14,5% (8/ 55).
Les incidences correspondantes pour les patients traités par l’ enoxaparine aux doses recommandées pour le traitement d’ une TVP étaient respectivement de 2,3% (13/ 559), 4,6% (17/ 368), 9,7% (14/ 145) et 11,1% (2/ 18), alors que les incidences chez les patients traités par une Héparine non fractionnée aux doses recommandées pour le traitement d’ une EP étaient de respectivement 6,9% (36/ 523), 3,1% (11/ 352), 11,1% (18/ 162) et 10,7% (3/ 28).
Le fondaparinux est contre-indiqué chez l’ insuffisant rénal sévère (clairance de la créatinine < 30 ml/ min) et doit être utilisé avec précaution chez l’ insuffisant rénal modéré (clairance de la créatinine entre 30 et 50 ml/ min).
La durée de traitement ne doit pas être supérieure à celle évaluée dans les études cliniques (en moyenne 7 jours) (voir rubriques 4.2, 4.3 et 5.2).
Il n’ y a pas d’ expérience dans le sous-groupe des patients ayant à la fois un poids élevé (> 100 kg) et ayant une insuffisance rénale modérée (clairance de la créatinine comprise entre 30 et 50 ml/ min).
Le fondaparinux doit être utilisé avec précaution chez ces patients.
Après une posologie initiale de 10 mg une fois par jour, une diminution de la posologie quotidienne à 7,5 mg peut être envisagée sur la base des données de modélisation pharmacocinétique (voir rubrique 4.2).
Insuffisance hépatique sévère L’ utilisation du fondaparinux doit être envisagée avec précaution en raison d'un risque hémorragique accru dû au déficit en facteurs de coagulation chez l’ insuffisant hépatique sévère (voir rubrique 4.2).
Patients ayant une thrombocytopénie induite par l’ héparine Le fondaparinux doit être utilisé avec prudence chez les patients ayant des antécédents de TIH (Thrombocytopénie Induite par l’ Héparine).
L’ efficacité et la tolérance du fondaparinux n’ ont pas été étudiées de façon formelle chez les patients ayant une TIH de type II.
Toutefois, de rares déclarations spontanées de TIH chez les patients traités par fondaparinux ont été rapportées.
À ce jour, le lien de causalité entre le traitement par fondaparinux et la survenue de TIH n'a pas été établi.
49 4.5 Interactions avec d'autres médicaments et autres formes d' interactions
L’ association du fondaparinux avec des traitements susceptibles d’ accroître le risque hémorragique augmente le risque de saignement (voir rubrique 4.4).
Dans les études cliniques réalisées avec le fondaparinux, les anticoagulants oraux (warfarine) n‘ ont pas modifié les paramètres pharmacocinétiques du fondaparinux; à la dose de 10 mg, utilisée dans les études d’ interaction, le fondaparinux n’ a pas modifié l’ effet de la warfarine sur l’ INR.
Les antiagrégants plaquettaires (acide acétylsalicylique), les AINS (piroxicam) et la digoxine n'ont pas modifié les paramètres pharmacocinétiques du fondaparinux.
A la dose de 10 mg utilisée dans les études d’ interaction, le fondaparinux n'a pas modifié le temps de saignement sous traitement par acide acétylsalicylique ou piroxicam, ni la pharmacocinétique de la digoxine à l'état d'équilibre.
4.6 Grossesse et allaitement
Aucune donnée clinique concernant des grossesses exposées n’ est actuellement disponible.
Les études conduites chez l'animal ne sont pas suffisantes pour exclure un effet sur la gestation, le développement embryonnaire ou fœ tal, la mise bas ou le développement post-natal, du fait d’ une exposition limitée.
Le fondaparinux ne doit pas être utilisé chez la femme enceinte à moins d’ une nécessité absolue.
Chez le rat, le fondaparinux est excrété dans le lait mais il n'existe pas de données concernant un éventuel passage du fondaparinux dans le lait maternel.
L’ allaitement n’ est pas recommandé pendant le traitement par fondaparinux.
L'absorption orale par l'enfant est cependant peu probable.
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l'aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
4.8 Effets indésirables
La tolérance du fondaparinux a été évaluée chez 2517 patients traités pour des évènements thrombo- emboliques veineux pendant, en moyenne 7 jours.
Les effets indésirables les plus fréquents étaient les complications hémorragiques (voir rubrique 4.4).
Les effets indésirables rapportés par les investigateurs comme au moins possiblement liés au fondaparinux sont présentés au sein de chaque classe organe par ordre décroissant de fréquence de survenue (très fréquent: ≥ 1/ 10; fréquent: ≥ 1/ 100 à < 1/ 10; peu fréquent: ≥ 1/ 1.000 à < 1/ 100; rare: ≥ 1/ 10.000 à < 1/ 1.000; très rare: < 1/ 10.000) et de sévérité.
50
Classe-organe MedDRA Affections hématologiques et du système lymphatique
Effets indésirables chez des patients traités pour des évènements thrombo-emboliques veineux (ETV)1 Fréquent: saignement (gastro-intestinal, hématurie, hématome, epistaxis, hémoptysie, hémorragie utéro-vaginale, hémarthrose, oculaire, purpura, ecchymose)
Peu fréquent: anémie, thrombocytopénie.
Rare: autres saignements (hépatique, rétropéritonéal, intracranien/ intracérébral) thrombocytémie Rare: réaction allergique Affections du système immunitaire Rare: augmentation de l’ azote non-protéique Troubles du métabolisme et de la nutrition (ANP)2 Peu fréquent: céphalée Affections du système nerveux
Rare: vertige Peu fréquent: nausée, vomissement.
Affections gastro-intestinales Peu fréquent: anomalie de la fonction hépatique Affections hépatobiliaires Rare: éruption érythémateuse Affections de la peau et du tissu sous-cutané Peu fréquent: douleur, œ dème Troubles généraux et anomalies au site d’ administration Rare: réaction au point d’ injection
(1) les effets indésirables rapportés isolément n’ ont pas été pris en compte sauf s’ ils étaient médicalement pertinents.
(2) ANP signifie azote non-protéique comme l’ urée, l’ acide urique, l’ acide aminé, etc.
4.9 Surdosage
L'administration de doses de fondaparinux supérieures à celles recommandées peut conduire à une augmentation du risque de saignement.
Il n’ existe pas d’ antidote connu au fondaparinux.
Un surdosage associé à des complications hémorragiques doit conduire à l'arrêt du traitement et à la recherche de l’ origine du saignement.
L'instauration d'un traitement approprié tel que l’ hémostase chirurgicale, la transfusion de sang ou de plasma frais, ou la plasmaphérèse, doit être envisagée.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: agent anti-thrombotique, code ATC:
B01AX05
Effets pharmacodynamiques Le fondaparinux est un inhibiteur synthétique et sélectif du Facteur X activé (Xa).
L’ activité antithrombotique du fondaparinux est le résultat de l’ inhibition sélective du Facteur Xa par l’ antithrombine III (antithrombine).
En se liant sélectivement à l’ antithrombine, le fondaparinux potentialise (environ 300 fois) l'inhibition naturelle du Facteur Xa par l’ antithrombine.
L'inhibition du Facteur Xa interrompt la cascade de la coagulation, en inhibant aussi bien la formation de la thrombine que le développement du thrombus.
Le fondaparinux n’ inactive pas la thrombine (Facteur II activé) et n’ a pas d’ effet sur les plaquettes.
51 coagulation activé (ACT) ou le taux de prothrombine (TP) / International Normalised Ratio (INR) dans le plasma, ni le temps de saignement ou l'activité fibrinolytique.
A doses plus élevées, le TCA peut être modifié de façon modérée.
A la dose de 10 mg utilisée dans les études d’ interaction, le fondaparinux n’ a pas modifié, de façon significative, l’ effet de la warfarine sur l’ INR
Il n’ existe pas de réaction croisée entre le fondaparinux et le sérum des patients ayant une thrombopénie induite par l’ héparine.
Etudes cliniques
Le programme de développement clinique du fondaparinux dans le traitement des événements thrombo-emboliques veineux a été conçu pour démontrer l’ efficacité du fondaparinux dans le traitement des thromboses veineuses profondes (TVP) et des embolies pulmonaires (EP).
Plus de 4874 patients ont été étudiés dans des essais cliniques contrôlés de phase II et III.
Traitement des thromboses veineuses profondes Dans un essai clinique, randomisé, en double-aveugle, chez des patients ayant un diagnostic confirmé de thrombose veineuse profonde aiguë symptomatique, le fondaparinux administré en une injection sous-cutanée par jour de 5 mg (poids inférieur à 50 kg), 7,5 mg (poids compris entre 50 et 100 kg) ou 10 mg (poids supérieur à 100 kg), a été comparé à l’ enoxaparine 1 mg/ kg administré en injection sous- cutanée deux fois par jour.
Un total de 2192 patients a été traité; dans les deux groupes les patients ont été traités au moins 5 jours, et jusqu’ à 26 jours (en moyenne 7 jours).
Les 2 groupes de patients ont reçu un traitement par anti-vitamine K, généralement initié dans les 72 heures après la première administration des produits étudiés et continué pendant 90 ± 7 jours, avec des adaptations régulières de posologie pour atteindre un INR de 2-3.
Le critère principal d’ efficacité était un critère combiné associant récidive confirmée d’ évènements thrombo-emboliques veineux (ETEV) symptomatique non fatal et ETEV fatal rapportés dans les 97 jours.
Il a été démontré que le fondaparinux est non-inférieur à l’ enoxaparine (taux d’ ETEV de 3,9% et 4,1% respectivement)
Pendant la phase initiale du traitement, des saignements majeurs ont été observés chez 1,1% des patients traités par le fondaparinux et 1,2% de ceux traités par l’ énoxaparine.
Traitement des embolies pulmonaires Un essai clinique randomisé, en ouvert, a été mené chez des patients ayant une embolie pulmonaire aiguë symptomatique.
Le diagnostic a été confirmé par des tests objectifs (scanner pulmonaire, angiographie pulmonaire ou tomodensitométrie hélicoïdale).
Les patients nécessitant une thrombolyse, une embolectomie, ou la mise en place d’ un filtre cave ont été exclus.
Les patients randomisés pouvaient avoir été traités dans un premier temps par une Héparine non fractionnée pendant la phase de sélection, mais les patients traités pendant plus de 24 heures avec des anticoagulants à doses thérapeutique ou ayant une hypertension non contrôlée, étaient exclus.
Le fondaparinux administré en une injection sous-cutanée par jour de 5 mg (poids inférieur à 50 kg), 7,5 mg (poids compris entre 50 et 100 kg) ou 10 mg (poids supérieur à 100 kg), a été comparé à l’ héparine non fractionnée, administrée en bolus IV (5000 UI) suivi d’ une perfusion IV continue ajustée pour maintenir le TCA entre 1,5 et 2,5 fois la valeur témoin.
Un total de 2184 patients ont été traités; dans les deux groupes, les patients ont été traités au moins 5 jours et jusqu’ à 22 jours (en moyenne 7 jours).
Les 2 groupes de patients ont reçu un traitement par anti-vitamine K, généralement initié dans les 72 heures après la première administration des produits étudiés et continués pendant 90 ± 7 jours, avec des adaptations régulières de la posologie pour atteindre un INR de 2-3.
Le critère principal d’ efficacité était un critère combiné associant récidive confirmée d’ ETEV symptomatique non fatal et ETEV fatal rapportés dans les 97 jours.
Il a été démontré que le fondaparinux est non-inférieur à l’ héparine non fractionnée (taux d’ ETEV de 3,8% et 5,0% respectivement).
52 Pendant la phase initiale du traitement, des saignements majeurs ont été observés chez 1,3% des patients traités par le fondaparinux et 1,1% de ceux traités par l’ héparine non fractionnée
5.2 Propriétés pharmacocinétiques
Les paramètres pharmacocinétiques du fondaparinux sodique ont été déterminés à partir des concentrations plasmatiques de fondaparinux quantifiées par l’ activité anti-Xa.
Seul le fondaparinux peut être utilisé pour étalonner le test anti-Xa (les standards internationaux des héparines, ou des HBPM ne sont pas appropriés dans ce cas).
Par conséquent, la concentration en fondaparinux est exprimée en milligrammes (mg).
Absorption Après administration sous-cutanée, le fondaparinux est entièrement et rapidement absorbé (biodisponibilité absolue 100%).
Après une injection unique sous-cutanée de 2,5 mg de fondaparinux chez le volontaire sain jeune, la concentration plasmatique maximale (Cmax moyenne = 0,34 mg/ l) est obtenue 2 heures après l’ administration.
Les valeurs des concentrations plasmatiques correspondant à la moitié de la Cmax moyenne sont atteintes 25 minutes après l’ administration.
Chez le volontaire sain âgé, la pharmacocinétique du fondaparinux administré par voie sous-cutanée est linéaire entre 2 et 8 mg.
A une injection par jour, l'état d’ équilibre des concentrations plasmatiques est obtenu en 3 à 4 jours, avec une Cmax et une AUC augmentées d’ un facteur de 1,3.
Chez les patients ayant bénéficié d’ une prothèse de hanche et recevant une dose quotidienne de 2,5 mg de fondaparinux, les paramètres pharmacocinétiques du fondaparinux [moyennes (coef. variation)] estimés à l’ état d’ équilibre sont:
0,14 (56%).
En raison de l’ âge plus élevé des patients ayant eu une fracture de hanche, les concentrations plasmatiques du fondaparinux à l’ état d’ équilibre sont:
0,19 (58%).
Dans le traitement des thromboses veineuses profondes et des embolies pulmonaires, chez les patients traités par le fondaparinux 5 mg (poids inférieur à 50 kg), 7,5 mg (poids compris entre 50 et 100 kg) ou 10 mg (poids supérieur à 100 kg) une fois par jour, l’ ajustement de la posologie selon le poids du patient permet une exposition au produit similaire quelque soit la catégories de poids.
Chez les patients ayant un ETEV et recevant quotidiennement le fondaparinux à la posologie proposée, les paramètres pharmacocinétiques du fondaparinux [moyennes (coef. variation)] estimés à l’ état d’ équilibre sont:
0,52 (45%).
Les 5ème et 95ème percentiles associés sont respectivement 0,97 et 1,92 pour Cmax (mg/ l), et 0,24 et 0,95 pour Cmin (mg/ l).
Distribution Le volume de distribution du fondaparinux est faible (7 à 11 litres).
In vitro, le fondaparinux se lie fortement et spécifiquement à l’ ATIII; cette liaison est dépendante des doses et des concentrations plasmatiques (de 98,6% à 97,0% pour des concentrations de 0,5 à 2 mg/ l).
Le fondaparinux ne se lie pas significativement aux autres protéines plasmatiques, y compris au facteur plaquettaire 4 (FP4).
Le fondaparinux ne se liant pas significativement aux protéines plasmatiques à l'exception de l'antithrombine, aucune interaction avec d'autres médicaments par déplacement de la liaison protéique n'est attendue.
Métabolisme Il n'existe aucun élément en faveur d'un métabolisme du fondaparinux, et en particulier de formation de métabolites actifs, bien que celui -ci n’ ait pas été complètement évalué.
Le fondaparinux n'inhibe pas les cytochromes P450 (CYP1A2, CYP2A6, CYP2C9, CYP2C19, CYP2D6, CYP2E1 ou CYP3A4) in vitro.
Aucune interaction du fondaparinux avec d'autres médicaments n'est donc attendue in vivo par inhibition du métabolisme lié au CYP.
53 Excrétion/ élimination La demi-vie (t½) d’ élimination est d’ environ 17 heures chez les sujets sains jeunes, et d’ environ 21 heures chez les sujets sains âgés.
64 à 77% du fondaparinux est excrété par le rein sous forme inchangée.
Populations particulières
Pédiatrie - Le fondaparinux n'a pas été étudié dans cette population.
Sujets âgés - Compte tenu de la possible altération de la fonction rénale liée à l’ âge, la capacité à éliminer le fondaparinux peut être réduite chez les sujets âgés.
Chez le sujet de plus de 75 ans, ayant subi une intervention de chirurgie orthopédique et recevant une dose quotidienne de 2,5 mg de fondaparinux, la clairance plasmatique estimée était 1,2 à 1,4 fois inférieure à celle des sujets de moins de 65 ans.
Un résultat similaire est observé chez les patients traités pour thrombose veineuse profonde ou embolie pulmonaire.
Insuffisance rénale - Comparée aux patients avec une fonction rénale normale (clairance de la créatinine > 80 ml/ min), ayant subi une intervention de chirurgie orthopédique et recevant une dose quotidienne de 2,5 mg de fondaparinux, la clairance plasmatique est 1,2 à 1,4 fois inférieure chez les patients ayant une insuffisance rénale légère (clairance de la créatinine entre 50 et 80 ml/ min), et en moyenne 2 fois inférieure chez les patients ayant une insuffisance rénale modérée (clairance de la créatinine entre 30 et 50 ml/ min).
En cas d’ insuffisance rénale sévère (clairance de la créatinine < 30 ml/ min), la clairance plasmatique est environ 5 fois plus faible qu’ en cas de fonction rénale normale.
La demi-vie terminale d’ élimination est respectivement de 29 h et de 72 h chez les patients insuffisants rénaux modérés et sévères.
Un résultat similaire est observé chez les patients traités pour thrombose veineuse profonde ou embolie pulmonaire.
Poids corporel - La clairance plasmatique du fondaparinux augmente avec le poids (9% par 10 kg de poids).
Sexe - Après ajustement au poids corporel, aucune différence liée au sexe n’ a été mise en évidence.
Origine ethnique - Les différences de pharmacocinétique liées à l’ ethnie n’ ont pas été étudiées prospectivement.
Cependant, des études réalisées chez des sujets sains asiatiques (japonais) n’ ont pas mis en évidence de profil pharmacocinétique particulier en comparaison aux sujets sains de type caucasien.
Aucune différence dans les clairances plasmatiques n’ a été observée entre les patients d'origine ethnique noire et caucasienne après chirurgie orthopédique.
Insuffisance hépatique - Lors de l’ administration d’ une dose unique en sous-cutanée de fondaparinux chez des sujets ayant une insuffisance hépatique modérée (Child-Pugh B), la Cmax et l’ AUC des concentrations totales (i. e. liées et non liées) ont diminué respectivement de 22% et 39%, par rapport aux sujets ayant une fonction hépatique normale.
Cette baisse des concentrations plasmatiques de fondaparinux a été attribuée à une réduction de la liaison à l’ ATIII secondaire à une diminution des concentrations plasmatiques en ATIII chez les sujets ayant une insuffisance hépatique, avec pour conséquence une augmentation de la clairance rénale du fondaparinux.
Aucun ajustement posologique n'est nécessaire d’ après les résultats des études pharmacocinétiques.
La pharmacocinétique du fondaparinux n'a pas été étudiée chez des patients ayant une insuffisance hépatique sévère (voir rubriques 4.2 et 4.4)
5.3 Données de sécurité pré-clinique
Les données non cliniques issues des études classiques de pharmacologie générale, et de génotoxicité n'ont pas révélé de risque particulier pour l'homme.
Les études de toxicité par administration réitérée et les études sur la reproduction n’ ont pas révélé de risques particuliers, mais n’ ont pas permis
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Chlorure de sodium Eau pour préparations injectables Acide chlorhydrique Hydroxyde de sodium
6.2 Incompatibilités
En l'absence d'études de compatibilité, ce médicament ne doit pas être mélangé avec d'autres médicaments.
6.3 Durée de conservation
3 ans.
6.4 Précautions particulières de conservation.
Ne pas congeler.
6.5 Nature et contenu de l’ emballage extérieur
Cylindre en verre de type I (1 ml) muni d'une aiguille 27 gauge x 12,7 mm et d’ un capuchon d’ élastomère de chlorobutyl pour le piston.
Arixtra 10 mg/ 0,8 ml est disponible en boîte de 2, 7, 10 et 20 seringues pré-remplies.
Il existe deux types de seringues: • Seringue avec un piston violet et un système de sécurité automatique • Seringue avec un piston violet et un système de sécurité manuel.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d'élimination et manipulation
L’ injection sous-cutanée est réalisée de la même façon qu’ avec une seringue classique.
Les solutions parentérales doivent être examinées visuellement avant administration afin de déceler la présence de particules ou d’ une coloration.
Les instructions pour auto-administration sont présentées dans la notice.
Le système de sécurité des seringues pré-remplies d’ Arixtra a été conçu avec un système de sécurité, destiné à éviter les piqûres accidentelles après injection.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation locale en vigueur.
Ce médicament est prévu pour un usage unique.
55 7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Glaxo Group Ltd Greenford Middlesex UB6 0NN Royaume-Uni
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 02/ 206/ 015-017, 020 EU/ 1/ 02/ 206/ 031 EU/ 1/ 02/ 206/ 032 EU/ 1/ 02/ 206/ 035
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Date de la première autorisation:
Date du dernier renouvellement:
21 mars 2002 21 mars 2007
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site Internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu
56 ANNEXE II
A.
TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE(S) DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
57 A.
TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE(S) DE LA LIBERATION DES LOTS
Nom et adresse du fabricant responsable de la libération des lots
Glaxo Wellcome Production 1, rue de l’ Abbaye 76960 Notre Dame de Bondeville France
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale.
• CONDITIONS OU RESTRICTIONS CONCERNANT L’ EFFICACITE ET LA SECURITE D’ EMPLOI DU MEDICAMENT
Sans objet.
• AUTRES CONDITIONS
Système de pharmacovigilance Le titulaire de l’ autorisation de mise sur le marché doit garantir que le système de pharmacovigilance, tel que décrit dans la version de juin 2006 présentée dans le module 1.8.1 de l’ Autorisation de Mise sur le Marché, est en place et fonctionne avant et pendant la commercialisation du produit.
Plan de gestion des risques Le titulaire de l’ autorisation de mise sur le marché s’ engage à réaliser les études et les activités additionnelles de pharmacovigilance décrites dans le plan de pharmacovigilance, en accord avec la version 1.2 du plan de gestion des risques (PGR) présenté dans le module 1.8.2 de l’ Autorisation de Mise sur le Marché et des mises à jour du PGR acceptées par le CHMP.
Periodic Safety Update Report (PSUR).
- dans les 60 jours d’ une étape importante prévue dans le PGR ou le plan de minimisation des
risques
- à la demande de l’ EMEA
58 ANNEXE III
ETIQUETAGE ET NOTICE
ETIQUETAGE
CONDITIONNEMENT EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
Arixtra 1,5 mg/ 0,3 ml solution injectable Fondaparinux sodique
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Une seringue pré-remplie (0,3 ml) contient 1,5 mg de fondaparinux sodique.
3.
LISTE DES EXCIPIENTS
Contient également: chlorure de sodium, eau pour préparations injectables, acide chlorhydrique, hydroxyde de sodium.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable, 2 seringues pré-remplies avec système de sécurité automatique Solution injectable, 7 seringues pré-remplies avec système de sécurité automatique Solution injectable, 10 seringues pré-remplies avec système de sécurité automatique Solution injectable, 20 seringues pré-remplies avec système de sécurité automatique
Solution injectable, 2 seringues pré-remplies avec système de sécurité manuel Solution injectable, 10 seringues pré-remplies avec système de sécurité manuel Solution injectable, 20 seringues pré-remplies avec système de sécurité manuel
5.
MODE ET VOIE(S) D' ADMINISTRATION
Voie sous-cutanée
Lire attentivement la notice avant emploi.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
61 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
Ne pas congeler.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Glaxo Group Ltd Greenford Middlesex UB6 0NN Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 02/ 206/ 005 – 2 seringues pré-remplies avec système de sécurité automatique EU/ 1/ 02/ 206/ 006 – 7 seringues pré-remplies avec système de sécurité automatique EU/ 1/ 02/ 206/ 007 – 10 seringues pré-remplies avec système de sécurité automatique EU/ 1/ 02/ 206/ 008 – 20 seringues pré-remplies avec système de sécurité automatique
EU/ 1/ 02/ 206/ 024 - 2 seringues pré-remplies avec système de sécurité manuel EU/ 1/ 02/ 206/ 025 - 10 seringues pré-remplies avec système de sécurité manuel EU/ 1/ 02/ 206/ 026 - 20 seringues pré-remplies avec système de sécurité manuel
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATION EN BRAILLE
62 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
SERINGUE PRE-REMPLIE
1.
DENOMINATION DU MÉDICAMENT ET VOIE(S) D’ ADMINISTRATION
Arixtra 1,5 mg/ 0,3 ml injectable fondaparinux Na
SC
2.
MODE D’ ADMINISTRATION
3.
DATE DE PÉREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
63 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
CONDITIONNEMENT EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
Arixtra 2,5 mg/ 0,5 ml solution injectable Fondaparinux sodique
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Une seringue pré-remplie (0,5 ml) contient 2,5 mg de fondaparinux sodique.
3.
LISTE DES EXCIPIENTS
Contient également: chlorure de sodium, eau pour préparations injectables, acide chlorhydrique, hydroxyde de sodium.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable, 2 seringues pré-remplies avec système de sécurité automatique Solution injectable, 7 seringues pré-remplies avec système de sécurité automatique Solution injectable, 10 seringues pré-remplies avec système de sécurité automatique Solution injectable, 20 seringues pré-remplies avec système de sécurité automatique
Solution injectable, 2 seringues pré-remplies avec système de sécurité manuel Solution injectable, 10 seringues pré-remplies avec système de sécurité manuel Solution injectable, 20 seringues pré-remplies avec système de sécurité manuel
5.
MODE ET VOIE(S) D' ADMINISTRATION
Voie sous-cutanée ou intraveineuse.
Lire attentivement la notice avant emploi.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
64 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
Ne pas congeler.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Glaxo Group Ltd Greenford Middlesex UB6 0NN Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 02/ 206/ 001 – 2 seringues pré-remplies avec système de sécurité automatique EU/ 1/ 02/ 206/ 002 – 7 seringues pré-remplies avec système de sécurité automatique EU/ 1/ 02/ 206/ 003 – 10 seringues pré-remplies avec système de sécurité automatique EU/ 1/ 02/ 206/ 004 – 20 seringues pré-remplies avec système de sécurité automatique
EU/ 1/ 02/ 206/ 021 - 2 seringues pré-remplies avec système de sécurité manuel EU/ 1/ 02/ 206/ 022 - 10 seringues pré-remplies avec système de sécurité manuel EU/ 1/ 02/ 206/ 023 - 20 seringues pré-remplies avec système de sécurité manuel
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATION EN BRAILLE
65 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
SERINGUE PRE-REMPLIE
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Arixtra 2,5 mg/ 0,5 ml injectable fondaparinux Na
SC/ IV
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
66 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
CONDITIONNEMENT EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
Arixtra 5 mg/ 0,4 ml solution injectable Fondaparinux sodique
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Une seringue pré-remplie (0,4 ml) contient 5 mg de fondaparinux sodique.
3.
LISTE DES EXCIPIENTS
Contient également: chlorure de sodium, eau pour préparations injectables, acide chlorhydrique, hydroxyde de sodium.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable, 2 seringues pré-remplies avec système de sécurité automatique Solution injectable, 7 seringues pré-remplies avec système de sécurité automatique Solution injectable, 10 seringues pré-remplies avec système de sécurité automatique Solution injectable, 20 seringues pré-remplies avec système de sécurité automatique
Solution injectable, 2 seringues pré-remplies avec système de sécurité manuel Solution injectable, 10 seringues pré-remplies avec système de sécurité manuel Solution injectable, 20 seringues pré-remplies avec système de sécurité manuel
5.
MODE ET VOIE(S) D' ADMINISTRATION
Voie sous-cutanée
Lire attentivement la notice avant emploi.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
Poids corporel inférieur à 50 kg.
67 8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
Ne pas congeler.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Glaxo Group Ltd Greenford Middlesex UB6 0NN Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 02/ 206/ 009 – 2 seringues pré-remplies avec système de sécurité automatique EU/ 1/ 02/ 206/ 010 – 7 seringues pré-remplies avec système de sécurité automatique EU/ 1/ 02/ 206/ 011 – 10 seringues pré-remplies avec système de sécurité automatique EU/ 1/ 02/ 206/ 018 – 20 seringues pré-remplies avec système de sécurité automatique
EU/ 1/ 02/ 206/ 027 - 2 seringues pré-remplies avec système de sécurité manuel EU/ 1/ 02/ 206/ 028 - 10 seringues pré-remplies avec système de sécurité manuel EU/ 1/ 02/ 206/ 033 - 20 seringues pré-remplies avec système de sécurité manuel
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATION EN BRAILLE
68 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
SERINGUE PRE-REMPLIE
1.
DENOMINATION DU MÉDICAMENT ET VOIE(S) D’ ADMINISTRATION
Arixtra 5 mg/ 0,4 ml injectable fondaparinux Na
SC
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
69 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
CONDITIONNEMENT EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
Arixtra 7,5 mg/ 0,6 ml solution injectable Fondaparinux sodique
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Une seringue pré-remplie (0,6 ml) contient 7,5 mg de fondaparinux sodique.
3.
LISTE DES EXCIPIENTS
Contient également: chlorure de sodium, eau pour préparations injectables, acide chlorhydrique, hydroxyde de sodium.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable, 2 seringues pré-remplies avec système de sécurité automatique Solution injectable, 7 seringues pré-remplies avec système de sécurité automatique Solution injectable, 10 seringues pré-remplies avec système de sécurité automatique Solution injectable, 20 seringues pré-remplies avec système de sécurité automatique
Solution injectable, 2 seringues pré-remplies avec système de sécurité manuel Solution injectable, 10 seringues pré-remplies avec système de sécurité manuel Solution injectable, 20 seringues pré-remplies avec système de sécurité manuel
5.
MODE ET VOIE(S) D' ADMINISTRATION
Voie sous-cutanée
Lire attentivement la notice avant emploi.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
Poids corporel compris entre 50 kg et 100 kg.
70 8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
Ne pas congeler.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Glaxo Group Ltd Greenford Middlesex UB6 0NN Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 02/ 206/ 012 – 2 seringues pré-remplies avec système de sécurité automatique EU/ 1/ 02/ 206/ 013 – 7 seringues pré-remplies avec système de sécurité automatique EU/ 1/ 02/ 206/ 014 – 10 seringues pré-remplies avec système de sécurité automatique EU/ 1/ 02/ 206/ 019 – 20 seringues pré-remplies avec système de sécurité automatique
EU/ 1/ 02/ 206/ 029 - 2 seringues pré-remplies avec système de sécurité manuel EU/ 1/ 02/ 206/ 030 - 10 seringues pré-remplies avec système de sécurité manuel EU/ 1/ 02/ 206/ 034 - 20 seringues pré-remplies avec système de sécurité manuel
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATION EN BRAILLE
71 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
SERINGUE PRE-REMPLIE
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Arixtra 7,5 mg/ 0,6 ml injectable fondaparinux Na
SC
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
72 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
CONDITIONNEMENT EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
Arixtra 10 mg/ 0,8 ml solution injectable Fondaparinux sodique
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Une seringue pré-remplie (0,8 ml) contient 10 mg de fondaparinux sodique.
3.
LISTE DES EXCIPIENTS
Contient également: chlorure de sodium, eau pour préparations injectables, acide chlorhydrique, hydroxyde de sodium.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable, 2 seringues pré-remplies avec système de sécurité automatique Solution injectable, 7 seringues pré-remplies avec système de sécurité automatique Solution injectable, 10 seringues pré-remplies avec système de sécurité automatique Solution injectable, 20 seringues pré-remplies avec système de sécurité automatique
Solution injectable, 2 seringues pré-remplies avec système de sécurité manuel Solution injectable, 10 seringues pré-remplies avec système de sécurité manuel Solution injectable, 20 seringues pré-remplies avec système de sécurité manuel
5.
MODE ET VOIE(S) D' ADMINISTRATION
Voie sous-cutanée
Lire attentivement la notice avant emploi.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
Poids corporel supérieur à 100 kg.
73 8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
Ne pas congeler.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Glaxo Group Ltd Greenford Middlesex UB6 0NN Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 02/ 206/ 015 – 2 seringues pré-remplies avec système de sécurité automatique EU/ 1/ 02/ 206/ 016 – 7 seringues pré-remplies avec système de sécurité automatique EU/ 1/ 02/ 206/ 017 – 10 seringues pré-remplies avec système de sécurité automatique EU/ 1/ 02/ 206/ 020 – 20 seringues pré-remplies avec système de sécurité automatique
EU/ 1/ 02/ 206/ 031 - 2 seringues pré-remplies avec système de sécurité manuel EU/ 1/ 02/ 206/ 032 - 10 seringues pré-remplies avec système de sécurité manuel EU/ 1/ 02/ 206/ 035 - 20 seringues pré-remplies avec système de sécurité manuel
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATION EN BRAILLE
74 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
SERINGUE PRE-REMPLIE
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Arixtra 10 mg/ 0,8 ml injectable fondaparinux Na
SC
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
NOTICE
Arixtra 1,5 mg/ 0,3 ml solution injectable fondaparinux sodique
Veuillez lire attentivement l'intégralité de cette notice avant d'utiliser ce médicament. • Gardez cette notice.
Vous pourriez avoir besoin de la relire. • Si vous avez d'autres questions, adressez -vous à votre médecin ou votre pharmacien. • Ce médicament vous a été personnellement prescrit.
Ne le donnez pas à quelqu’ un d’ autre, même si ses symptômes semblent être identiques aux vôtres, cela pourrait lui être nocif. • Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non mentionné dans cette notice, signalez -le à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce qu'Arixtra et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser Arixtra 3.
Comment utiliser Arixtra 4.
Comment conserver Arixtra 6.
Informations supplémentaires
1.
QU'EST-CE QU'ARIXTRA ET DANS QUEL CAS EST-IL UTILISE
Arixtra est un médicament qui aide à prévenir la formation de caillots dans les vaisseaux sanguins (un agent antithrombotique).
Il empêche le facteur de coagulation Xa (« dix-A ») d’ agir dans le sang, et ainsi prévient la formation de caillots non souhaités (thromboses) dans les vaisseaux sanguins.
Arixtra est indiqué: • en prévention de la formation de caillots dans les vaisseaux sanguins des jambes ou des poumons après une intervention chirurgicale orthopédique (telle que la chirurgie du genou ou de la hanche) ou une chirurgie abdominale • en prévention de la formation de caillots pendant et peu après une période de mobilité réduite due à une affection médicale aiguë.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER ARIXTRA
N'utilisez jamais Arixtra: • si vous êtes allergique (hypersensibilité) au fondaparinux sodique ou à l'un des autres composants contenus dans Arixtra • si vous saignez de manière excessive • si vous souffrez d'une infection cardiaque bactérienne • si vous souffrez d'une affection rénale très sévère. → Parlez -en à votre médecin si vous pensez être concerné.
Si c’ est le cas, vous ne devez pas utiliser Arixtra.
Faites attention:
Votre médecin a besoin de savoir avant que vous ne commenciez votre traitement par Arixtra: • si vous avez un risque de saignement incontrôlé (hémorragie), incluant:
⋅ ⋅
ulcère de l'estomac troubles hémorragiques
77
⋅ ⋅
hémorragie cérébrale récente (hémorragie intracrânienne) opération récente du cerveau, de la colonne vertébrale ou des yeux
• si vous souffrez d'une affection hépatique sévère • si vous souffrez d'une affection rénale • si vous êtes âgé de 75 ans ou plus • si vous pesez moins de 50 kg. → Parlez-en à votre médecin si cela vous concerne.
Enfants Arixtra n’a pas été étudié chez les enfants et chez les adolescents de moins de 17 ans.
Utilisation d'autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez-en à votre médecin ou à votre pharmacien.
Certains médicaments peuvent modifier l’action d’Arixtra ou Arixtra peut modifier leur action.
Grossesse et allaitement Arixtra ne doit pas être prescrit à une femme enceinte sauf en cas de réelle nécessité.
L’allaitement n’est pas recommandé pendant le traitement avec Arixtra.
Si vous êtes enceinte, si vous pensez l’être, ou si vous allaitez: → Parlez-en à votre médecin ou pharmacien.
Informations importantes concernant certains composants d’Arixtra Ce médicament est considéré comme exempt de sodium (moins de 23 mg de sodium dans chaque dose).
3.
COMMENT UTILISER ARIXTRA
Utilisez toujours Arixtra exactement comme votre médecin vous l’a dit.
Si vous n’êtes pas sûr, vous devez vérifier auprès de votre médecin ou votre pharmacien.
La dose habituelle est de 2,5 mg par jour, l’injection doit être réalisée à peu près à la même heure tous les jours.
Si vous souffrez d'une affection rénale, la dose doit être réduite à 1,5 mg/jour.
Comment Arixtra est administré • Arixtra est administré par injection sous la peau (sous-cutanée), dans un pli cutané réalisé dans la partie inférieure de l’abdomen.
Les seringues sont préremplies avec la dose exacte qui vous est nécessaire.
Il existe des seringues différentes pour les dosages 2,5 mg et 1,5 mg.
Voir pages suivantes pour le mode d’emploi détaillé. • Ne pas injecter Arixtra dans un muscle.
Combien de temps Arixtra doit être pris Arixtra vous protège contre une maladie grave, vous devez donc continuer votre traitement aussi longtemps que votre médecin vous l’a indiqué.
Si vous avez injecté trop d'Arixtra Demandez conseil à votre médecin ou votre pharmacien dès que possible en raison du risque accru d'hémorragie.
78 Si vous oubliez de prendre Arixtra • Prenez la dose prescrite dès que vous constatez l’oubli.
Ne pratiquez pas une double injection pour compenser celle que vous avez oubliée. • En cas de doute, contactez votre médecin ou votre pharmacien.
N’arrêtez pas Arixtra sans avis Si vous interrompez votre traitement avant la fin de la durée prescrite par votre médecin, un caillot de sang peut se former dans les veines de vos jambes ou poumons.
Contactez votre médecin ou votre pharmacien avant d'interrompre votre traitement.
Si vous avez d’autres questions sur la manière d’utiliser ce médicament, demandez à votre médecin ou votre pharmacien.
4.
EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Arixtra peut provoquer des effets indésirables, bien qu’ils ne surviennent pas systématiquement chez tout le monde.
Effets indésirables fréquents Ils peuvent affecter plus de 1 personne sur 100 traitées par Arixtra. • saignement (par exemple du foyer opératoire, d’un ulcère de l’estomac préexistant, du nez et des gencives) • anémie (diminution du nombre de globules rouges).
Effets indésirables peu fréquents Ils peuvent affecter jusqu’à 1 personne sur 100 traitées par Arixtra. • bleus ou gonflement (œdème) • se sentir ou être nauséeux (nausées ou vomissements) • douleur thoracique • essoufflement • réactions cutanées de type éruptions ou démangeaisons • suintement de la cicatrice du foyer opératoire • fièvre • diminution ou augmentation du nombre de plaquettes (cellules nécessaires à la formation de caillots sanguins) • augmentation des enzymes du bilan hépatique.
Effets indésirables rares Ils peuvent affecter jusqu’à 1 personne sur 1000 traitées par Arixtra. • réaction allergique • saignements internes cérébraux ou abdominaux • anxiété ou confusion • maux de tête • évanouissement ou étourdissement, hypotension • somnolence ou fatigue • rougeur • toux • douleur dans les jambes ou douleur de l’estomac • diarrhées ou constipation • indigestion • infection d’une plaie • augmentation de la bilirubine (une substance produite par le foie) dans le sang • diminution du potassium dans le sang.
79 Si vous avez un de ces effets → Parlez-en à votre médecin ou pharmacien si l’un de ces effets indésirables devient sévère ou gênant, ou si vous remarquez des effets indésirables non mentionnés dans cette notice.
5.
COMMENT CONSERVER ARIXTRA
Tenir hors de la portée et de la vue des enfants. • Ne pas congeler. • Il n’est pas nécessaire de conserver Arixtra au réfrigérateur.
Ne pas utiliser Arixtra: • après la date de péremption figurant sur l’étiquette et la boîte • si vous constatez des particules dans la solution, ou si la solution est décolorée • si vous constatez que la seringue est endommagée • si vous avez ouvert la seringue sans l’utiliser tout de suite.
Elimination des seringues Ne jetez pas vos médicaments et vos seringues dans les égouts ou à la poubelle.
Demandez à votre pharmacien comment procéder avec les médicaments qui ne sont plus utilisés.
Ces mesures sont destinées à protéger l’environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Chaque seringue pré-remplie de 0,3 ml contient 1,5 mg de fondaparinux sodique.
• Les autres composants sont le chlorure de sodium, l'eau pour préparations injectables et l’acide chlorhydrique et/ou l’hydroxyde de sodium afin d'ajuster le pH.
Arixtra ne contient aucun produit d'origine animale.
Comment se présente Arixtra et que contient la boîte Arixtra est une solution injectable limpide et incolore contenue dans une seringue pré-remplie à usage unique équipée d'un système de sécurité qui permet d’éviter les piqûres accidentelles après utilisation.
Arixtra est disponible en boîtes de 2, 7, 10 et 20 seringues pré-remplies (certaines présentations peuvent ne pas être commercialisées).
Titulaire de l’Autorisation de Mise sur le Marché et Fabricant
Titulaire de l’Autorisation de Mise sur le Marché:
Glaxo Group Ltd, Greenford, Middlesex, UB6 0NN, Royaume Uni.
Fabricant:
Glaxo Wellcome Production, 1 rue de l’Abbaye, F-76960 Notre Dame de Bondeville, France.
La dernière date à laquelle cette notice a été approuvé est 03/2008.
Des informations détaillées sur ce médicament sont disponibles sur le site Internet de l’Agence Européenne du Médicament (EMEA) http://www.emea.europa.eu
80 Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’autorisation de mise sur le marché.
Tél/Tel: + 32 (0)2 656 21 11
Luxembourg/Luxemburg GlaxoSmithKline s.a./n.v.
Belgique/Belgien Tél/Tel: + 32 (0)2 656 21 11
България ГлаксоСмитКлайн ЕООД Teл.: + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36 1 225 5300
Česká republika GlaxoSmithKline s.r.o.
Tel: + 420 222 001 111 gsk.czmail@gsk.com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/S Tlf: + 45 36 35 91 00 info@glaxosmithkline.dk
Nederland GlaxoSmithKline BV Tel: + 31 (0)30 6938100 nlinfo@gsk.com
Deutschland GlaxoSmithKline GmbH & Co.
KG Tel.: + 49 (0)89 36044 8701 produkt.info@gsk.com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@gsk.no
Eesti GlaxoSmithKline Eesti OÜ Tel: + 372 6676 900 estonia@gsk.com
Polska GSK Commercial Sp. z o.o.
Tel.: + 48 (0)22 576 9000
España GlaxoSmithKline, S.A.
Tel: + 34 902 202 700 es-ci@gsk.com
România GlaxoSmithKline (GSK) S.R.L.
Tel: + 4021 3028 208
Ireland GlaxoSmithKline (Ireland) Limited Tel: + 353 (0)1 4955000
Slovenija GlaxoSmithKline d.o.o.
Tel: + 386 (0)1 280 25 00 medical.x.si@gsk.com
81 Ísland GlaxoSmithKline ehf.
Sími: + 354 530 3700
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0)2 48 26 11 11 recepcia.sk@gsk.com
Italia GlaxoSmithKline S.p.A.
Tel: + 39 (0)45 9218 111
Κύπρος GlaxoSmithKline Cyprus Ltd Τηλ: + 357 22 89 95 01
Sverige GlaxoSmithKline AB Tel: + 46 (0) 8 638 93 00 info.produkt@gsk.com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 67312687 lv-epasts@gsk.com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0)800 221441 customercontactuk@gsk.com
Lietuva GlaxoSmithKline Lietuva UAB Tel: + 370 5 264 90 00 info.lt@gsk.com
82 Les types de seringues de sécurité Il existe deux types de seringues de sécurité utilisées pour Arixtra, conçues pour vous protéger des piqûres d'aiguille accidentelles après l’injection.
Le premier type de seringue est muni d’un système de protection automatique de l’aiguille tandis que le second type est muni d’un système de protection manuel de l’aiguille.
Les parties de la seringue:
Embout protecteur de l'aiguille Piston Ailettes appui-doigts Manchon de sécurité
Figure 1.
Seringue avec un système de protection automatique de l’aiguille
Seringue avec un système de protection manuel de l’aiguille
Figure 2.
Seringue avec un système de protection Figure 3.
Seringue avec un système de protection manuel de l’aiguille
manuel de l’aiguille présentant un manchon de sécurité pouvant être tiré au dessus de l’aiguille APRES INJECTION
GUIDE DETAILLE D’UTILISATION D’ARIXTRA
Instructions d’utilisation Ces instructions sont destinées aux deux types de seringues (avec un système de protection automatique et manuel de l’aiguille).
Lorsque les intructions sont spécifiques à un type de seringues, ceci est clairement indiqué.
1.
Lavez-vous les mains soigneusement avec de l'eau et du savon et essuyez-les avec une serviette.
2.
Sortir la seringue de la boîte et vérifier que: • la date de péremption n’est pas dépassée • la solution est limpide et incolore et ne contient pas de particules • la seringue n’a pas été ouverte ou endommagée
83 3.
Asseyez-vous ou allongez-vous dans une position confortable.
Choisissez un endroit dans la partie inférieure de l'abdomen (ventre) à 5 cm au moins en dessous du nombril (figure A).
Pour chaque injection, changer de côté, une fois à droite et une fois à gauche dans la région basse de l'abdomen.
Cela diminuera la gêne au site d’injection.
Si l’injection ne peut être pratiquée dans la région basse de l’abdomen, demandez conseil à votre infirmière ou à Figure A votre médecin.
4.
Nettoyez le point d'injection avec un coton imprégné d'alcool.
5.
Retirez l'embout de protection de l'aiguille, tournez-le d’abord (figure B1) et puis tirez-le en suivant l’axe de la seringue (figure B2).
Jetez l’embout de protection de l’aiguille.
Note importante • Ne touchez pas l'aiguille, ne la mettez en contact avec aucune surface avant l'injection. • Il est normal d’observer une petite bulle d'air dans la Figure B1 seringue.
N’essayez pas de retirer cette bulle d'air avant l'injection, vous risquez de perdre du produit.
Figure B2
6.
Pincez délicatement la peau qui a été nettoyée pour faire un pli.
Maintenez ce pli entre le pouce et l'index pendant toute la durée de l'injection (figure C).
Figure C
7.
Tenez fermement la seringue par les ailettes appui- doigts.
L'aiguille doit être introduite sur toute sa longueur perpendiculairement dans le pli cutané (figure D).
Figure D 84 8.
Figure E
Seringue avec un système automatique
9.
Relâchez le piston et l’aiguille se retirera automatiquement de la peau et remontera dans le manchon de sécurité pour y être ensuite définitivement bloquée (figure F).
Seringue avec un système manuel
9.
Après l’injection gardez la seringue dans une main en saisissant le manchon de sécurité, utilisez l’autre main pour tenir les ailettes appui-doigts et tirez fermement.
Ceci débloquera le manchon de sécurité.
Faites glisser le manchon de sécurité le long de la seringue jusqu’à ce qu’il se bloque au dessus de l’aiguille.
Ceci est montré sur la Figure 3 au début de ces instructions.
Ne pas jeter votre seringue usagée dans votre poubelle.
Respectez les instructions de votre médecin ou de votre pharmacien.
INFORMATION POUR L’UTILISATEUR
Arixtra 2,5 mg/0,5 ml solution injectable fondaparinux sodique
Veuillez lire attentivement l'intégralité de cette notice avant d'utiliser ce médicament. • Gardez cette notice.
Vous pourriez avoir besoin de la relire. • Si vous avez d'autres questions, adressez-vous à votre médecin ou votre pharmacien. • Ce médicament vous a été personnellement prescrit.
Ne le donnez pas à quelqu’un d’autre, même si ses symptômes semblent être identiques aux vôtres, cela pourrait lui être nocif. • Si l’un des effets indésirables devient grave ou si vous remarquez un effet indésirable non mentionné dans cette notice, signalez-le à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est-ce qu'Arixtra et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser Arixtra 3.
Comment utiliser Arixtra 4.
Comment conserver Arixtra 6.
Informations supplémentaires
1.
QU'EST-CE QU'ARIXTRA ET DANS QUEL CAS EST-IL UTILISE
Arixtra est un médicament qui aide à prévenir la formation de caillots dans les vaisseaux sanguins (un agent antithrombotique).
Il empêche le facteur de coagulation Xa (« dix-A ») d’agir dans le sang, et ainsi prévient la formation de caillots non souhaités (thromboses) dans les vaisseaux sanguins.
Arixtra est indiqué: • en prévention de la formation de caillots dans les vaisseaux sanguins des jambes ou des poumons après une intervention chirurgicale orthopédique (telle que la chirurgie du genou ou de la hanche) ou une chirurgie abdominale • en prévention de la formation de caillots pendant et peu après une période de mobilité réduite due à une affection médicale aiguë • en traitement de certaines crises cardiaques et angine de poitrine sévère (douleur provoquée par le rétrécissement des artères coronariennes).
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER ARIXTRA
N'utilisez jamais Arixtra: • si vous êtes allergique (hypersensibilité) au fondaparinux sodique ou à l'un des autres composants contenus dans Arixtra • si vous saignez de manière excessive • si vous souffrez d'une endocardite bactérienne (infection du cœur) • si vous souffrez d'une affection rénale très sévère. → Parlez-en à votre médecin si vous pensez être concerné.
Si c’est le cas, vous ne devez pas utiliser Arixtra.
86 Faites attention:
Votre médecin a besoin de savoir avant que vous ne commenciez votre traitement par Arixtra: • si vous avez un risque de saignement incontrôlé (hémorragie) incluant:
⋅ ⋅ ⋅ ⋅
ulcère de l'estomac troubles hémorragiques hémorragie cérébrale récente (hémorragie intracrânienne) opération récente du cerveau, de la colonne vertébrale ou des yeux
• si vous souffrez d'une affection hépatique sévère • si vous souffrez d'une affection rénale • si vous êtes âgé de 75 ans ou plus • si vous pesez moins de 50 kg. → Parlez-en à votre médecin si cela vous concerne.
Enfants Arixtra n’a pas été étudié chez les enfants et chez les adolescents de moins de 17 ans.
Utilisation d'autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez-en à votre médecin ou à votre pharmacien.
Certains médicaments peuvent modifier l’action d’Arixtra ou Arixtra peut modifier leur action.
Grossesse et allaitement Arixtra ne doit pas être prescrit à une femme enceinte sauf en cas de réelle nécessité.
L’allaitement n’est pas recommandé pendant le traitement avec Arixtra.
Si vous êtes enceinte, si vous pensez l’être, ou si vous allaitez: → parlez-en à votre médecin ou pharmacien.
Informations importantes concernant certains composants d’Arixtra Ce médicament est considéré comme exempt de sodium (moins de 23 mg de sodium dans chaque dose).
3.
COMMENT UTILISER ARIXTRA
Utilisez toujours Arixtra exactement comme votre médecin vous l’a dit.
Si vous n’êtes pas sûr, vous devez vérifier auprès de votre médecin ou votre pharmacien.
La dose habituelle est de 2,5 mg par jour, l’injection doit être réalisée à peu près à la même heure tous les jours.
Si vous souffrez d'une affection rénale, la dose doit être réduite à 1,5 mg/jour.
Comment Arixtra est administré • Arixtra est administré par injection sous la peau (sous-cutanée), dans un pli cutané réalisé dans la partie inférieure de l’abdomen.
Les seringues sont préremplies avec la dose exacte qui vous est nécessaire.
Il existe des seringues différentes pour les dosages 2,5 mg et 1,5 mg.
Voir pages suivantes pour le mode d’emploi détaillé.
Pour traiter certaines attaques cardiaques, un professionnel de santé peut vous faire la première injection en intraveineux. • Ne pas injecter Arixtra dans un muscle.
Combien de temps Arixtra doit être pris Arixtra vous protège contre une maladie grave, vous devez donc continuer votre traitement aussi longtemps que votre médecin vous l’a indiqué.
87 Si vous avez injecté trop d'Arixtra Demandez conseil à votre médecin ou votre pharmacien dès que possible en raison du risque accru d'hémorragie.
Si vous oubliez de prendre Arixtra • Prenez la dose prescrite dès que vous constatez l’oubli.
Ne pratiquez pas une double injection pour compenser celle que vous avez oubliée. • En cas de doute, contactez votre médecin ou votre pharmacien.
N’arrêtez pas Arixtra sans avis Si vous interrompez votre traitement avant la fin de la durée prescrite par votre médecin, un caillot de sang peut se former dans les veines de vos jambes ou poumons.
Contactez votre médecin ou votre pharmacien avant d'interrompre votre traitement.
Si vous avez d’autres questions sur la manière d’utiliser ce médicament, demandez à votre médecin ou votre pharmacien.
4.
EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Arixtra peut provoquer des effets indésirables, bien qu’ils ne surviennent pas systématiquement chez tout le monde.
Effets indésirables fréquents Ils peuvent affecter plus de 1 personne sur 100 traitées par Arixtra. • saignement (par exemple du foyer opératoire, d’un ulcère de l’estomac préexistant, du nez et des gencives) • anémie (diminution du nombre de globules rouges).
Effets indésirables peu fréquents Ils peuvent affecter jusqu’à 1 personne sur 100 traitées par Arixtra. • bleus ou gonflement (œdème) • se sentir ou être nauséeux (nausées ou vomissements) • douleur thoracique • essoufflement • réactions cutanées de type éruptions ou démangeaisons • suintement de la cicatrice du foyer opératoire • fièvre • diminution ou augmentation du nombre de plaquettes (cellules nécessaires à la formation de caillots sanguins) • augmentation des enzymes du bilan hépatique.
Effets indésirables rares Ils peuvent affecter jusqu’à 1 personne sur 1000 traitées par Arixtra. • réaction allergique • saignements internes cérébraux ou abdominaux • anxiété ou confusion • maux de tête • évanouissement ou étourdissement, hypotension • somnolence ou fatigue • rougeur • toux • douleur dans les jambes ou douleur de l’estomac • diarrhées ou constipation • indigestion • infection d’une plaie 88 • augmentation de la bilirubine (une substance produite par le foie) dans le sang • diminution du potassium dans le sang.
Si vous avez un de ces effets → Parlez-en à votre médecin ou pharmacien si l’un de ces effets indésirables devient sévère ou gênant, ou si vous remarquez des effets indésirables non mentionnés dans cette notice.
5.
COMMENT CONSERVER ARIXTRA
• Tenir hors de la portée et de la vue des enfants • Ne pas congeler • Il n’est pas nécessaire de conserver Arixtra au réfrigérateur.
Ne pas utiliser Arixtra: • après la date de péremption figurant sur l’étiquette et la boîte • si vous constatez des particules dans la solution, ou si la solution est décolorée • si vous constatez que la seringue est endommagée • si vous avez ouvert la seringue sans l’utiliser tout de suite.
Elimination des seringues Ne jetez pas vos médicaments et vos seringues dans les égouts ou à la poubelle.
Demandez à votre pharmacien comment procéder avec les médicaments qui ne sont plus utilisés.
Ces mesures sont destinées à protéger l’environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Chaque seringue pré-remplie de 0,5 ml contient 2,5 mg de fondaparinux sodique.
• Les autres composants sont le chlorure de sodium, l'eau pour préparations injectables et l’acide chlorhydrique et/ou l’hydroxyde de sodium afin d'ajuster le pH.
Arixtra ne contient aucun produit d'origine animale.
Comment se présente Arixtra et que contient la boîte Arixtra est une solution injectable limpide et incolore contenue dans une seringue pré-remplie à usage unique équipée d'un système de sécurité qui permet d’éviter les piqûres accidentelles après utilisation.
Arixtra est disponible en boîtes de 2, 7, 10 et 20 seringues pré-remplies (certaines présentations peuvent ne pas être commercialisées).
Titulaire de l’Autorisation de Mise sur le Marché et Fabricant
Titulaire de l’Autorisation de Mise sur le Marché:
Glaxo Group Ltd, Greenford, Middlesex, UB6 0NN, Royaume Uni.
Fabricant:
Glaxo Wellcome Production, 1 rue de l’Abbaye, F-76960 Notre Dame de Bondeville, France.
La dernière date à laquelle cette notice a été approuvée est 03/2008.
Des informations détaillées sur ce médicament sont disponibles sur le site Internet de l’Agence Européenne du Médicament (EMEA) http://www.emea.europa.eu
89 Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’autorisation de mise sur le marché.
Tél/ Tel: + 32 (0)2 656 21 11
Luxembourg/Luxemburg GlaxoSmithKline s.a./n.v.
Belgique/Belgien Tél/ Tel: + 32 (0)2 656 21 11
България ГлаксоСмитКлайн ЕООД Teл.: + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36 1 225 5300
Česká republika GlaxoSmithKline s.r.o.
Tel: + 420 222 001 111 gsk.czmail@gsk.com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/S Tlf: + 45 36 35 91 00 info@glaxosmithkline.dk
Nederland GlaxoSmithKline BV Tel: + 31 (0)30 6938100 nlinfo@gsk.com
Deutschland GlaxoSmithKline GmbH & Co.
KG Tel.: + 49 (0)89 36044 8701 produkt.info@gsk.com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@gsk.no
Österreich GlaxoSmithKline Pharma GmbH Tel: + 43 (0)1 97075 0 at.info@gsk.com
Polska GSK Commercial Sp. z o.o.
Tel.: + 48 (0)22 576 9000
España GlaxoSmithKline, S.A.
Tel: + 34 902 202 700 es-ci@gsk.com
România GlaxoSmithKline (GSK) S.R.L.
Tel: + 4021 3028 208
Ireland GlaxoSmithKline (Ireland) Limited Tel: + 353 (0)1 4955000
Slovenija GlaxoSmithKline d.o.o.
Tel: + 386 (0)1 280 25 00 medical.x.si@gsk.com
90 Ísland GlaxoSmithKline ehf.
Sími: + 354 530 3700
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0)2 48 26 11 11 recepcia.sk@gsk.com
Italia GlaxoSmithKline S.p.A.
Tel: + 39 (0)45 9218 111
Κύπρος GlaxoSmithKline Cyprus Ltd Τηλ: + 357 22 89 95 01
Sverige GlaxoSmithKline AB Tel: + 46 (0) 8 638 93 00 info.produkt@gsk.com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 67312687 lv-epasts@gsk.com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0)800 221441 customercontactuk@gsk.com
Lietuva GlaxoSmithKline Lietuva UAB Tel: + 370 5 264 90 00 info.lt@gsk.com
Il existe deux types de seringues de sécurité utilisées pour Arixtra, conçues pour vous protéger des piqûres d'aiguille accidentelles après l’injection.
Le premier type de seringue est muni d’un système de protection automatique de l’aiguille tandis que le second type est muni d’un système de protection manuel de l’aiguille.
Les parties de la seringue:
Embout protecteur de l'aiguille Piston Ailettes appui-doigts Manchon de sécurité
Figure 1.
Seringue avec un système de sécurité automatique de l’aiguille
Seringue avec un système de protection manuel de l’ aiguille
Figure 2.
Seringue avec un système de protection Figure 3.
Seringue avec un système de protection manuel de l’aiguille
manuel de l’aiguille présentant un manchon de sécurité pouvant être tiré au dessus de l’aiguille APRES INJECTION
GUIDE DETAILLE D’UTILISATION D’ARIXTRA
Instructions d’utilisation Ces instructions sont destinées aux deux types de seringues (avec un système de protection automatique et manuel de l'aiguille).
Lorsque les intructions sont spécifiques à un type de seringues, ceci est clairement indiqué.
1.
Lavez-vous les mains soigneusement avec de l'eau et du savon et essuyez-les avec une serviette.
2.
Sortir la seringue de la boîte et vérifier que: • la date de péremption n’est pas dépassée • la solution est limpide et incolore et ne contient pas de particules • la seringue n’a pas été ouverte ou endommagée
92 3.
Asseyez-vous ou allongez-vous dans une position confortable.
Choisissez un endroit dans la partie inférieure de l'abdomen (ventre) à 5 cm au moins en dessous du nombril (figure A).
Pour chaque injection, changer de côté, une fois à droite et une fois à gauche dans la région basse de l'abdomen.
Cela diminuera la gêne au site d’injection.
Si l’injection ne peut être pratiquée dans la région basse Figure A de l’abdomen, demandez conseil à votre infirmière ou à votre médecin.
4.
Nettoyez le point d'injection avec un coton imprégné d'alcool.
5.
Retirez l'embout de protection de l'aiguille, tournez-le d’abord (figure B1), et puis tirez-le en suivant l’axe de la seringue (figure B2).
Jetez l’embout de protection de l’aiguille.
Note importante • Ne touchez pas l'aiguille, ne la mettez en contact avec aucune surface avant l'injection. • Il est normal d’observer une petite bulle d'air dans la Figure B1 seringue.
N’essayez pas de retirer cette bulle d'air avant l'injection, vous risquez de perdre du produit.
Figure B2
6.
Pincez délicatement la peau qui a été nettoyée pour faire un pli.
Maintenez ce pli entre le pouce et l'index pendant toute la durée de l'injection (figure C).
Figure C
7.
Tenez fermement la seringue par les ailettes appui- doigts.
L'aiguille doit être introduite sur toute sa longueur perpendiculairement dans le pli cutané (figure D).
Figure D
Injectez TOUT le contenu de la seringue en poussant le piston aussi loin que possible(figure E).
Seringue avec un système automatique
9.
Relâchez le piston et l’aiguille se retirera automatiquement de la peau et remontera dans le manchon de sécurité pour y être ensuite définitivement bloquée (figure F).
Seringue avec un système manuel
9.
Après l’injection gardez la seringue dans une main en saisissant le manchon de sécurité, utilisez l’autre main pour tenir les ailettes appui-doigts et tirez fermement.
Ceci débloquera le manchon de sécurité.
Faites glisser le manchon de sécurité le long de la seringue jusqu’à ce qu’il se bloque au dessus de l’aiguille.
Ceci est montré sur la Figure 3 au début de ces instructions.
Ne pas jeter votre seringue usagée dans votre poubelle.
Respectez les instructions de votre médecin ou de votre pharmacien.
INFORMATION POUR L’UTILISATEUR
Arixtra 5 mg/0,4 ml solution injectable Arixtra 7,5 mg/0,6 ml solution injectable Arixtra 10 mg/0,8 ml solution injectable fondaparinux sodique
Veuillez lire attentivement l'intégralité de cette notice avant d'utiliser ce médicament. • Gardez cette notice.
Vous pourriez avoir besoin de la relire. • Si vous avez d'autres questions, adressez-vous à votre médecin ou votre pharmacien. • Ce médicament vous a été personnellement prescrit.
Ne le donnez pas à quelqu’un d’autre, même si ses symptômes semblent être identiques aux vôtres, cela pourrait lui être nocif. • Si l’un des effets indésirables devient grave ou si vous remarquez un effet indésirable non mentionné dans cette notice, signalez-le à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est-ce qu'Arixtra et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser Arixtra 3.
Comment utiliser Arixtra 4.
Comment conserver Arixtra 6.
Informations supplémentaires
1.
QU'EST-CE QU'ARIXTRA ET DANS QUEL CAS EST-IL UTILISE
Arixtra est un médicament qui traite ou aide à prévenir la formation de caillots dans les vaisseaux sanguins (un agent antithrombotique).
Il empêche le facteur de coagulation Xa (« dix-A ») d’agir dans le sang, et ainsi prévient la formation de caillots non souhaités (thromboses) dans les vaisseaux sanguins.
Arixtra est indiqué pour traiter les patients ayant un caillot dans les vaisseaux sanguins de leurs jambes (thrombose veineuse profonde) et/ ou poumons (embolie pulmonaire).
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER ARIXTRA
N'utilisez jamais Arixtra: • si vous êtes allergique (hypersensibilité) au fondaparinux sodique ou à l'un des autres composants contenus dans Arixtra • si vous saignez de manière excessive • si vous souffrez d'une infection cardiaque bactérienne • si vous souffrez d'une affection rénale sévère. → Parlez-en à votre médecin si vous pensez être concerné.
Si c’est le cas, vous ne devez pas utiliser Arixtra.
Faites attention:
Votre médecin a besoin de savoir avant que vous ne commenciez votre traitement par Arixtra: • si vous avez un risque de saignement incontrôlé (hémorragie) incluant:
⋅ ⋅ ⋅ ⋅
ulcère de l'estomac troubles hémorragiques hémorragie cérébrale récente (hémorragie intracrânienne) opération récente du cerveau, de la colonne vertébrale ou des yeux
95
• si vous souffrez d'une maladie sévère du foie • si vous souffrez d'une insuffisance rénale • si vous êtes âgé de 75 ans ou plus. → Parlez-en à votre médecin si cela vous concerne.
Enfants Arixtra n’a pas été étudié chez les enfants et chez les adolescents de moins de 17 ans.
Utilisation d'autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez-en à votre médecin ou à votre pharmacien.
Certains médicaments peuvent modifier l’action d’Arixtra ou Arixtra peut modifier leur action.
Grossesse et allaitement Arixtra ne doit pas être prescrit à une femme enceinte sauf en cas de réelle nécessité.
L’allaitement n’est pas recommandé pendant le traitement avec Arixtra.
Si vous êtes enceinte, si vous pensez l’être, ou si vous allaitez, → parlez-en à votre médecin ou pharmacien.
Informations importantes concernant certains composants d’Arixtra Ce médicament est considéré comme exempt de sodium (moins de 23 mg de sodium dans chaque dose).
3.
COMMENT UTILISER ARIXTRA
Utilisez toujours Arixtra exactement comme votre médecin vous l’a dit.
Si vous n’êtes pas sûr, vous devez vérifier auprès de votre médecin ou votre pharmacien.
Votre poids Inférieur à 50 kg Entre 50 et 100 kg Supérieur à 100 kg
Dose habituelle 5 mg par jour 7,5 mg par jour 10 mg par jour.
La dose peut être réduite à 7,5 mg par jour si souffrez d’une insuffisance rénale modérée.
L’injection doit être réalisée à peu près à la même heure tous les jours.
Comment Arixtra est administré • Arixtra est administré par injection sous la peau (sous-cutanée), dans un pli cutané réalisé dans la partie inférieure de l’abdomen.
Les seringues sont préremplies avec la dose exacte qui vous est nécessaire.
Il existe des seringues différentes pour les dosages 5 mg, 7,5 mg et 10 mg.
Voir pages suivantes pour le mode d’emploi détaillé. • Ne pas injecter Arixtra dans un muscle.
Combien de temps Arixtra doit être pris Arixtra vous protège contre une maladie grave, vous devez donc continuer votre traitement aussi longtemps que votre médecin vous l’a indiqué.
Si vous avez injecté trop d'Arixtra Demandez conseil à votre médecin ou votre pharmacien dès que possible en raison du risque accru d'hémorragie.
Si vous oubliez de prendre Arixtra • Prenez la dose prescrite dès que vous constatez l’oubli.
Ne pratiquez pas une double
96 injection pour compenser celle que vous avez oubliée. • En cas de doute, contactez votre médecin ou votre pharmacien.
N’arrêtez pas Arixtra sans avis Si vous interrompez votre traitement avant la fin de la durée prescrite par votre médecin, le caillot peut ne pas être traité correctement et un nouveau caillot de sang peut se former dans les veines de vos jambes ou poumons.
Contactez votre médecin ou votre pharmacien avant d'interrompre votre traitement.
Si vous avez d’autres questions sur la manière d’utiliser ce médicament, demandez à votre médecin ou votre pharmacien.
4.
EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Arixtra peut provoquer des effets indésirables, bien qu’ils ne surviennent pas systématiquement chez tout le monde.
Effets indésirables fréquents Ils peuvent affecter plus de 1 personne sur 100 traitées par Arixtra. • saignement (par exemple du foyer opératoire, d’un ulcère de l’estomac préexistant, du nez, ecchymoses).
Effets indésirables peu fréquents Ils peuvent affecter jusqu’à 1 personne sur 100 traitées par Arixtra. • gonflement (œdème) • maux de tête • douleur • se sentir ou être nauséeux (nausées ou vomissements) • nombre bas de globules rouges (anémie) • nombre bas de plaquettes (cellules nécessaires à la formation de caillots sanguins) • augmentation des enzymes du bilan hépatique
Effets indésirables rares Ils peuvent affecter jusqu’à 1 personne sur 1000 traitées par Arixtra. • réaction allergique • saignements internes cérébraux, hépatiques ou abdominaux • éruption • vertiges • douleur et gonglement au point d’injection • nombre élevé de plaquettes (cellules nécessaires à la formation de caillots sanguins) • augmentation de la quantité d’azote non-protéique dans le sang
Si vous avez un de ces effets → parlez-en à votre médecin ou pharmacien si l’un de ces effets indésirables devient sévère ou gênant, ou si vous remarquez des effets indésirables non mentionnés dans cette notice.
5.
COMMENT CONSERVER ARIXTRA
• Tenir hors de la portée et de la vue des enfants • Ne pas congeler • Il n’est pas nécessaire de conserver Arixtra au réfrigérateur.
Ne pas utiliser Arixtra: • après la date de péremption figurant sur l’étiquette et la boîte
97 • si vous constatez des particules dans la solution, ou si la solution est décolorée • si vous constatez que la seringue est endommagée • si vous avez ouvert la seringue sans l’utiliser tout de suite.
Elimination des seringues Ne jetez pas vos médicaments et vos seringues dans les égouts ou à la poubelle.
Demandez à votre pharmacien comment procéder avec les médicaments qui ne sont plus utilisés.
Ces mesures sont destinées à protéger l’environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Ce que contient ARIXTRA La substance active est le fondaparinux sodique: • Chaque seringue pré-remplie de 0,4 ml contient 5 mg de fondaparinux sodique. • Chaque seringue pré-remplie de 0,6 ml contient 7,5 mg de fondaparinux sodique. • Chaque seringue pré-remplie de 0,8 ml contient 10 mg de fondaparinux sodique.
Les autres composants sont le chlorure de sodium, l'eau pour préparations injectables et l’acide chlorhydrique et/ou l’hydroxyde de sodium afin d'ajuster le pH.
Arixtra ne contient aucun produit d'origine animale.
Comment se présente Arixtra et que contient la boîte Arixtra est une solution injectable limpide et incolore à légèrement jaune.
Elle est fournie dans une seringue pré-remplie équipée d'un système de sécurité qui permet d’éviter les piqûres accidentelles après utilisation.
Arixtra est disponible en boîtes de 2, 7, 10 et 20 seringues pré-remplies (certaines présentations peuvent ne pas être commercialisées).
Titulaire de l’Autorisation de Mise sur le Marché et Fabricant
Titulaire de l’Autorisation de Mise sur le Marché:
Glaxo Group Ltd, Greenford, Middlesex, UB6 0NN, Royaume Uni.
Fabricant:
Glaxo Wellcome Production, 1 rue de l’Abbaye, F-76960 Notre Dame de Bondeville, France.
La dernière date à laquelle cette notice a été approuvée est 03/2008.
Des informations détaillées sur ce médicament sont disponibles sur le site Internet de l’Agence Européenne du Médicament (EMEA) http://www.emea.europa.eu
98 Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’autorisation de mise sur le marché.
Tél/Tel: + 32 (0)2 656 21 11
Luxembourg/Luxemburg GlaxoSmithKline s.a./n.v.
Belgique/Belgien Tél/Tel: + 32 (0)2 656 21 11
България ГлаксоСмитКлайн ЕООД Teл.: + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36 1 225 5300
Česká republika GlaxoSmithKline s.r.o.
Tel: + 420 222 001 111 gsk.czmail@gsk.com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/S Tlf: + 45 36 35 91 00 info@glaxosmithkline.dk
Nederland GlaxoSmithKline BV Tel: + 31 (0)30 6938100 nlinfo@gsk.com
Deutschland GlaxoSmithKline GmbH & Co.
KG Tel.: + 49 (0)89 36044 8701 produkt.info@gsk.com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@gsk.no
Eesti GlaxoSmithKline Eesti OÜ Tel: + 372 6676 900 estonia@gsk.com
Österreich GlaxoSmithKline Pharma GmbH Tel: + 43 (0)1 97075 0 at .info@gsk.com
Ελλάδα GlaxoSmithKline A.E.B.E.
Τηλ: + 30 210 68 82 100
España GlaxoSmithKline, S.A.
Tel: + 34 902 202 700 es-ci@gsk.com
România GlaxoSmithKline (GSK) S.R.L.
Tel: + 4021 3028 208
Ireland GlaxoSmithKline (Ireland) Limited Tel: + 353 (0)1 4955000
Slovenija GlaxoSmithKline d.o.o.
Tel: + 386 (0)1 280 25 00 medical.x.si@gsk.com
99 Ísland GlaxoSmithKline ehf.
Sími: + 354 530 3700
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0)2 48 26 11 11 recepcia.sk@gsk.com
Italia GlaxoSmithKline S.p.A.
Tel: + 39 (0)45 9218 111
Κύπρος GlaxoSmithKline Cyprus Ltd Τηλ: + 357 22 89 95 01
Sverige GlaxoSmithKline AB Tel: + 46 (0) 8 638 93 00 info.produkt@gsk.com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 67312687 lv-epasts@gsk.com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0)800 221441 customercontactuk@gsk.com
Lietuva GlaxoSmithKline Lietuva UAB Tel: + 370 5 264 90 00 info.lt@gsk.com
Il existe deux types de seringues de sécurité utilisées pour Arixtra, conçues pour vous protéger des piqûres d’aiguille accidentelles après l’injection.
Le premier type de seringue est muni d’un système de protection automatique de l’aiguille tandis que le second type est muni d’un système de protection manuel de l’aiguille.
Les parties de la seringue:
Embout protecteur de l'aiguille Piston Ailettes appui-doigts Manchon de sécurité
Figure 1.
Seringue avec un système de protection automatique de l’aiguille
Seringue avec un système de protection manuel de l’ aiguille
Figure 2.
Seringue avec un système de protection Figure 3.
Seringue avec un système de protection manuel de l’aiguille
manuel de l’aiguille présentant un manchon de sécurité pouvant être tiré au dessus de l’aiguille APRES INJECTION
GUIDE DETAILLE D’UTILISATION D’ARIXTRA
Instructions d’utilisation Ces instructions sont destinées aux deux types de seringues (avec un système de protection automatique et manuel de l’aiguille).
Lorsque les instructions sont spécifiques à un type de seringues, ceci est clairement indiqué.
1.
Lavez-vous les mains soigneusement avec de l'eau et du savon et essuyez-les avec une serviette.
2.
Sortir la seringue de la boîte et vérifier que: • la date de péremption n’est pas dépassée • la solution est limpide et incolore à légèrement jaune et ne contient pas de particules • la seringue n’a pas été ouverte ou endommagée
101 3.
Asseyez-vous ou allongez-vous dans une position confortable.
Choisissez un endroit dans la partie inférieure de l'abdomen (ventre) à 5 cm au moins en dessous du nombril (figure A).
Pour chaque injection, changer de côté, une fois à droite et une fois à gauche dans la région basse de l'abdomen.
Cela diminuera la gêne au site d’injection.
Si l’injection ne peut être pratiquée dans la région basse Figure A de l’abdomen, demandez conseil à votre infirmière ou à votre médecin.
4.
Nettoyez le point d'injection avec un coton imprégné d'alcool.
5.
Retirez l'embout de protection de l'aiguille, tournez-le d’abord (figure B1), et puis tirez-le en suivant l’axe de la seringue (figure B2).
Jetez l’embout de protection de l’aiguille.
Note importante • Ne touchez pas l'aiguille, ne la mettez en contact avec aucune surface avant l'injection. • Il est normal d’observer une petite bulle d'air dans la Figure B1 seringue.
N’essayez pas de retirer cette bulle d'air avant l'injection, vous risquez de perdre du produit.
Figure B2
6.
Pincez délicatement la peau qui a été nettoyée pour faire un pli.
Maintenez ce pli entre le pouce et l'index pendant toute la durée de l'injection (figure C).
Figure C
102 7.
Tenez fermement la seringue par les ailettes appui- doigts.
L'aiguille doit être introduite sur toute sa longueur perpendiculairement dans le pli cutané (figure D).
Figure D
8.
(figure E).
Seringue avec un système automatique
9.
Relâchez le piston et l’aiguille se retirera automatiquement de la peau et remontera dans le manchon de sécurité pour y être ensuite définitivement bloquée (figure F).
Seringue avec un système manuel
9.
Après l’injection gardez la seringue dans une main en saisissant le manchon de sécurité, utilisez l’autre main pour tenir les ailettes appui-doigts et tirez fermement.
Ceci débloquera le manchon de sécurité.
Faites glisser le manchon de sécurité le long de la seringue jusqu’à ce qu’il se bloque au dessus de l’aiguille.
Ceci est montré sur la Figure 3 au début de ces instructions.
Ne pas jeter votre seringue usagée dans votre poubelle.
Respectez les instructions de votre médecin ou de votre pharmacien.
103
European Medicines Agency
Londres, le 22 mars 2007 Réf. doc.
EMEA/ 44523/ 2008
QUESTIONS ET RÉPONSES RELATIVES AU RETRAIT DE LA DEMANDE D’ AUTORISATION DE MISE SUR LE MARCHÉ pour ARXXANT
Dénomination commune internationale (DCI): ruboxistaurine
Le 13 mars 2007, la société Eli Lilly Nederland B. V. a officiellement notifié au comité des médicaments à usage humain (CHMP) qu’ elle souhaite retirer sa demande d’ autorisation de mise sur le marché pour ARXXANT, pour le traitement de la rétinopathie diabétique chez les patients adultes présentant une rétinopathie non proliférative modérée à grave.
Qu’ est -ce que ARXXANT?
ARXXANT est un médicament contenant le principe actif ruboxistaurine (en comprimés de 32 mg).
Dans quel cas ARXXANT devait -il être utilisé?
ARXXANT devait être utilisé pour le traitement de patients adultes présentant une rétinopathie non proliférative modérée à grave comme complication du diabète.
La rétinopathie est une lésion des vaisseaux sanguins à l’ intérieur de la rétine, la surface sensible à la lumière tapissant le fond de l’œ il.
Cette lésion provoque une fuite de liquide à travers les vaisseaux sanguins, avec pour conséquence un gonflement de la rétine.
La rétinopathie peut finalement conduire à une perte de vision et même à la cécité. « Non proliférative » signifie que la maladie est à un stade précoce, au cours duquel le patient peut ne pas s’ apercevoir d’ une modification de la vision.
Comment ARXXANT devait -il agir?
Le principe actif d’ ARXXANT, la ruboxistaurine, bloque l’ activité de l’ enzyme protéine kinase C (PKC) bêta.
Cette enzyme, qui est présente naturellement, assure la régulation de l’ activité des vaisseaux sanguins dans la rétine.
Chez les patients souffrant du diabète, des taux élevés de glucose (sucre) dans le sang peuvent conduire à une suractivation de cette enzyme, entraînant une lésion des vaisseaux sanguins.
En bloquant la PKC bêta, la ruboxistaurine est sensée empêcher la lésion des vaisseaux sanguins et la perte de vision.
Quelle a été la documentation présentée par la société pour justifier la demande auprès du CHMP?
Les effets d’ ARXXANT ont d’ abord été testés sur des modèles expérimentaux avant d’ être étudiés chez les humains.
La société a présenté les résultats d’ une étude principale incluant 685 patients présentant une rétinopathie diabétique non proliférative modérée à très grave.
L’ étude a comparé les effets d’ ARXXANT à ceux d’ un placebo (un traitement fictif) sur une durée de trois ans.
Le principal critère d’ efficacité a été la proportion de patients de chaque groupe qui souffraient d’ une perte de vision à la fin de l’ étude.
La perte de vision a été évaluée par une mesure du nombre de lettres qu’ ils pouvaient voir sur une échelle d’ acuité visuelle standard: une baisse de 15 lettres ou plus sur six mois était considérée comme une perte de vision.
À quel stade en était l’ évaluation lors du retrait de la demande?
La demande en était au jour 120, lorsque la société l’ a retirée.
Le CHMP avait formulé une liste de questions auxquelles la société devait répondre, mais cette dernière n’ avait pas encore fait parvenir ses réponses.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 75 23 71 29 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Il faut normalement au CHMP au maximum 210 jours pour évaluer une nouvelle demande.
Sur la base de l’ examen des données disponibles au moment du retrait de la demande, le CHMP a émis des réserves et adopté provisoirement l’ avis qu’ ARXXANT n’ aurait pas pu être approuvé pour le traitement de la rétinopathie diabétique chez les patients adultes présentant une rétinopathie non proliférative modérée à grave.
Quelles ont été les principales inquiétudes du CHMP?
Le CHMP s’ inquiétait de ce que l’ efficacité d’ ARXXANT n’ avait pas été prouvée correctement dans l’ étude clinique.
Le comité avait également des inquiétudes en ce qui concerne les effets indésirables du médicament, notamment des troubles du rythme cardiaque.
Par conséquent, au moment du retrait de la demande, le point de vue du CHMP était que les bénéfices d’ ARXXANT n’ avaient pas été suffisamment démontrés et que les éventuels bénéfices ne compensaient pas les risques identifiés.
Quels ont été les motifs invoqués par la société pour le retrait de la demande?
La lettre de la société notifiant à l’ EMEA le retrait de la demande est disponible ici.
Quelles sont les conséquences du retrait pour les patients participant à des essais cliniques avec ARXXANT?
La société a informé le CHMP qu’ il n’ y avait pas de conséquences pour les patients participant actuellement aux essais cliniques avec ARXXANT.
Si vous participez à une étude clinique et avez besoin de plus d’ informations sur votre traitement, contactez le médecin qui vous le prescrit.
©EMEA 2007
2/ 2
European Medicines Agency
EMEA/ H/ C/ 752
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
ATRIANCE
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre condition ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Atriance?
Atriance est une solution pour perfusion dont le principe actif est la nélarabine.
Dans quel cas Atriance est -il utilisé?
Atriance est utilisé dans le traitement des patients souffrant de leucémie lymphoblastique aiguë à lymphocytes T (LLA-T) ou de lymphome lymphoblastique à lymphocytes T (LLL-T).
Il s’ agit de types de cancer dans lesquels les lymphoblastes T (un type de globules blancs immatures) se multiplient trop rapidement.
Dans les cas de la LLA-T, les cellules anormales se trouvent principalement dans le sang et la moelle osseuse, et dans les cas de LLL-T, elles se situent principalement dans le système lymphatique (ganglions ou thymus).
Atriance est utilisé chez les patients qui n’ ont pas répondu ou ont cessé de répondre à au moins deux types de chimiothérapie.
Le nombre de patients atteints de ces maladies étant faible, elles sont considérées comme « rares », et Atriance a été désigné comme « médicament orphelin » (médicament utilisé dans les maladies rares) le 16 juin 2005.
Le médicament n’ est délivré que sur ordonnance.
Comment Atriance est -il utilisé?
Atriance est administré par perfusion intraveineuse (goutte-à-goutte dans une veine) sous la surveillance d’ un médecin expérimenté dans l’ utilisation de ce type de médicament.
La dose et la posologie des perfusions dépend de l’ âge et de la surface corporelle du patient.
Chez l’ adulte et l’ adolescent âgé de plus de 16 ans, la dose initiale recommandée est de 1 500 mg/ m², administrée en deux heures aux jours 1, 3 et 5 et ce, tous les 21 jours.
Les patients plus jeunes recoivent une dose plus faible (650 mg/ m²) administrée en une heure pendant cinq jours consécutifs et ce, tous les 21 jours.
Ce schéma posologique peut également être appliqué chez les patients âgés de 16 à 21 ans.
Le traitement doit être arrêté si le patient présente des effets indésirables graves affectant le cerveau ou le système nerveux.
L’ hémogramme des patients sous Atriance doit être surveillé régulièrement et ils doivent être correctement hydratés s’ ils présentent un risque de syndrome de lyse tumorale (complication liée à la dégradation des cellules cancéreuses).
Les effets indésirables doivent être surveillés de près au cours du traitement par Atriance chez les patients souffrant de troubles rénaux.
Atriance doit être utilisé avec précaution chez les patients souffrant de troubles hépatiques.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.:
(44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Comment Atriance agit -il?
Le principe actif de Atriance, la nélabarine, est un agent cytotoxique, un médicament qui tue les cellules qui se divisent, telles que les cellules cancéreuses.
Il appartient à la classe des anticancéreux appelés « antimétabolites ».
Cela arrête la production d’ ADN et ralentit ainsi la croissance et la multiplication des cellules tumorales.
Comme l’ analogue de guanine actif s’ accumule dans les lymphocytes T et reste plus longtemps dans ces cellules, Atriance ralentit la croissance et la multiplication des cellules impliquées dans la LLA-T et le LLL-T.
Quelles études ont été menées avec Atriance?
Les effets de Atriance ont d’ abord été testés sur des modèles expérimentaux avant d’ être étudiés chez l’ homme.
Atriance a été étudié lors de deux études principales portant sur des patients atteints de LLA-T et de LLL-T qui avaient cessé de répondre à un ou plusieurs traitements anticancéreux précédents.
La première étude portait sur un total de 70 enfants et jeunes adultes âgés de moins de 21 ans, et la deuxième impliquait un total de 40 adultes et adolescents de plus de 16 ans.
Environ la moitié des patients n’ avaient pas répondu à un ou deux traitements précédents.
Dans les deux études, les patients ont été traités par Atriance, mais ses effets n’ ont pas été comparés à ceux d’ un autre médicament.
Le principal critère d’ évaluation de l'efficacité était la proportion de patients ayant répondu au traitement, autrement dit qui ne présentaient aucun signe de la maladie et avaient retrouvé une numération sanguine normale un mois après le début du traitement par Atriance.
Quel est le bénéfice démontré par Atriance au cours des études?
Atriance s’ est avéré efficace chez un certain nombre de patients dans les deux études.
Dans la première étude, parmi les 39 enfants et jeunes adultes chez lesquels au moins deux traitements précédents avaient échoué, cinq patients (13%) ont répondu complètement au traitement après un mois (aucun signe de la maladie et numération sanguine normale).
Dans la deuxième étude, parmi les 28 adultes et adolescents chez lesquels au moins deux traitements précédents avaient échoué, cinq patients (18%) ont répondu complètement au traitement.
Dans les deux études, davantage de patients ont présenté une réponse partielle au traitement par Atriance, avec des numérations sanguines revenant vers des niveaux normaux.
Quel est le risque associé à l’ utilisation de Atriance?
Les effets indésirables les plus fréquemment induits par Atriance chez l’ adulte (observés chez plus de 1 patient sur 10) sont: infection, neutropénie fébrile (faible numération de globules blancs avec fièvre), neutropénie (faible numération de globules blancs), thrombocytopénie (faible numération plaquétaire), anémie (faible numération de globules rouges), somnolence (sommeil), neuropathie périphérique (lésions au niveau des nerfs aux extrémités), hypoesthésie (diminution de la sensibilité), paresthésie (sensations anormales), vertiges, maux de tête, dyspnée (essoufflement), toux, diarrhée, vomissements, constipation, nausée (sensation de malaise), myalgie (douleurs musculaires), œ dème (gonflement), état fébrile (fièvre), douleur, fatigue intense et asthénie (faiblesse).
La plupart de ces effets indésirables ont également été observés très couramment chez l’ enfant.
Pour avoir le détail de tous les effets indésirables observés lors de l’ utilisation de Atriance, voir la notice.
Des effets indésirables graves affectant le cerveau et le système nerveux ont été signalés chez certains patients traités par Atriance, dont notamment des cas de somnolence, de convulsions et de neuropathie périphérique pouvant entraîner des engourdissements, des sensations anormales, des faiblesse et même des paralysies.
Les patients doivent faire l’ objet d’ une surveillance étroite afin de détecter ces effets indésirables et le traitement doit être arrêté si nécessaire.
Atriance ne doit pas être utilisé chez les personnes pouvant présenter une hypersensibilité (allergie) à la nélarabine ou à l’ un des excipients.
Pourquoi Atriance a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a conclu que, en raison du faible nombre de patients souffrant de ces maladies, les informations en faveur de l’ approbation de Atriance sont
©EMEA 2007
2/ 3
Quelles informations sont encore en attente au sujet de Atriance?
Le laboratoire qui fabrique Atriance fournira des informations provenant d’ études sur la tolérance de Atriance chez l’ enfant et le jeune adulte, y compris une étude sur Atriance administré en association avec d’ autres médicaments anticancéreux.
Autres informations relatives à Atriance:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Atriance à Glaxo Group Limited le 22 août 2007.
Le résumé d’ avis du Comité des médicaments orphelins concernant Atriance est disponible ici.
L’ EPAR complet pour Atriance est disponible ici.
07-2007.
©EMEA 2007
3/ 3
Numéro UE EU/ 1/ 07/ 403/ 001
Nom de fantaisie Atriance
Dosage 5 mg/ ml
Forme pharmaceutique Solution pour perfusion
Voie d’ administration Voie intraveineuse
Conditionnement Flacon (verre)
Contenu 50 ml
Taille de l’ emballage 6 flacons
1/ 1
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Atriance 5 mg/ ml solution pour perfusion
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
1 ml contient 5 mg de nélarabine.
Chaque flacon contient 250 mg de nélarabine.
Excipients:
1 ml contient 1,725 mg (75 micromoles) de sodium.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution pour perfusion.
Solution limpide et incolore.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
La nélarabine est indiquée dans le traitement des patients ayant une leucémie aiguë lymphoblastique à cellules T (LAL-T) ou un lymphome lymphoblastique à cellules T, non répondeurs ou en rechute après au moins deux lignes de chimiothérapie.
En raison de la faible population de patients dans ces pathologies, les informations étayant ces indications sont basées sur des données limitées.
4.2 Posologie et mode d’ administration
La nélarabine doit être administrée par voie intraveineuse uniquement, et sous le contrôle d'un médecin expérimenté dans l'utilisation des agents cytotoxiques.
La nélarabine ne doit pas être diluée avant administration.
La dose requise de nélarabine doit être transférée dans des poches pour perfusion en plastique (PVC ou EVA) ou dans des flacons en verre, et administrée par perfusion de deux heures chez l'adulte, et d'une heure chez l'enfant.
L'hémogramme comprenant la numération plaquettaire doit être régulièrement contrôlé (voir rubriques 4.4 et 4.8).
Il est recommandé aux patients traités par nélarabine de recevoir une hydratation intraveineuse conformément aux pratiques médicales usuelles pour la prise en charge de l'hyperuricémie chez les patients susceptibles de développer un syndrome de lyse tumorale.
Pour les patients susceptibles de développer une hyperuricémie, l'utilisation de l'allopurinol doit être envisagée (voir rubrique 4.4).
2 Adultes et adolescents (âgés de 16 ans ou plus)
Chez l'adulte, la posologie recommandée de nélarabine est de 1 500 mg/ m2, administrés par voie intraveineuse durant deux heures par jour, les 1er, 3ème et 5ème jours et ce, tous les 21 jours.
Enfants et adolescents (âgés de 21 ans ou moins)
Chez l'enfant, la posologie recommandée de nélarabine est de 650 mg/ m2, administrés par voie intraveineuse durant une heure par jour, pendant 5 jours consécutifs et ce, tous les 21 jours.
Dans les études cliniques, les posologies de 650 mg/ m2 et 1 500 mg/ m2 ont été étudiées chez les patients âgés de 16 à 21 ans.
L'efficacité et la tolérance ont été similaires pour les 2 schémas posologiques.
Le médecin devra considérer la posologie la plus adaptée quand il traite un patient dans cette tranche d'âge.
Les données de pharmacologie clinique sont limitées chez les patients âgés de moins de 4 ans.
Modification de la posologie
Le traitement par nélarabine doit être interrompu dès l'apparition des premiers signes d'effet indésirable neurologique de grade 2 ou plus, défini selon la classification NCI - CTCAE ("National Cancer Institute Common Terminology Criteria Adverse Event").
En cas de survenue d'autres toxicités, y compris hématologiques, le report de la cure suivante peut être envisagé.
Sujets âgés
Le nombre de patients âgés de 65 ans ou plus traités par nélarabine n'est pas suffisant pour déterminer si leur réponse au traitement diffère de celle des patients plus jeunes (voir rubriques 4.4 et 5.2).
Insuffisance rénale
La nélarabine n'a pas été étudiée chez les sujets ayant une insuffisance rénale.
La nélarabine et la 9-β -D-arabinofuranosyl guanine (ara-G) sont partiellement excrétées par les reins (voir rubrique 5.2 - Insuffisance rénale).
Les données sont insuffisantes pour établir une recommandation en terme d'ajustement posologique chez les patients dont la clairance rénale de la créatinine Clcr est inférieure à 50 ml/ min.
Les patients insuffisants rénaux doivent être étroitement surveillés afin de détecter d'éventuelles toxicités sous traitement par nélarabine.
Insuffisance hépatique
La nélarabine n'a pas été étudiée chez les patients ayant une insuffisance hépatique.
Ces patients devront faire l'objet d'une attention particulière.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
4.4 Mises en garde spéciales et précautions d’ emploi
EFFETS INDESIRABLES NEUROLOGIQUES Des effets indésirables neurologiques sévères ont été rapportés avec la nélarabine.
Ces effets comprenaient: des altérations de l'état mental incluant une somnolence importante, des effets sur le système nerveux central avec des convulsions et une neuropathie périphérique pouvant aller
3 d'un engourdissement et de paresthésies jusqu'à une faiblesse musculaire et une paralysie.
Des effets indésirables associés à une démyélinisation et des neuropathies périphériques ascendantes d'apparence similaire à un syndrome de Guillain-Barré ont également été rapportés.
L'arrêt du traitement par nélarabine n'a pas toujours permis une récupération complète suite à la survenue de ces effets indésirables.
Par conséquent, il est fortement recommandé de surveiller attentivement les éventuelles manifestations d'effet indésirable neurologique, et le traitement par nélarabine devra être interrompu dès l'apparition des premiers signes d'effet indésirable neurologique de grade 2 ou plus selon la classification NCI - CTCAE.
La neurotoxicité est la toxicité dose-limitante de la nélarabine.
Une surveillance attentive des patients traités par nélarabine est recommandée afin de détecter tout signe et symptôme évocateur d'une toxicité neurologique.
Les signes et symptômes fréquemment associés à une neurotoxicité liée à la nélarabine incluent une somnolence, une confusion mentale, des convulsions, une ataxie, des paresthésies et une hypoesthésie.
Les manifestations d'une toxicité neurologique sévère sont: coma, état de mal épileptique, démyélinisation ou neuropathie ascendante d'apparence similaire à un syndrome de Guillain-Barré (voir rubrique 4.8).
Les patients préalablement ou simultanément traités par chimiothérapie intrathécale ou ayant été préalablement traités par irradiation cranio-spinale sont potentiellement plus à risque de développer des effets indésirables neurologiques (voir rubrique 4.2 - Modification de la posologie); par conséquent, un traitement concomitant par voie intrathécale et/ ou par irradiation cranio-spinale n'est pas recommandé.
Une immunisation par un vaccin vivant peut potentiellement être à l'origine d'une infection chez les sujets immunodéprimés.
C'est pourquoi les vaccins vivants ne sont pas recommandés.
Des leucopénies, thrombocytopénies, anémies et neutropénies (incluant des neutropénies fébriles) ont été associées à un traitement par nélarabine.
L'hémogramme comprenant la numération plaquettaire doit être régulièrement contrôlé (voir rubriques 4.2 et 4.8).
Il est recommandé aux patients traités par nélarabine de recevoir une hydratation intraveineuse conformément aux pratiques médicales usuelles pour la prise en charge de l'hyperuricémie chez les patients à risque de développer un syndrome de lyse tumorale.
Pour les patients susceptibles de développer une hyperuricémie, l'utilisation de l'allopurinol doit être envisagée.
Sujets âgés
Les études cliniques réalisées avec la nélarabine n'ont pas permis d'inclure un nombre suffisant de patients âgés de 65 ans ou plus pour déterminer si leur réponse diffère de celle des patients plus jeunes.
Une analyse exploratoire a mis en évidence que l'âge, plus particulièrement à partir de 65 ans, semble être associé à une augmentation de la fréquence des effets indésirables neurologiques.
Carcinogénicité et Mutagénicité
Aucun essai de carcinogénicité n'a été réalisé avec la nélarabine.
Cependant, la nélarabine est connue pour être génotoxique au niveau des cellules de mammifères (voir rubrique 5.3).
Mise en garde relative au sodium
Ce médicament contient 1,725 mg/ ml (75 mmol) de sodium.
Les patients suivant un régime pauvre en sel devront tenir compte de cette information.
4 4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
CYP1A2, CYP2A6, CYP2B6, CYP2C8, CYP2C9, CYP2C19, CYP2D6 ou CYP3A4.
L'administration concomitante de la nélarabine et des inhibiteurs de l'adénosine désaminase, tel que la pentostatine, n'est pas recommandée.
L'administration concomitante peut réduire l'efficacité de la nélarabine et/ ou modifier le profil des effets indésirables de chacune de ces substances actives.
4.6 Grossesse et allaitement
Il n’ existe pas de données pertinentes concernant l’ utilisation de la nélarabine chez la femme enceinte.
Les études chez l'animal ont montré une toxicité sur la reproduction, incluant des malformations (voir rubrique 5.3).
Le risque potentiel chez l'Homme n'est pas connu, cependant, un traitement par nélarabine pendant la grossesse conduira probablement à des anomalies et malformations du foetus.
La nélarabine ne doit pas être utilisée pendant la grossesse, à moins d’ une nécessité absolue.
Si une grossesse survient au cours du traitement par nélarabine, la patiente devra être informée des risques potentiels encourus par le foetus.
Les hommes et femmes en âge de procréer devront avoir recours à des méthodes efficaces de contraception tout au long du traitement et pendant au moins trois mois après son arrêt.
Chez l'Homme, l'effet de la nélarabine sur la fertilité n'est pas connu.
De par l'action pharmacologique du produit, des effets indésirables sur la fertilité sont possibles.
Si la conception d'un enfant est envisagée, sa planification devra être discutée avec les patients.
Aucune donnée sur le passage de la nélarabine ou de ses métabolites dans le lait maternel humain n'est disponible.
Le passage de la nélarabine dans le lait n'a pas été étudié chez l'animal.
Cependant, en raison du risque d'effets indésirables graves chez le nourrisson allaité, l'allaitement devra être interrompu.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Aucune étude n’ a été réalisée concernant les effets de la nélarabine sur l’ aptitude à conduire des véhicules et à utiliser des machines.
Les patients traités par nélarabine peuvent éventuellement présenter des somnolences pendant leur traitement ainsi que plusieurs jours après le traitement.
Les patients doivent être alertés sur le fait qu'une somnolence peut altérer leur capacité à effectuer certaines tâches, comme la conduite de véhicules.
4.8 Effets indésirables
Données issues des études cliniques
Données issues des études cliniques pivots
5 Le profil de sécurité déterminé dans les études cliniques pivots aux doses de nélarabine recommandées chez l'adulte (1 500 mg/ m2) et chez l'enfant (650 mg/ m2) est basé sur les données obtenues respectivement chez 103 adultes et 84 enfants.
Les effets indésirables les plus fréquemment observés étaient: fatigue, troubles gastro-intestinaux, troubles hématologiques, troubles respiratoires, troubles du système nerveux et pyrexie.
La neurotoxicité est la toxicité dose-limitante de la nélarabine (voir rubrique 4.4).
La convention suivante a été utilisée pour leur classification: très fréquent (≥ 1/ 10), fréquent (< 1/ 10 et ≥ 1/ 100), peu fréquent (< 1/ 100 et ≥ 1/ 1000), rare (< 1/ 1000 et ≥ 1/ 10 000), très rare (< 1/ 10 000) et non connu (ne peut être estimé à partir des données disponibles)
Terminologie MedDRA Infections et infestations
Adultes (1 500 mg/ m2) N = 103 (%)
Enfants (650 mg/ m2) N = 84 (%)
Infection (incluant entre autres: sepsis, bactériémie, pneumopathie, infection fongique).
Très fréquent:
40 (39)
Très fréquent:
13 (15)
Un seul cas de leucoencéphalopathie multifocale progressive confirmé par biopsie a été également rapporté chez l'adulte.
Des cas d'infections opportunistes, parfois fatales, ont été rapportés chez des patients traités par nélarabine.
Tumeurs bénignes et malignes (incluant kystes et polypes) Syndrome de lyse tumorale (voir également Données issues du programme de mise à disposition précoce et des études non-pivots)
Fréquent:
1 (1)
Non applicable
Affections hématologiques et du système lymphatique Neutropénie fébrile Neutropénie Leucopénie Trombocytopénie Anémie
Très fréquent:
12 (12) Très fréquent:
83 (81) Fréquent:
3 (3) Très fréquent:
89 (86) Très fréquent:
102 (99)
Fréquent:
1 (1) Très fréquent:
79 (94) Très fréquent:
32 (38) Très fréquent:
74 (88) Très fréquent:
80 (95)
Troubles du métabolisme et de la nutrition Hypoglycémie Hypocalcémie Hypomagnésémie Hypokaliémie Anorexie
Non applicable Fréquent:
3 (3) Fréquent:
4 (4) Fréquent:
4 (4) Fréquent:
9 (9)
Fréquent:
5 (6) Fréquent:
7 (8) Fréquent:
5 (6) Très fréquent:
9 (11) Non applicable
Troubles psychiatriques
Fréquent:
8 (8)
Fréquent:
2 (2)
Affections du système nerveux
Crises convulsives (incluant convulsions, convulsions de type "grand mal", état de mal épileptique)
Fréquent:
1 (1)
Fréquent:
5 (6)
Amnésie Somnolence Troubles neurologiques périphériques (sensitifs et moteurs)
Fréquent:
3 (3) Très fréquent:
24 (23) Très fréquent:
22 (21)
Non applicable Fréquent:
6 (7) Très fréquent:
10 (12)
Hypoesthésie Paresthésie Ataxie Troubles de l'équilibre Tremblements Sensation de vertige Céphalées Dysgueusie
Très fréquent:
18 (17) Très fréquent:
15 (15) Fréquent:
9 (9) Fréquent:
2 (2) Fréquent:
5 (5) Très fréquent:
22 (21) Très fréquent:
15 (15) Fréquent:
3 (3)
Fréquent:
5 (6) Fréquent:
3 (4) Fréquent:
2 (2) Non applicable Fréquent:
3 (4) Non applicable Très fréquent:
14 (17) Non applicable
Des effets indésirables associés à une démyélinisation ainsi que des neuropathies périphériques ascendantes, d'apparence similaire à un syndrome de Guillain-Barré ont également été rapportés.
Un enfant est décédé suite à un état de mal épileptique.
Troubles de la vision Vision floue
Fréquent:
4 (4)
Non applicable
Affections vasculaires
Hypotension
Fréquent:
8 (8)
Non applicable
Affections respiratoires, thoraciques et médiastinales Epanchement pleural Respiration bruyante ou sifflante Dyspnée Toux
Fréquent:
10 (10) Fréquent:
5 (5) Très fréquent:
21 (20) Très fréquent:
26 (25)
Non applicable Non applicable Non applicable Non applicable
Affections gastro-intestinales
Diarrhée Stomatite Vomissements
Très fréquent:
23 (22) Fréquent:
8 (8) Très fréquent:
23 (22)
8 (10)
22 (21) Très fréquent:
42 (41)
Non applicable Fréquent:
1 (1) Fréquent:
2 (2)
Hyperbilirubinémie Elévation des transaminases Elévation de l' aspartate-aminotransférase
Fréquent:
3 (3) Non applicable Fréquent:
6 (6)
Fréquent:
8 (10) Très fréquent:
10 (12) Non applicable
Affections musculo-squelettiques et systémiques Faiblesse musculaire Myalgie Arthralgie Douleurs dorsales Douleurs au niveau des extrémités
Fréquent:
8 (8) Très fréquent:
13 (13) Fréquent:
9 (9) Fréquent:
8 (8) Fréquent:
7 (7)
Non applicable Non applicable Fréquent:
1 (1) Non applicable Fréquent:
2 (2)
Affections du rein et des voies urinaires Elevation de la créatininémie
Fréquent:
2 (2)
Fréquent:
5 (6)
Troubles généraux et anomalies au site d'administration Oedème Troubles de la marche Oedème périphérique Pyrexie Douleurs Fatigue Asthénie
Très fréquent:
11 (11) Fréquent:
6 (6) Très fréquent:
15 (15) Très fréquent:
24 (23) Très fréquent:
11 (11) Très fréquent:
51 (50) Très fréquent:
18 (17)
Non applicable Non applicable Non applicable Fréquent:
2 (2) Non applicable Fréquent:
1 (1) Fréquent:
5 (6)
Données issues des études réalisées par le NCI ("National Cancer Institute")/ programme de mise à disposition précoce et des études de Phase I
En plus des effets indésirables observés dans les études cliniques pivots, des données ont également été obtenues à partir de 875 patients inclus dans des études du NCI/ programme de mise à disposition précoce du produit (694 patients) et des études de Phase I (181 patients) réalisées avec la nélarabine.
Les effets indésirables suivants ont également été observés:
Tumeurs bénignes et malignes (incluant kystes et polypes)
Syndrome de lyse tumorale - 7 cas (voir rubriques 4.2 et 4.4)
8 4.9 Surdosage
Aucun cas de surdosage n'a été rapporté.
Dans les études cliniques, la nélarabine a été administrée à une posologie allant jusqu'à 75 mg/ kg (approximativement 2 250 mg/ m2) par jour pendant 5 jours chez un enfant, à une posologie allant jusqu'à 60 mg/ kg (approximativement 2 400 mg/ m2) par jour pendant 5 jours chez 5 patients adultes et à une posologie allant jusqu'à 2 900 mg/ m2, les jours 1, 3 et 5 chez deux autres patients adultes.
Signes et symptômes
Un surdosage par nélarabine est susceptible d'entraîner une neurotoxicité grave (pouvant inclure une paralysie, un coma), une myélosuppression et être éventuellement fatal.
A la dose de 2 200 mg/ m2 administrée les jours 1, 3 et 5 de chaque période de 21 jours, 2 patients ont développé une neuropathie sensitive ascendante de grade 3.
Les examens par IRM de ces 2 patients évoquaient un processus de démyélinisation de la moëlle cervicale.
Traitement
Il n'existe aucun antidote connu en cas de surdosage par nélarabine.
Des soins appropriés devront être prodigués conformément aux bonnes pratiques cliniques.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Agents antinéoplasiques, antimétabolites, analogues des purines, code ATC:
L01B B 07
La nélarabine est une pro-drogue de l'analogue désoxy-guanosine: ara-G.
La nélarabine est rapidement déméthylée par l'adénosine désaminase (ADA) en ara-G puis phosphorylée au niveau intracellulaire par la désoxyguanosine kinase et la désoxycytidine kinase en son métabolite 5'-monophosphate.
Le métabolite monophosphate est ensuite converti en son conjugué actif 5'-triphosphate, ara-GTP.
L'accumulation d'ara-GTP dans les blastes leucémiques permet l'incorporation préférentielle d'ara-GTP dans l'acide désoxyribonucléique (ADN) conduisant à l'inhibition de la synthèse d'ADN et résultant en une mort cellulaire.
D'autres mécanismes peuvent contribuer aux effets cytotoxiques de la nélarabine.
In vitro, les cellules T sont plus sensibles que les cellules B aux effets cytotoxiques de la nélarabine.
Etudes cliniques
Etudes chez l' adulte
9 Dans une étude en ouvert conduite par le "Cancer and Leukaemia Group B" et le "Southwest Oncology Group", la tolérance et l'efficacité de la nélarabine ont été évaluées chez 39 adultes ayant une leucémie aiguë lymphoblastique à cellules T (LAL-T) ou un lymphome lymphoblastique à cellules T.
Vingt-huit patients sur les 39 étaient en rechute ou réfractaires à au moins deux traitements d'induction antérieurs et âgés de 16 à 65 ans (moyenne d'âge:
34 ans).
Une dose de 1 500 mg/ m2/ jour de nélarabine a été administrée par voie intraveineuse pendant deux heures, les jours 1, 3 et 5 d'un cycle de 21 jours.
Cinq des 28 patients (18%) [IC 95%:
6% - 37%] traités par nélarabine ont obtenu une réponse complète (nombre de blastes dans la moëlle osseuse ≤ 5%, sans autre manifestation de la maladie et récupération complète du nombre de cellules sanguines périphériques).
Un total de 6 patients (21%) [IC 95%:
8% - 41%] ont obtenu une réponse complète, avec ou sans récupération hématologique.
Dans les deux catégories de réponse, le temps nécessaire à l'obtention d'une réponse complète était de 2,9 à 11,7 semaines.
Les durées de réponse (dans les deux catégories de réponse, n = 5) étaient comprises entre 15 semaines et plus de 195 semaines.
La médiane de survie globale était de 20,6 semaines [IC 95%:
10,4 - 36,4].
Le taux de survie à un an était de 29% [IC 95%:
12% - 45%].
Etudes pédiatriques
Dans une étude multicentrique en ouvert conduite par le "Children Oncology Group", la nélarabine a été administrée par voie intraveineuse durant 1 heure, pendant 5 jours consécutifs à 151 patients âgés de 21 ans ou moins parmi lesquels 149 avaient une leucémie aiguë lymphoblastique à cellules T ou un lymphome lymphoblastique à cellules T, en rechute ou réfractaire.
Quatre-vingt quatre (84) patients, parmi lesquels 39 avaient préalablement reçu au moins deux traitements d'induction antérieurs et 31 un seul traitement d'induction antérieur, ont été traités par 650 mg/ m2/ jour de nélarabine, administrés par voie intraveineuse durant une heure par jour, pendant 5 jours consécutifs et ce, tous les 21 jours.
Parmi les 39 patients ayant reçu au moins deux traitements d'induction antérieurs, 5 (13%) [IC 95%:
4% - 27%] ont obtenu une réponse complète (nombre de blastes dans la moelle osseuse ≤ 5%, sans autre manifestation de la maladie et récupération complète des cellules sanguines périphériques) et 9 (23%) [IC 95%:
11% - 39%] ont obtenu une réponse complète avec ou sans récupération hématologique complète.
Dans les deux catégories de réponse, les durées de réponse étaient comprises entre 4,7 et 36,4 semaines et la médiane de survie globale était de 13,1 semaines [IC 95%:
3% - 26%].
Au total, treize (42%) des 31 patients ayant reçu un traitement d'induction antérieur ont obtenu une réponse complète.
Neuf de ces 31 patients n'avaient pas obtenu de réponse au traitement d'induction antérieur (patients réfractaires).
Quatre (44%) des neuf patients réfractaires ont obtenu une réponse complète au traitement par nélarabine.
Une autorisation de mise sur le marché « sous circonstances exceptionnelles » a été délivrée pour ce médicament.
Cela signifie qu’ en raison de la rareté de cette maladie il n’ a pas été possible d’ obtenir des informations complètes de cette spécialité pharmaceutique.
L’ Agence européenne du médicament (EMEA) réévaluera chaque année toute nouvelle information qui pourrait être disponible, et si nécessaire ce RCP sera mis à jour.
10 5.2 Propriétés pharmacocinétiques
La nélarabine est une pro-drogue de l'analogue désoxy-guanosine: ara-G.
La nélarabine est rapidement déméthylée par l'adénosine désaminase (ADA) en ara-G puis phosphorylée au niveau intracellulaire par la désoxyguanosine kinase et la désoxycytidine kinase en son métabolite 5'-monophosphate.
Le métabolite monophosphate est ensuite converti en son conjugué actif 5'-triphosphate, ara-GTP.
L'accumulation d'ara-GTP dans les blastes leucémiques permet l'incorporation préférentielle d'ara-GTP dans l'acide désoxyribonucléique (ADN) conduisant à l'inhibition de la synthèse d'ADN et résultant en une mort cellulaire.
D'autres mécanismes peuvent contribuer aux effets cytotoxiques de la nélarabine.
In vitro, les cellules T sont plus sensibles que les cellules B aux effets cytotoxiques de la nélarabine.
Une analyse croisée utilisant les données de quatre études de Phase I a permis de déterminer la pharmacocinétique de la nélarabine et de l'ara-G chez des patients âgés de moins de 18 ans et adultes ayant une leucémie ou un lymphome réfractaire.
Absorption
Adultes
Les valeurs plasmatiques de Cmax de l'ara-G ont généralement été obtenues à la fin de la perfusion de nélarabine et se sont révélées généralement plus élevées que celles de la nélarabine, ce qui laisse supposer une conversion rapide et importante de la nélarabine en ara-G.
Après une perfusion de 1 500 mg/ m2 de nélarabine pendant deux heures chez des patients adultes, les valeurs plasmatiques moyennes (% CV) de Cmax et d'ASCinf de la nélarabine étaient respectivement de 13,9 µM (81%) et 13,5 µM/ h (56%).
Les valeurs plasmatiques moyennes de Cmax et d'ASCinf de l'ara-G étaient respectivement de 115 µM (16%) et 571 µM/ h (30%).
La Cmax intracellulaire de l'ara-GTP est apparue entre 3 à 25 heures, le jour 1.
A cette posologie, les valeurs moyennes de Cmax et d'ASC de l'ara-GTP étaient de 95,6 µM (139%) et 2 214 µM/ h (263%).
Patients pédiatriques
Après perfusion de 400 ou 650 mg/ m2 de nélarabine pendant une heure chez 6 patients pédiatriques, les valeurs plasmatiques moyennes (% CV) de Cmax et d'ASCinf de la nélarabine, ajustées à une dose de 650 mg/ m2, étaient respectivement de 45,0 µM (40%) et 38,0 µM/ h (39%).
Les valeurs plasmatiques moyennes de Cmax et d'ASCinf de l'ara-G étaient respectivement de 60,1 µM (17%) et 212 µM/ h (18%).
Distribution
D'après les données combinées de pharmacocinétique des études de Phase I avec administration de doses de nélarabine allant de 104 à 2 900 mg/ m2, la nélarabine et l'ara-G sont largement distribuées dans le corps.
En ce qui concerne la nélarabine, les valeurs moyennes (% CV) de VSS chez les adultes et les enfants étaient respectivement de 115 l/ m2 (159%) et 89,4 l/ m2 (278%).
En ce qui concerne l'ara-G, les valeurs moyennes VSS/ F chez les adultes et les enfants étaient respectivement de 44,8 l/ m2 (32%) et 32,1 l/ m2 (25%).
In vitro, la nélarabine et l'ara-G sont peu liés aux protéines plasmatiques humaines (moins de 25%), et jusqu'à 600 µM, la liaison est indépendante des concentrations de nélarabine ou d'ara-G.
Après administration de nélarabine selon un schéma posologique en une prise quotidienne ou aux jours 1, 3 et 5, aucune accumulation de nélarabine ni d'ara-G n'a été retrouvée dans le plasma.
11 Les concentrations intracellulaires de l'ara-GTP dans les blastes leucémiques étaient mesurables sur une longue période après administration de nélarabine.
Après administration répétée de nélarabine, l'ara-GTP est accumulée au niveau intracellulaire.
Après administration de nélarabine selon le schéma posologique aux Jours 1, 3 et 5, les valeurs de Cmax et d'ASC(0-t) étaient au jour 3 respectivement d'environ 50% et 30% supérieures aux valeurs de Cmax et d'ASC(0-t) relevées au jour 1.
Métabolisme
La nélarabine est principalement métabolisée par O-déméthylation par l'adénosine désaminase pour former l'ara-G, lui-même transformé en guanine par hydrolyse.
De plus, une partie de la nélarabine est hydrolysée pour former la méthylguanine, qui est O-déméthylée pour former la guanine.
La guanine est N-désaminée pour former la xanthine, qui est ensuite oxydée pour former l'acide urique.
Elimination
La nélarabine et l'ara-G sont rapidement éliminés avec une demi-vie plasmatique respectivement de 30 minutes et 3 heures environ.
Ceci a été montré chez des patients ayant une leucémie ou un lymphome réfractaires, après administration d'une dose de 1 500 mg/ m2 de nélarabine (adultes) ou de 650 mg/ m2 (enfants).
Les données combinées de pharmacocinétique des études de Phase I, à des doses de nélarabine allant de 104 à 2 900 mg/ m2, indiquent des valeurs de clairance (Cl) moyennes (% CV) de nélarabine chez les patients adultes et les patients pédiatriques de respectivement 138 l/ h/ m2 (104%) et 125 l/ h/ m2 (214%) au jour 1 (n = 65 patients adultes, n = 21 patients pédiatriques).
Au jour 1, la clairance apparente de l'ara-G (Cl/ F) est comparable entre les deux groupes (9,5 l/ h/ m2 (35%) chez les patients adultes et de 10,8 l/ h/ m2 (36%) chez les patients pédiatriques.
La nélarabine et l'ara-G sont partiellement éliminés par les reins.
Chez 28 patients adultes, 24 heures après la perfusion de nélarabine à J1, l'excrétion urinaire moyenne de la nélarabine et de l'ara-G était respectivement de 5,3% et 23,2% de la dose administrée.
Chez 21 patients adultes, les valeurs moyennes de la clairance rénale étaient de 9,0 l/ h/ m2 (151%) pour la nélarabine et de 2,6 l/ h/ m2 (83%) pour l'ara-G.
Le temps de présence de l'ara-GTP au niveau intracellulaire étant prolongé, sa demi-vie d'élimation n'a pas pu être évaluée avec précision.
Enfants
Les données de pharmacologie clinique sont limitées chez les patients âgés de moins de 4 ans.
A des doses de nélarabine de 104 à 2 900 mg/ m2, les données combinées de pharmacocinétique des études de Phase I indiquent des valeurs de clairance (Cl) et de VSS de la nélarabine et de l'ara-G comparables entre les deux groupes.
Des données supplémentaires sur la pharmacocinétique de la nélarabine et de l'ara-G dans la population pédiatrique sont fournies dans les autres sous-rubriques.
Sexe
Le sexe n'a pas d'effet sur la pharmacocinétique plasmatique de la nélarabine ou de l'ara-G.
A posologie équivalente, les valeurs intracellulaires de Cmax et d'ASC(0-t) de l'ara-GTP étaient 2 à 3 fois plus importantes chez les patients adultes de sexe féminin que chez les patients adultes de sexe masculin.
Groupe ethnique
12 L'impact du groupe ethnique sur la pharmacocinétique de la nélarabine ou de l'ara-G n'a pas été spécifiquement étudié.
Une analyse croisée de pharmacocinétique/ pharmacodynamie a montré que l'ethnie n'influe apparement pas sur la pharmacocinétique de la nélarabine, de l'ara-G ou de l'ara-GTP intracellulaire.
Insuffisance rénale
La pharmacocinétique de la nélarabine et de l'ara-G n'a pas été spécifiquement étudiée chez les patients insuffisants rénaux ou hémodialysés.
La nélarabine est faiblement éliminée par les reins (5 à 10% de la dose administrée).
L'ara-G est davantage éliminée par les reins (20 à 30% de la dose de nélarabine administrée).
Dans les études cliniques, les adultes et les enfants ont été répartis dans 3 groupes selon le degré d'insuffisance rénale: fonction rénale normale avec Clcr supérieure à 80 ml/ min (n = 56), insuffisance rénale légère avec Clcr de 50 à 80 ml/ min (n = 12) et insuffisance rénale modérée avec Clcr inférieure à 50 ml/ min (n = 2).
La clairance apparente moyenne (Cl/ F) de l'ara-G était inférieure d'environ 7% chez les patients ayant une insuffisance rénale légère par rapport aux patients ayant une fonction rénale normale (voir rubrique 4.2).
Il n'existe pas de données disponibles permettant d'établir une recommandation posologique chez les patients dont la Clcr est inférieure à 50 ml/ min.
Sujets âgés
L'âge n'influe pas sur la pharmacocinétique de la nélarabine ni de l'ara-G.
Une diminution de la fonction rénale, plus fréquente chez le sujet âgé, peut diminuer la clairance de l'ara-G (voir rubrique 4.2).
5.3 Données de sécurité préclinique
Bien que non observés dans les études cliniques, des effets indésirables ont été constatés chez l'animal à des taux d'exposition similaires aux taux d'exposition en clinique et sont donc potentiellement transposables à la pratique clinique: la nélarabine a entraîné des modifications histopathologiques au niveau de la formation de vacuoles du système nerveau central (substance blanche) et des modifications dégénératives au niveau du cerveau, du cervelet et de la moëlle épinière des singes après administration quotidienne de nélarabine pendant 23 jours, à des doses inférieures aux doses thérapeutiques chez l'Homme.
La nélarabine a montré une cytotoxicité in vitro sur les monocytes et les macrophages.
Carcinogénicité
Aucun essai de carcinogénicité n'a été réalisé avec la nélarabine.
Mutagénicité
La nélarabine s'est révélée mutagène au niveau des cellules de lymphomes L5178Y/ TK de la souris, avec et sans activation métabolique.
Toxicité de la reproduction
13 Par rapport aux contrôles, la nélarabine a entraîné une incidence accrue de malformations foetales, d'anomalies et de modifications chez les lapins recevant des doses égales à environ 24% de la dose pour un adulte, déterminée en mg/ m2, pendant la période d'organogénèse.
Des fentes palatines ont été observées chez les lapins recevant une dose d'environ 2 fois la dose pour un adulte, l'absence de pouces a été observées chez les lapins recevant une dose égale à environ 79% de la dose pour un adulte tandis que l'absence de vésicule biliaire, des lobes pulmonaires accessoires, des segments du sternum surnuméraires ou fusionnés, un retard de l'ossification ont été observés à toutes les doses.
La prise de poids de la mère et du foetus était plus faible chez les lapins recevant une dose d'environ 2 fois celle administrée chez l'Homme adulte.
Fertilité
Aucune étude destinée à évaluer les effets de la nélarabine sur la fertilité n'a été réalisée chez l'animal.
Cependant, aucun effet indésirable n'a été observé au niveau des testicules ou des ovaires des singes recevant de la nélarabine par voie intraveineuse à des doses égales à environ 32% de la dose administrée à l'Homme adulte, déterminée en mg/ m2 pendant 30 jours consécutifs.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Chlorure de sodium Eau pour préparation injectable Acide chlorhydrique (ajustement du pH) Hydroxyde de sodium (ajustement du pH)
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
3 ans
Après ouverture, Atriance est stable 8 heures à une température ne dépassant pas 30°C.
6.4 Précautions particulières de conservation
Ce médicament ne requiert pas de conditions particulières de conservation.
6.5 Nature et contenu de l’ emballage extérieur
Flacons de verre transparents (type I) avec un bouchon en caoutchouc ne contenant pas de latex, scellé par un film détachable en aluminium.
Un flacon contient 50 ml.
Atriance est conditionné par boîte de 6 flacons.
14 6.6 Précautions particulières d’ élimination
Les procédures habituelles pour la manipulation correcte et l’ élimination des médicaments anti-cancéreux doivent être adoptées, c’ est-à-dire:
- Formation du personnel pour la manipulation et le transfert de la solution.
- Pas de manipulation du médicament par des employées enceintes.
- Lors de la manipulation/ du transfert du médicament, le personnel doit porter des vêtements
- Tout le matériel utilisé pour l'administration et le nettoyage, dont les gants, doit être placé dans des
Les déchets liquides peuvent être évacués dans les canalisations d'eau en lavant à grande eau.
- En cas de contact accidentel avec la peau ou les yeux, rincer abondamment avec de l'eau.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Glaxo Group Limited, Berkeley Avenue, Greenford, Middlesex UB6 0NN, Royaume-Uni
8.
NUMERO D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 403/ 001
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
22/ 08/ 2007
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
15 ANNEXE II
A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L'AUTORISATION DE MISE SUR LE MARCHE
C.
OBLIGATIONS SPECIFIQUES A REMPLIR PAR LE TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
16 A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse du fabricant responsable de la libération des lots
Glaxo Operations UK Ltd.
Harmire Road Barnard Castle Durham, DL12 8DT Royaume-Uni
B.
CONDITIONS RELATIVES A L'AUTORISATION DE MISE SUR LE MARCHE
CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION • IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale restreinte (voir Annexe I:
Résumé des Caractéristiques du Produit, rubrique 4.2).
CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SURE ET • EFFICACE DU MEDICAMENT
Sans objet.
AUTRES CONDITIONS •
Système de pharmacovigilance
Le titulaire de l'AMM doit s'assurer que le système de pharmacovigilance, tel que décrit dans la version 6.2 présentée dans le Module 1.8.1 du dossier de demande d'AMM, est en place et opérationnel avant et pendant la mise sur le marché de la spécialité.
Plan de Gestion du Risque
Le titulaire de l'AMM s'engage à réaliser les études et activités complémentaires de pharmacovigilance décrites dans le Plan de Pharmacovigilance, tel qu'accepté dans la version 4 du Plan de Gestion du Risque (PGR) décrit dans le Module 1.8.2 du dossier de demande d'AMM et conformément aux mises à jour ultérieures du PGR acceptées par le CHMP.
Conformément aux recommandations du CHMP (Guideline on Risk Management Systems for medicinal products for human use), le PGR mis à jour devra être soumis avec les rapports périodiques actualisés de pharmacovigilance (PSUR).
De plus, une version actualisée du PGR devra être soumise
• Dès réception d'une nouvelle information pouvant impacter les spécifications en cours relatives à la tolérance, le Plan de Pharmacovigilance, ou les activités de minimisation du risque • Dans un délai de 60 jours à compter d'une étape importante (de pharmacovigilance ou de minimisation du risque) • A la demande de l' EMEA
17 C.
OBLIGATIONS SPECIFIQUES A REMPLIR PAR LE TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Le titulaire de l’ autorisation de mise sur le marché doit mener à son terme le programme d’ études suivant, selon le calendrier indiqué, dont les résultats serviront de base pour la réévaluation annuelle du rapport bénéfice/ risque.
Partie clinique
1.
Le Demandeur s'est engagé à fournir les données issues de l'étude en cours AALL0434 menée par le COG.
Les données initiales de tolérance seront soumises dès qu'elles seront disponibles (attendues en 2010); les données définitives seront soumises dès qu'elles seront disponibles (attendues en 2016).
2.
Le Demandeur s'est engagé à fournir les données issues d'une étude de surveillance post-commercialisation réalisée avec Atriance, selon l'indication, dans la population de moins de 21 ans recevant la nélarabine à la dose de 650 mg/ m2.
Des rapports annuels seront soumis dans le cadre de la ré évaluation annuelle de l'Autorisation de Mise sur le Marché octroyée sous circonstances exceptionnelles.
Un synopsis de l'étude sera soumis dans les 6 mois après la fin de l'étude (prévue en 2012).
18 ANNEXE III
ETIQUETAGE ET NOTICE
19 A.
ETIQUETAGE
20 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
Atriance 5 mg/ ml solution pour perfusion
Nélarabine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 ml contient 5 mg de nélarabine.
3.
LISTE DES EXCIPIENTS
Chlorure de sodium, eau pour préparations injectables, acide chlorhydrique/ hydroxyde de sodium.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution pour perfusion
6 flacons de 50 ml
250 mg/ 50 ml
5.
MODE ET VOIE(S) D' ADMINISTRATION
Voie intraveineuse
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
21 7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
Stable pendant 8 heures à une température ne dépassant pas 30°C, après ouverture du flacon.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Glaxo Group Limited, Berkeley Avenue, Greenford, Middlesex UB6 0NN, Royaume-Uni.
12.
NUMERO D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 403/ 001
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
INDICATIONS D’ UTILISATION
23 MENTIONS DEVANT FIGURER SUR LE CONDITIONNEMENT PRIMAIRE
1.
DENOMINATION DU MEDICAMENT
Atriance 5 mg/ ml solution pour perfusion
Nélarabine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 ml contient 5 mg de nélarabine.
3.
LISTE DES EXCIPIENTS
Chlorure de sodium, eau pour préparations injectables, acide chlorhydrique/ hydroxyde de sodium.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution pour perfusion
250 mg/ 50 ml
5.
MODE ET VOIE(S) D' ADMINISTRATION
Voie intraveineuse
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
24 7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
Stable pendant 8 heures à une température ne dépassant pas 30°C, après ouverture du flacon.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Glaxo Group Limited, Berkeley Avenue, Greenford, Middlesex UB6 0NN, Royaume-Uni.
12.
NUMERO D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 403/ 001
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
25 15.
INDICATIONS D’ UTILISATION
INFORMATION DE L’ UTILISATEUR
Atriance 5 mg/ ml solution pour perfusion Nélarabine
Veuillez lire attentivement l'intégralité de cette notice avant d’ utiliser ce médicament. • Gardez cette notice, vous pourriez avoir besoin de la relire. • Si vous avez d'autres questions, si vous avez un doute, demandez plus d’ informations à votre médecin ou votre pharmacien. • Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre, même en cas de symptômes identiques, cela pourrait lui être nocif. • Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu’ est -ce qu’ Atriance et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Atriance 3.
Comment prendre Atriance 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Atriance 6.
Informations supplémentaires
1.
QU’ EST-CE QU’ ATRIANCE ET DANS QUEL CAS EST-IL UTILISÉ
Atriance appartient à une classe de médicaments utilisés pour traiter certains types de cancer.
Atriance est utilisé pour le traitement des patients ayant:
• un type de leucémie, appelée leucémie aiguë lymphoblastique à cellules-T.
La leucémie est responsable d'une augmentation anormale du nombre de globules blancs dans le corps et parfois aussi dans le sang.
Le type de leucémie dépend du type de globules blancs principalement impliqués.
Dans votre cas, ils s'appellent lymphoblastes. • un type de lymphome, appelé lymphome lymphoblastique à cellules-T.
Ces lymphomes sont causés par un amas de lymphoblastes, un type de globules blancs.
Si vous avez des questions concernant votre maladie, demandez plus d'informations à votre médecin.
2.
QUELLES SONT LES INFORMATIONS À CONNAÎTRE AVANT DE PRENDRE ATRIANCE
Vous (ou votre enfant s'il reçoit le traitement) ne devez pas utiliser Atriance • si vous (ou votre enfant s'il reçoit le traitement) êtes allergique (hypersensible) à la nélarabine ou à l'un des autres composants d'Atriance.
28 Faites attention avec Atriance Des effets indésirables neurologiques graves ont été rapportés avec Atriance.
Les symptômes incluaient une altération de l'état mental (exemple: fatigue), des effets sur votre système nerveux (exemple: convulsions, sensations d'engourdissement ou de fourmillements, faiblesse musculaire et paralysie).
Votre médecin procédera à des contrôles réguliers afin de surveiller une éventuelle survenue de ces symptômes (voir également Effets indésirables éventuels).
Vous devrez informer votre médecin avant de débuter votre traitement:
Polio, Varicelle, Typhoïde). si vous êtes enceinte, ou envisagez une grossesse. • si vous envisagez une paternité. • Atriance peut avoir un effet néfaste sur un bébé conçu avant, pendant ou peu de temps après le traitement.
Vous devrez avoir recours à une méthode efficace de contraception.
Demandez conseil à votre médecin. si vous allaitez.
L'allaitement devra être arrêté pendant votre traitement par Atriance.
Discutez • avec votre médecin des choix qui s'offrent à vous.
Si vous vous trouvez dans l'un de ces cas, parlez -en à votre médecin.
Utilisation d'autres médicaments Informez votre médecin si vous prenez, ou avez récemment pris d'autres médicaments, même s'il s'agit de produits à base de plantes ou de médicaments obtenus sans ordonnance.
Songez à informer votre médecin si vous commencez à prendre un autre médicament pendant votre traitement par Atriance.
Grossesse et allaitement Atriance n'est pas recommandé chez la femme enceinte.
Il peut avoir un effet néfaste sur un bébé conçu avant, pendant ou peu de temps après le traitement.
Une méthode de contraception efficace doit être envisagée en concertation avec votre médecin.
N'envisagez pas de grossesse ni de paternité tant que votre médecin ne vous aura pas précisé qu'il était possible de le faire en toute sécurité.
Les patients de sexe masculin envisageant de concevoir un enfant devront s'adresser à leur médecin afin d'être conseillés en terme de planification de la conception ou du traitement.
Si une grossesse survient pendant le traitement par Atriance, vous devez en informer votre médecin immédiatement.
Le passage d'Atriance dans le lait maternel n'est pas connu.
L'allaitement devra être arrêté tant que vous prendrez Atriance.
Demandez conseil à votre médecin avant de prendre tout médicament.
Voir rubrique "Faites attention avec Atriance".
Conduite de véhicules et utilisation de machines Atriance peut provoquer des somnolences, au cours du traitement, mais également pendant les quelques jours suivant son arrêt.
Si vous vous sentez fatigué ou faible, ne conduisez pas de véhicules et n'utilisez pas d'outils ni de machines.
Informations importantes concernant certains composants de Atriance Ce médicament contient au moins 23 mg de sodium par dose.
Les patients suivant un régime pauvre en sel devront tenir compte de cette information.
29 3.
COMMENT PRENDRE ATRIANCE
La dose d'Atriance qui vous sera administrée sera définie en fonction:
de votre surface corporelle/ de la surface corporelle de votre enfant, s'il reçoit le traitement • (que votre médecin calculera en fonction de la taille et du poids). des résultats des analyses de sang pratiquées avant le traitement •
Adultes et adolescents (âgés de 16 ans ou plus)
La dose habituelle est de 1 500 mg/ m2 de surface corporelle par jour.
Un médecin ou une infirmière vous administera une dose adéquate d'Atriance sous forme de perfusion (en utilisant un goutte-à-goutte), au niveau du bras, pendant environ 2 heures.
Vous serez perfusé (goutte-à-goutte) une fois par jour, le 1er jour, le 3ème jour et le 5ème jour de votre traitement.
Ce schéma sera reproduit normalement toutes les trois semaines.
Ce traitement peut éventuellement être modifié, en fonction des résultats des examens sanguins auxquels vous serez régulièrement soumis.
Enfants et adolescents (âgés de 21 ans ou moins)
La dose habituelle est de 650 mg/ m2 de surface corporelle par jour.
Un médecin ou une infirmière vous administera, ou à votre enfant (s'il reçoit le traitement), une dose adéquate d'Atriance sous forme de perfusion (en utilisant un goutte-à-goutte), au niveau du bras, pendant environ 1 heure.
Vous, ou votre enfant (s'il reçoit le traitement), serez perfusé (goutte-à-goutte) une fois par jour pendant 5 jours.
Ce schéma sera reproduit normalement toutes les trois semaines.
Ce traitement peut éventuellement être modifié, en fonction des résultats des examens sanguins pratiqués régulièrement.
Si vous arrêtez votre traitement par Atriance
Votre médecin décidera du moment auquel le traitement sera arrêté.
Si vous avez d'autres questions sur l'utilisation de ce médicament, demandez plus d'informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS
Comme tous les médicaments, Atriance peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
La plupart des effets indésirables rapportés avec Atriance ont été observés chez l'adulte, l'enfant et l'adolescent.
Certains effets indésirables ont plus souvent été rapportés chez l'adulte.
La raison n'en est pas connue.
Si vous êtes inquiet, parlez -en à votre médecin.
30 Effets indésirables très fréquents
Ils peuvent concerner plus d' 1 personne sur 10 traitées par Atriance.
Signes évocateurs d'une infection.
Atriance peut entraîner une réduction du nombre • de globules blancs et diminuer votre résistance aux infections (y compris entraîner une pneumonie).
Ceci peut mettre votre vie en danger.
Les signes évocateurs d'une infection incluent: une fièvre, une détérioration importante de votre état général, des symptômes locaux tels que maux de gorge, irritation de la bouche ou problèmes urinaires (par exemple, sensation de brûlure en urinant, pouvant se révéler être une infection urinaire).
Informez immédiatement votre médecin si l'un de ces signes se manifeste.
Une analyse de sang sera pratiquée afin de détecter une éventuelle diminution du nombre de vos globules blancs.
Autres effets indésirables très fréquents
• Modifications de la sensibilité au niveau des mains et/ ou des pieds, faiblesse musculaire se traduisant par des difficultés pour se relever d'une chaise, ou pour marcher (neuropathie périphérique); diminution de la sensibilité à un contact léger, douleurs; une sensation anormale telle qu'une sensation de brûlure, de picotement, ou une sensation de fourmillements sur la peau. • Une sensation généralisée de faiblesse et de fatigue (anémie transitoire), pouvant dans certains cas nécessiter une transfusion sanguine. • Apparition inhabituelle de bleus ou de saignements, causés par une diminution du nombre de plaquettes dans le sang, pouvant aller jusqu'à des saignements importants à la suite de blessures relativement mineures telles que des entailles légères.
Dans de rares cas, des saignements graves peuvent se produire (hémorragie).
Demandez conseil à votre médecin sur les précautions à prendre pour minimiser le risque de saignement. • Sensation de somnolence, maux de tête, sensation de vertige. • Essoufflement, respiration difficile ou pénible, toux. • Mal au coeur (nausée); vomissements; diarrhée; constipation. • Douleurs musculaires. • Gonflement de certaines parties du corps dû à une accumulation de quantités anormales de liquide (oedème). • Température corporelle élevée (fièvre); fatigue; sensation de faiblesse/ de perte de force.
Si l'un de ces effets devient gênant, parlez -en à un médecin.
Effets indésirables fréquents
Ils peuvent concerner jusqu'à 1 personne sur 10 traitées par Atriance.
31 • Contractions musculaires violentes, incontrôlables, souvent accompagnées d'une perte de conscience, pouvant être causées par une crise d'épilepsie (convulsions). • Maladresse et manque de coordination des mouvements ayant des répercussions sur l'équilibre, la marche, les mouvements des membres ou des yeux, ou sur la parole. • Tremblements rythmiques involontaires d'un ou plusieurs membres. • Faiblesse musculaire (pouvant être liée à une neuropathie périphérique - voir ci-dessus), douleurs au niveau des articulations ou du dos; douleurs au niveau des mains et des pieds incluant des sensations de picotements et un engourdissement. • Tension artérielle diminuée. • Perte de poids et d'appétit (anorexie); douleurs gastriques; irritations, ulcérations ou inflammation de la bouche. • Troubles de la mémoire, troubles de l'orientation; vision floue; modification ou perte du goût (dysgueusie). • Accumulation de liquide autour des poumons, entraînant une douleur au niveau de la poitrine et des difficultés pour respirer (épanchement pleural); respiration bruyante ou sifflante. • Augmentation de bilirubine dans votre sang, pouvant entraîner une coloration jaunâtre de la peau et une sensation de léthargie. • Augmentation des enzymes hépatiques dans le sang. • Augmentation des taux de créatinine dans le sang (signe révélateur d'un problème au niveau du rein, pouvant entraîner une diminution de la fréquence des émissions d'urine). • Relargage du contenu de cellules tumorales (syndrome de lyse tumorale), pouvant entraîner un stress supplémentaire pour votre corps.
Les symptômes initiaux incluent des nausées et vomissements, un essoufflement, des battements de cœ ur irréguliers, des urines foncées, une léthargie et/ ou une sensation d'inconfort au niveau des articulations.
Cet effet indésirable, s'il se produit, est plus susceptible de se manifester à la première dose.
Votre médecin vous indiquera les précautions à prendre afin de minimiser ce risque. • Taux abaissé de certaines substances dans le sang: — faible taux de calcium, pouvant entraîner des crampes musculaires, abdominales ou des spasmes — faible taux de magnésium, pouvant entraîner une faiblesse musculaire, une confusion mentale, des mouvements saccadés, une pression artérielle élevée, des battements de coeur irréguliers et une diminution des réflexes si le taux de magnésium est très sévèrement abaissé. — faible taux de potassium pouvant entraîner une sensation de faiblesse — faible taux de glucose, pouvant entraîner des nausées, des sueurs, une sensation de faiblesse, un malaise, une confusion mentale ou des hallucinations.
Si l'un de ces effets devient gênant, parlez -en à un médecin.
Si vous ressentez un des effets mentionnés comme graves ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER ATRIANCE
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Atriance après la date de péremption mentionnée sur étui et flacon.
Ce médicament ne requiert pas de conditions particulières de conservation.
Après ouverture, Atriance est stable 8 heures à une température ne dépassant pas 30°C.
32 6.
INFORMATIONS SUPPLÉMENTAIRES
Que contient Atriance • \x{FFFF}La substance active d'Atriance est la nélarabine. \x{FFFF}Atriance est une solution injectable contenant 5 mg de nélarabine par millilitre.
Chaque flacon contient 250 mg de nélarabine.
Chlorure de Sodium, eau pour préparations injectables, acide chlorhydrique/ hydroxyde de sodium.
Qu'est -ce que Atriance et contenu de l’ emballage extérieur Atriance solution pour perfusion est une solution limpide et incolore, conditionnée en flacons de verre transparent avec un bouchon en caoutchouc ne contenant pas de latex, scellé par un film détachable en aluminium.
Un flacon contient 50 ml.
Atriance est conditionné par boîte de 6 flacons.
Titulaire de l'Autorisation de mise sur le marché Glaxo Group Limited, Berkeley Avenue, Greenford, Middlesex UB6 0NN, Royaume-Uni.
Fabricant Glaxo Operations UK Limited (trading as Glaxo Wellcome Operations):
Harmire Road, Barnard Castle, County Durham DL12 8DT, Royaume-Uni.
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché:
België/ Belgique/ Belgien GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 (0)2 656 21 11
Luxembourg/ Luxemburg GlaxoSmithKline s. a. / n. v.
Belgique/ Belgien Tél/ Tel: + 32 (0)2 656 21 11
България ГлаксоСмитКлайн ЕООД Teл.: + 359 2 953 10 34 Č eská republika GlaxoSmithKline s. r. o.
Tel: + 420 222 001 111 gsk. czmail@gsk. com
Magyarország GlaxoSmithKline Kft.
Tel.: + 36 1 225 5300 Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/ S Tlf: + 45 36 35 91 00 info@glaxosmithkline. dk Deutschland GlaxoSmithKline GmbH & Co.
KG Tel.: + 49 (0)89 36044 8701 produkt. info@gsk. com Eesti GlaxoSmithKline Eesti OU Tel: + 372 6676 900
Nederland GlaxoSmithKline BV Tel: + 31 (0)30 6938100 nlinfo@gsk. com Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@gsk. no Österreich GlaxoSmithKline Pharma GmbH Tel: + 43 (0)1 97075 0
33 estonia@gsk. com Ελλάδα GlaxoSmithKline A. E. B. E.
Τηλ: + 30 210 68 82 100 España GlaxoSmithKline, S. A.
Tel: + 34 902 202 700 es-ci@gsk. com
at. info@gsk. com Polska GSK Commercial Sp. z. o. o.
Tel.: + 48 (0)22 576 9000 Portugal GlaxoSmithKline – Produtos Farmacêuticos, Lda.
Tel: + 351 21 412 95 00 FI. PT@gsk. com
France Laboratoire GlaxoSmithKline Tél: + 33 (0)1 39 17 84 44 diam@gsk. com
România GlaxoSmithKline (GSK) S. R. L.
Tel: + 4021 3028 208
Ireland GlaxoSmithKline (Ireland) Limited Tel: + 353 (0)1 4955000
Slovenija GlaxoSmithKline d. o. o.
Tel: + 386 (0)1 280 25 00 medical. x. si@gsk. com
Ísland GlaxoSmithKline ehf.
Tel: + 354 530 3700
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0)2 48 26 11 11 recepcia. sk@gsk. com
Italia GlaxoSmithKline S. p. A.
Tel: + 39 (0)45 9218 111
Suomi/ Finland GlaxoSmithKline Oy Puh/ Tel: + 358 (0)10 30 30 30 Finland. tuoteinfo@gsk. com
Κύπρος GlaxoSmithKline Cyprus Ltd Τηλ: + 357 22 89 95 01
Sverige GlaxoSmithKline AB Tel: + 46 (0)31 67 09 00 info. produkt@gsk. com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 67312687 lv-epasts@gsk. com Lietuva GlaxoSmithKline Lietuva UAB Tel: + 370 5 264 90 00 info. lt@gsk. com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0)800 221441 customercontactuk@gsk. com
La dernière date à laquelle cette notice a été approuvée est.
Une autorisation de mise sur le marché « sous circonstances exceptionnelles » a été délivrée pour ce médicament.
Cela signifie qu’ en raison de la rareté de cette maladie il est impossible d’ obtenir des informations complètes sur ce médicament.
L’ Agence européenne du médicament (EMEA) réévaluera chaque année toute nouvelle information sur ce médicament, et si nécessaire cette notice sera mise à jour.
Il existe aussi des liens à d’ autres sites concernant les maladies rares et les médicaments orphelins.
34 Les informations suivantes sont destinées exclusivement aux professionnels de santé:
INSTRUCTIONS SUR LA CONSERVATION ET L'ELIMINATION D' ATRIANCE
Conservation d'Atriance solution pour perfusion
Ce médicament ne requiert pas de conditions particulières de conservation.
Après ouverture, Atriance est stable 8 heures à une température ne dépassant pas 30°C.
Instructions concernant la manipulation et l'élimination d' Atriance
Les procédures habituelles pour la manipulation correcte et l’ élimination des médicaments anti-cancéreux doivent être adoptées, c’ est-à-dire:
• Formation du personnel pour la manipulation et le transfert de la solution. • Pas de manipulation du médicament par des employées enceintes. • Lors de la manipulation/ du transfert du médicament, le personnel doit porter des vêtements protecteurs y compris un masque, des lunettes protectrices et des gants. • Tout le matériel utilisé pour l'administration et le nettoyage, dont les gants, doit être placé dans des sacs destinés aux déchets à haut risque et être incinéré à température élevée.
Les déchets liquides peuvent être évacués dans les canalisations d'eau en lavant à grande eau. • En cas de contact accidentel avec la peau ou les yeux, rincer abondamment avec de l'eau.
35
European Medicines Agency
EMEA/ H/ C/ 797
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
ATRIPLA
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre état ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce qu'Atripla?
Atripla est un médicament contenant trois principes actifs: éfavirenz (600 mg), emtricitabine (200 mg) et ténofovir disoproxil (245 mg).
Il est disponible en comprimés de couleur rose et de forme oblongue.
Dans quel cas Atripla est -il utilisé?
Atripla est un médicament antiviral.
Il est utilisé chez les adultes pour le traitement de l’ infection par le virus-1 de l’ immunodéficience humaine (VIH-1), un virus responsable du syndrome de l’ immunodéficience acquise (SIDA).
Il n’ est utilisé que chez les patients dont les taux de VIH dans le sang (charges virales) sont inférieurs à 50 copies/ ml depuis plus de trois mois sous l’ effet de leur traitement par association d’ anti-VIH en cours.
Il ne doit pas être utilisé chez des patients chez lesquels un traitement antérieur par des associations d’ anti-VIH a échoué ou a cessé ses effets.
Il doit être établi que les patients n’ ont pas été infectés par un VIH peu susceptible de répondre à l’ un des trois principes actifs d’ Atripla avant de débuter leur premier traitement par des anti-VIH associés.
Le médicament n’ est délivré que sur ordonnance.
Comment Atripla est -il utilisé?
Le traitement par Atripla doit être prescrit par un médecin expérimenté dans la prise en charge de l’ infection par le VIH.
La dose recommandée est d’ un comprimé par jour, à avaler en entier avec de l’ eau.
Il est recommandé de prendre Atripla à jeun, de préférence au coucher.
Les patients doivent prendre le médicament régulièrement et éviter d’ oublier une prise.
Atripla doit être utilisé avec prudence chez les personnes âgées.
Atripla n’ est pas recommandé chez les patients présentant une maladie rénale modérée ou sévère.
Les patients qui ont des problèmes de foie doivent être étroitement surveillés, afin de détecter d’ éventuels effets indésirables.
Si des patients doivent arrêter l’ éfavirenz, l’ emtricitabine ou le ténofovir disoproxil, ou s’ il est nécessaire de modifier les doses, ils devront prendre des médicaments contenant l’ éfavirenz, l’ emtricitabine ou le ténofovir disoproxil séparément.
Atripla ne doit pas être pris en même temps que d’ autres médicaments contenant de l’ éfavirenz, de l’ emtricitabine ou du ténofovir disoproxil, ou de la lamivudine (un autre médicament antiviral).
Pour plus de détails, voir le résumé des caractéristiques du produit (également compris dans l’ EPAR).
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2009.
Atripla contient trois principes actifs: l’ éfavirenz, qui est un inhibiteur non nucléosidique de la transcriptase inverse (INNTI); l’ emtricitabine, qui est un inhibiteur nucléosidique de la transcriptase inverse et le ténofovir disoproxil, qui est une « prodrogue » du ténofovir, ce qui signifie qu’ il est transformé en principe actif ténofovir dans le corps.
Le ténofovir est un inhibiteur nucléotidique de la transcriptase inverse.
Les inhibiteurs nucléosidiques et nucléotidiques de la transcriptase inverse sont connus sous le nom commun de INTI.
Les trois principes actifs bloquent l’ activité de la transcriptase inverse, une enzyme synthétisée par le VIH, qui lui permet d’ infecter des cellules et de produire davantage de virus.
Atripla maintient la quantité de VIH dans le sang à un niveau faible.
Il ne guérit pas l’ infection par le VIH ou le SIDA, mais il peut retarder l’ atteinte du système immunitaire, ainsi que le développement d’ infections et de maladies liées au SIDA.
Les trois principes actifs sont déjà disponibles dans l’ Union européenne (UE): l’ éfavirenz est approuvé sous les dénominations Sustiva et Stocrin depuis 1999, l’ emtricitabine, sous la dénomination Emtriva depuis 2003 et le ténofovir disoproxil, sous la dénomination Viread depuis 2002.
L’ association de ténofovir disoproxil et d’ emtricitabine est approuvée sous la dénomination Truvada depuis 2005.
Quelles études ont été menées sur Atripla?
La principale étude menée sur Atripla incluait 300 patients, dont l’ infection par le VIH était déjà traitée avec succès par différentes associations de médicaments antiviraux.
L’ étude a comparé l’ efficacité du passage aux comprimés d’ Atripla, pris à jeun, à celle de la poursuite du traitement par anti-VIH associés mené avec succès.
Le principal critère d’ évaluation de l’ efficacité a été la proportion de patients dont les charges virales étaient inférieures à 200 copies/ ml après 48 semaines.
La société a également étudié la manière dont le comprimé associé était absorbé par le corps, par comparaison à celle des médicaments séparés.
Quel est le bénéfice démontré par Atripla au cours des études?
Dans l’ étude principale, le passage à Atripla s’ est avéré aussi efficace que le maintien du traitement antérieur par antiviraux associés.
Après 48 semaines, 89% des patients sous Atripla (181 sur 203) et 88% des patients prenant toujours le traitement précédent (85 sur 97) présentaient des charges virales inférieures à 200 copies/ ml.
Le comprimé associé était absorbé par le corps de la même façon que les médicaments séparés pris en dehors des repas.
Quel est le risque associé à l’ utilisation d’ Atripla?
Les effets indésirables les plus couramment observés sous Atripla (chez plus d’ un patient sur 10) sont les vertiges.
Pour une description complète des effets indésirables observés sous Atripla, voir la notice.
Atripla ne doit pas être utilisé chez des personnes pouvant présenter une hypersensibilité (allergie) à l’ éfavirenz, à l’ emtricitabine, au ténofovir disoproxil ou à l’ un des autres composants.
Il ne doit pas être utilisé chez les patients présentant une maladie grave du foie ou prenant l’ un des médicaments suivants: • terfénadine, astémizole (fréquemment utilisés pour le traitement des symptômes allergiques – ces médicaments peuvent être obtenus sans ordonnance); • cisapride (utilisé pour soulager certains problèmes d’ estomac); • midazolam, triazolam (utilisés pour soulager l’ anxiété ou les problèmes de sommeil); • pimozide (utilisé pour traiter des maladies mentales); • bépridil (utilisé pour traiter l’ angine de poitrine); • alcaloïdes de l’ ergot du seigle, tels que ergotamine, dihydroergotamine, ergonovine et méthylergonovine (utilisés pour traiter les migraines); • millepertuis (une préparation à base de plantes utilisée pour le traitement de la dépression); • voriconazole (utilisé pour traiter les infections dues à des champignons).
Il faut également être prudent quand Atripla est pris en même temps que d’ autres médicaments.
Pour plus de détails, voir la notice.
Comme c’ est le cas avec d’ autres médicaments anti-HIV, les patients prenant Atripla peuvent présenter un risque accru de lipodystrophie (redistribution des graisses corporelles), d’ ostéonécrose (mort du tissu osseux) ou de syndrome de restauration immunitaire (symptômes d’ infection dus au rétablissement du système immunitaire).
Les patients ayant des problèmes de foie (notamment une infection par le virus de l’ hépatite B ou C) peuvent présenter un plus grand risque d’ atteinte hépatique 2/ 3 lors de l’ utilisation d’ Atripla.
Comme d’ autres médicaments contenant des INTI, Atripla peut également provoquer une acidose lactique (accumulation d’ acide lactique dans le corps).
Pourquoi Atripla a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a noté qu’ Atripla doit être pris à jeun pour éviter certains effets indésirables, mais qu’ il pouvait en résulter de faibles taux de ténofovir dans le sang.
Par conséquent, le comité a conclu qu’ Atripla pourrait constituer un traitement commode à « un comprimé par jour », lorsqu’ il est utilisé pour maintenir les charges virales à un niveau bas chez des patients prenant déjà un traitement anti-VIH, mais les informations disponibles sont insuffisantes pour déterminer avec certitude ses effets chez des patients n’ ayant pas reçu de traitement auparavant.
Le comité a donc estimé que les bénéfices d’ Atripla sont supérieurs à ses risques dans le traitement de l’ infection par le VIH-1 chez des adultes présentant depuis plus de trois mois un niveau de contrôle de l’ acide ribonucléique (ARN) du virus HIV-1 inférieur à 50 copies/ ml sous l’ effet de leur traitement par association d’ antirétroviraux en cours.
Le comité a noté que la démonstration du bénéfice d’ Atripla est principalement basée sur les données à 48 semaines d’ une étude menée chez des patients présentant un contrôle du VIH stable sous un traitement par association de médicaments anti-VIH, qui étaient ensuite passés à Atripla.
Aucune information n’ est disponible sur ses effets chez des patients n’ ayant pas été traités antérieurement ou ayant été traités par de nombreux médicaments anti-VIH différents dans le passé.
Il n’ y a pas non plus d’ informations sur l’ utilisation d’ Atripla en association avec d’ autres médicaments anti-VIH.
Le comité a recommandé l’ octroi d’ une autorisation de mise sur le marché pour Atripla.
Quelles sont les mesures prises pour assurer la sécurité d'Atripla?
La société qui produit Atripla va s’ assurer de la sécurité d’ emploi du médicament, en gardant à l’ esprit les inquiétudes concernant la possibilité d’ effets indésirables du ténofovir disoproxil sur les reins.
Autres informations relatives à Atripla:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ UE pour Atripla à Bristol-Myers Squibb And Gilead Sciences Limited, le 13 décembre 2007.
L’ EPAR complet relatif à Atripla est disponible ici.
01-2009.
3/ 3
EU/ 1/ 07/ 430/ 001
Atripla
600 mg/ 200 mg/ 245 mg *
Comprimé pelliculé
Voie orale
Flacon (PEHD/ alu)
30 comprimés pelliculés
EU/ 1/ 07/ 430/ 002
Atripla
600 mg/ 200 mg/ 245 mg *
Comprimé pelliculé
Voie orale
Flacon (PEHD/ alu)
3 x 30 comprimés pelliculés
* éfavirenz / emtricitabine / ténofovir disoproxil (sous la forme de fumarate)
1/ 1
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Atripla 600 mg/ 200 mg/ 245 mg comprimés pelliculés
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé pelliculé contient 600 mg d’ éfavirenz, 200 mg d’ emtricitabine et 245 mg de ténofovir disoproxil (sous la forme de fumarate).
Excipients:
Chaque comprimé pelliculé contient 1 mmol (23,6 mg) de sodium.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé pelliculé.
Comprimé pelliculé rose, oblong, biconvexe, portant l’ inscription « 123 » gravée sur une face et aucune inscription sur l’ autre face.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Atripla est une association fixe d’ éfavirenz, d’ emtricitabine et de fumarate de ténofovir disoproxil, indiquée pour le traitement de l’ infection par le virus-1 de l’ immunodéficience humaine (VIH-1) chez l’ adulte contrôlé virologiquement (avec un taux d’ ARN-VIH-1 < 50 copies/ ml) par une association d’ antirétroviraux en cours depuis plus de trois mois.
Les patients ne doivent pas avoir présenté d’ échec virologique avec un traitement antirétroviral antérieur et il doit être établi que ces patients n’ ont pas archivé, avant l’ initiation de leur premier traitement antirétroviral, de souches virales mutantes conférant une résistance significative à l’ un des trois composants d’ Atripla (voir rubriques 4.4 et 5.1).
La démonstration du bénéfice d’ Atripla est principalement basée sur les données à 48 semaines d’ une étude clinique dans laquelle les patients présentant un contrôle virologique stable, traités par association d’ antirétroviraux, ont changé leur traitement pour Atripla (voir rubrique 5.1).
Aucune donnée issue d’ études cliniques n’ est actuellement disponible avec Atripla chez les patients naïfs de tout traitement ou lourdement prétraités.
Il n’ y a pas de données disponibles sur l’ association d’ Atripla avec d’ autres agents antirétroviraux.
4.2 Posologie et mode d’ administration
Le traitement doit être initié par des médecins expérimentés dans la prise en charge de l’ infection par le virus de l’ immunodéficience humaine (VIH).
La dose recommandée d’ Atripla est d’ un comprimé à prendre une fois par jour par voie orale.
Mode d’ administration Il est recommandé d’ avaler le comprimé d’ Atripla en entier, avec de l’ eau.
2 Il est recommandé de prendre Atripla à jeun, car la prise concomitante de nourriture peut augmenter l’ exposition à l’ éfavirenz et peut entraîner une augmentation de la fréquence des effets indésirables (voir rubriques 4.4 et 4.8).
Afin d’ améliorer la tolérance de l’ éfavirenz en termes d’ effets indésirables sur le système nerveux, il est recommandé de prendre le médicament au coucher (voir rubrique 4.8).
Il est attendu qu’ après administration d’ Atripla à jeun, l’ exposition au ténofovir sera inférieure d’ environ 35% à celle du composant individuel fumarate de ténofovir disoproxil pris avec de la nourriture (voir rubrique 5.2).
Chez les patients virologiquement contrôlés, on peut s’ attendre à ce que la pertinence clinique de cette diminution soit limitée (voir rubrique 5.1).
Des données supplémentaires sur la traduction clinique de la diminution de l’ exposition pharmacocinétique sont attendues.
Atripla ne doit pas être utilisé chez l’ enfant en dessous de 18 ans compte tenu de l’ absence de données concernant la sécurité d’ emploi et l’ efficacité.
Un nombre insuffisant de personnes âgées a été évalué au cours des études cliniques avec les composants d’ Atripla pour pouvoir déterminer si ces patients répondent différemment des patients plus jeunes.
La prudence est recommandée lors de la prescription d’ Atripla à des personnes âgées, en gardant à l’ esprit la fréquence plus importante de diminution de la fonction hépatique ou rénale chez ces patients.
Une administration supplémentaire d’ éfavirenz de 200 mg/ jour (800 mg au total) est recommandée lorsque la rifampicine est co-administrée avec Atripla (voir rubrique 4.5).
Atripla n’ est pas recommandé chez les patients présentant une insuffisance rénale modérée ou sévère (clairance de la créatinine (ClCr) < 50 ml/ min).
Les patients présentant une insuffisance rénale modérée ou sévère nécessitent une adaptation de l’ intervalle d’ administration de l’ emtricitabine et du fumarate de ténofovir disoproxil qui ne peut être obtenue avec le comprimé de l’ association fixe (voir rubriques 4.4 et 5.2).
La pharmacocinétique d’ Atripla n’ a pas été étudiée chez les patients présentant une insuffisance hépatique.
Les patients présentant une maladie hépatique légère à modérée (Child-Pugh-Turcotte (CPT), grade A ou B) peuvent être traités par la posologie habituellement recommandée d’ Atripla (voir rubriques 4.3, 4.4 et 5.2).
Les effets indésirables, notamment ceux liés à l’ éfavirenz affectant le système nerveux, devront être suivis avec attention chez ces patients (voir rubriques 4.3 et 4.4).
Si Atripla est arrêté chez des patients co-infectés par le VIH et le VHB, ces patients doivent être étroitement surveillés afin de détecter tout signe d’ exacerbation de l’ hépatite (voir rubrique 4.4).
Il est important de prendre Atripla régulièrement afin de ne pas oublier une prise.
En cas d’ oubli d’ une prise d’ Atripla dans les 12 heures suivant l’ heure de prise habituelle, les patients doivent être informés de prendre immédiatement la dose manquée.
Si l’ oubli a été noté plus de 12 heures après l’ heure de prise habituelle, les patients doivent être informés de ne pas prendre la dose manquée et de prendre leur dose suivante à l’ heure habituelle.
Si l’ arrêt de l’ administration de l’ un des composants d’ Atripla est indiqué ou si une modification de dose est nécessaire, des formulations individuelles d’ éfavirenz, d’ emtricitabine et de fumarate de ténofovir disoproxil sont disponibles.
Veuillez consulter le Résumé des Caractéristiques du Produit de ces médicaments.
En cas d’ arrêt du traitement par Atripla, il faut tenir compte de la longue demi-vie de l’ éfavirenz (voir rubrique 5.2) ainsi que des longues demi-vies intracellulaires du ténofovir et de l’ emtricitabine.
En raison de la variabilité interindividuelle de ces paramètres et en raison de la possibilité du développement de résistances, les recommandations actuelles pour la prise en charge thérapeutique du VIH doivent être consultées, et le motif de l’ arrêt du traitement doit être pris en considération.
3 4.3 Contre-indications
Hypersensibilité aux substances actives ou à l’ un des excipients.
Atripla ne doit pas être administré aux patients présentant une insuffisance hépatique sévère (CPT, grade C) (voir rubrique 5.2).
Atripla ne doit pas être administré simultanément avec la terfénadine, l’ astémizole, le cisapride, le midazolam, le triazolam, le pimozide, le bépridil, ou les alcaloïdes de l’ ergot de seigle (par exemple, l’ ergotamine, la dihydroergotamine, l’ ergonovine et le méthylergonovine) en raison de la fixation compétitive de l’ éfavirenz sur le cytochrome P450 (CYP) 3A4 qui est susceptible d’ inhiber leur métabolisme et d’ engendrer des effets indésirables potentiellement graves et/ ou mettant en jeu le pronostic vital (par exemple, troubles du rythme, sédation prolongée ou détresse respiratoire) (voir rubrique 4.5).
Les préparations à base de plantes contenant du millepertuis (Hypericum perforatum) ne doivent pas être utilisées en association avec Atripla en raison du risque de diminution des concentrations plasmatiques et de réduction de l’ efficacité clinique de l’ éfavirenz (voir rubrique 4.5).
L’ éfavirenz diminue significativement les concentrations plasmatiques du voriconazole et le voriconazole augmente significativement les concentrations plasmatiques de l’ éfavirenz.
Atripla étant une association fixe, la dose d’ éfavirenz ne peut être modifiée; en conséquence, le voriconazole et Atripla ne doivent pas être co-administrés (voir rubrique 4.5).
4.4 Mises en garde spéciales et précautions d’ emploi
En tant qu’ association médicamenteuse fixe, Atripla ne doit pas être co- administré avec d’ autres médicaments contenant l’ un des composants actifs de la préparation, à savoir l’ éfavirenz, l’ emtricitabine ou le fumarate de ténofovir disoproxil.
En raison de similarités avec l’ emtricitabine, Atripla ne doit pas être co-administré avec d’ autres analogues de la cytidine, tels que la lamivudine (voir rubrique 4.5).
Atripla ne doit pas être co-administré avec l’ adéfovir dipivoxil.
Les données actuellement disponibles montrent que, chez les patients recevant un traitement antirétroviral à base d’ IP, le changement de traitement pour Atripla pourrait entraîner une diminution de la réponse thérapeutique (voir rubrique 5.1).
Ces patients doivent être surveillés attentivement à la recherche d’ une augmentation de la charge virale et d’ effets indésirables, puisque le profil de sécurité d’ emploi de l’ éfavirenz diffère de celui des inhibiteurs de protéase.
Une acidose lactique, associée habituellement à une stéatose hépatique, a été rapportée après administration d’ analogues nucléosidiques.
Les symptômes précoces (hyperlactatémie symptomatique) incluent des troubles digestifs bénins (nausées, vomissements et douleur abdominale), une sensation de malaise général, une perte d’ appétit, une perte de poids, des symptômes respiratoires (respiration rapide et/ ou profonde) ou neurologiques (incluant un déficit moteur).
L’ acidose lactique entraîne une mortalité élevée et peut être associée à une pancréatite, une insuffisance hépatique ou une insuffisance rénale.
L’ acidose lactique apparaît généralement après quelques, voire plusieurs mois de traitement.
Le traitement par les analogues nucléosidiques doit être interrompu en cas d’ hyperlactatémie symptomatique et d’ acidose métabolique/ lactique, d’ hépatomégalie évolutive ou d’ élévation rapide des transaminases.
4 L’ administration d’ analogues nucléosidiques se fera avec une prudence particulière chez tous les patients (notamment les femmes obèses) ayant une hépatomégalie, une hépatite ou tout autre facteur de risque connu d’ atteinte hépatique et de stéatose hépatique (y compris la prise de certains médicaments et d’ alcool).
Une co-infection par le virus de l’ hépatite C et le traitement par un interféron alpha et la ribavirine peuvent représenter un risque particulier.
Les patients à risque élevé devront faire l’ objet d’ une étroite surveillance.
Une surveillance clinique étroite par un médecin expérimenté dans le traitement de l’ infection par le VIH et les maladies associées demeure donc nécessaire.
Les patients devront être informés qu’ il n’ a pas été prouvé que les traitements antirétroviraux, y compris Atripla, préviennent le risque de transmission du virus VIH par contact sexuel ou par contamination sanguine.
Les précautions adaptées doivent être prises.
La pharmacocinétique, la sécurité d’ emploi et l’ efficacité d’ Atripla n’ ont pas été établies chez les patients présentant des troubles sous-jacents significatifs de la fonction hépatique (voir rubrique 5.2).
Atripla est contre-indiqué chez les patients présentant une insuffisance hépatique sévère (voir rubrique 4.3).
Etant donné que l’ éfavirenz est principalement métabolisé par le système du cytochrome P450 (CYP450), Atripla doit être administré avec prudence chez les patients souffrant d’ une insuffisance hépatique légère à modérée.
Ces patients doivent être surveillés attentivement à la recherche d’ effets indésirables liés à la prise d’ éfavirenz, en particulier les symptômes affectant le système nerveux.
Des examens de laboratoire devront être effectués à intervalles réguliers pour évaluer la fonction hépatique de ces patients (voir rubrique 4.2).
Les patients ayant des troubles préexistants de la fonction hépatique y compris une hépatite chronique active ont, au cours d’ un traitement par association d’ antirétroviraux, une fréquence plus élevée d’ anomalies de la fonction hépatique et doivent faire l’ objet d’ une surveillance appropriée.
En cas d’ aggravation confirmée de l’ atteinte hépatique ou d’ élévation persistante des transaminases sériques au-delà de cinq fois la limite supérieure de la normale, l’ intérêt de maintenir un traitement par Atripla doit être réévalué en prenant en compte le risque potentiel de toxicité hépatique.
Chez de tels patients, l’ interruption ou l’ arrêt définitif du traitement doit être envisagé (voir rubrique 4.8).
Une surveillance des enzymes hépatiques est aussi recommandée chez les patients traités par d’ autres médicaments présentant une toxicité hépatique.
Les patients atteints d’ une hépatite chronique B ou C et traités par association d’ antirétroviraux présentent un risque accru de développer des effets indésirables hépatiques sévères et potentiellement fatals.
Les médecins doivent se référer aux recommandations actuelles pour la prise en charge thérapeutique optimale de l’ infection par le VIH chez les patients co-infectés par le VHB.
En cas de co-administration d’ un traitement antiviral de l’ hépatite B ou C, veuillez consulter le Résumé des Caractéristiques du Produit de ces médicaments.
La sécurité d’ emploi et l’ efficacité d’ Atripla n’ ont pas été étudiées dans le traitement de l’ infection chronique à VHB.
Des études pharmacodynamiques ont montré que l’ emtricitabine et le ténofovir, administrés seuls et en association, étaient actifs sur le VHB (voir rubrique 5.1).
Une expérience clinique limitée suggère que l’ emtricitabine et le fumarate de ténofovir disoproxil ont une activité anti-VHB quand ils sont administrés dans le cadre d’ une association antirétrovirale pour contrôler l’ infection par le VIH.
L’ arrêt du traitement par Atripla chez les patients co-infectés par le VIH et le VHB peut être associé à une exacerbation aiguë sévère de l’ hépatite.
Si nécessaire, une
5 reprise du traitement contre l’ hépatite B pourra s’ imposer.
Chez les patients atteints d’ une maladie hépatique avancée ou de cirrhose, l’ arrêt du traitement n’ est pas recommandé car l’ exacerbation post- traitement de l’ hépatite pourrait entraîner une décompensation hépatique.
Des effets indésirables psychiatriques ont été rapportés chez des patients traités par l’ éfavirenz.
Les patients présentant des antécédents de troubles psychiatriques semblent présenter un risque accru de survenue de ces effets indésirables psychiatriques graves.
En particulier, une dépression sévère était plus fréquente chez les patients présentant des antécédents dépressifs.
Des cas de dépressions sévères, de décès par suicide, de délires et de comportements pseudo-psychotiques ont également été rapportés après commercialisation.
Les patients doivent être informés que s’ ils ressentent des symptômes tels qu’ une dépression sévère, une psychose ou des idées suicidaires, ils doivent contacter leur médecin immédiatement, qui évaluera si ces symptômes peuvent être liés à la prise de l’ éfavirenz, et dans ce cas, si le risque de poursuivre le traitement l’ emporte sur les bénéfices (voir rubrique 4.8).
Des symptômes incluant, entre autres, sensations vertigineuses, insomnie, somnolence, troubles de la concentration et rêves anormaux sont des effets indésirables fréquemment rapportés par les patients recevant 600 mg par jour d’ éfavirenz au cours d’ études cliniques.
Des sensations vertigineuses ont aussi été observées dans des études cliniques sur l’ emtricitabine et le fumarate de ténofovir disoproxil.
Des céphalées ont été rapportées dans des études cliniques avec l’ emtricitabine (voir rubrique 4.8).
Les symptômes affectant le système nerveux associés à l’ éfavirenz apparaissent généralement durant les deux premiers jours de traitement et disparaissent en général après les 2 à 4 premières semaines de traitement.
Les patients doivent être informés qu’ en cas de survenue de ces symptômes fréquents, ceux -ci ont des chances de s’ améliorer avec la poursuite du traitement et ne préjugent pas de la survenue ultérieure de symptômes psychiatriques plus rares.
Des convulsions ont été observées chez des patients recevant de l’ éfavirenz, généralement chez des patients ayant des antécédents connus d’ épilepsie.
Les patients recevant de manière concomitante des médicaments anticonvulsivants principalement métabolisés par le foie, tels que la phénytoïne, la carbamazépine et le phénobarbital, peuvent nécessiter un contrôle régulier de leurs concentrations plasmatiques.
Dans une étude d’ interaction de médicaments, les concentrations plasmatiques de carbamazépine ont diminué lors de sa co-administration avec l’ éfavirenz (voir rubrique 4.5).
Des précautions doivent être prises chez tout patient ayant des antécédents d’ épilepsie.
Insuffisance rénale:
Atripla n’ est pas recommandé chez les patients présentant une insuffisance rénale modérée ou sévère.
Les patients présentant une insuffisance rénale modérée ou sévère ont besoin d’ une adaptation de posologie pour l’ emtricitabine et le fumarate de ténofovir disoproxil qui ne peut être obtenue avec le comprimé de l’ association fixe (voir rubriques 4.2 et 5.2).
L’ utilisation d’ Atripla doit être évitée en cas d’ utilisation concomitante ou récente d’ un médicament néphrotoxique.
Dans le cas où l’ utilisation concomitante d’ Atripla et d’ un médicament néphrotoxique (par exemple, les aminosides, l’ amphotéricine B, le foscarnet, le ganciclovir, la pentamidine, la vancomycine, le cidofovir, l’ interleukine-2) est inévitable, la fonction rénale doit être surveillée chaque semaine (voir rubrique 4.5).
Des cas d’ atteinte rénale, d’ insuffisance rénale, d’ augmentation de créatinine, d’ hypophosphatémie et de tubulopathie proximale (y compris syndrome de Fanconi) ont été rapportés dans le cadre de l’ utilisation de fumarate de ténofovir disoproxil dans la pratique clinique (voir rubrique 4.8).
Il est recommandé de calculer la clairance de la créatinine chez tous les patients avant l’ initiation du traitement par Atripla et également de surveiller la fonction rénale (clairance de la créatinine et phosphate sérique) toutes les 4 semaines pendant la première année, puis tous les 3 mois.
Chez les patients présentant un antécédent ou à risque d’ altération de la fonction rénale, il faut envisager une surveillance plus fréquente de cette dernière.
Si le taux de phosphate sérique est < 1,5 mg/ dl (0,48 mmol/ l) ou si la clairance de la créatinine est diminuée à < 50 ml/ min chez un patient recevant Atripla, l’ évaluation de la fonction rénale doit être
6 répétée dans la semaine, et devra comporter des dosages de la glycémie, de la kaliémie et de la glycosurie (voir rubrique 4.8, tubulopathie proximale).
Atripla étant une association de médicaments et l’ intervalle posologique des composants individuels de l’ association ne pouvant être modifié, le traitement par Atripla doit être interrompu chez les patients qui présentent une clairance de la créatinine confirmée inférieure à 50 ml/ min ou le taux de phosphate sérique inférieur à 1,0 mg/ dl (0,32 mmol/ l).
Si l’ arrêt de l’ administration de l’ un des composants d’ Atripla est indiqué ou si une modification de dose est nécessaire, des formulations individuelles d’ éfavirenz, d’ emtricitabine et de fumarate de ténofovir disoproxil sont disponibles.
Des rashs légers à modérés ont été rapportés avec les composants individuels d’ Atripla.
Les rashs associés à l’ éfavirenz, régressent généralement avec la poursuite du traitement.
L’ usage d’ antihistaminiques et/ ou de corticostéroïdes appropriés est susceptible d’ améliorer la tolérance et d’ accélérer la résolution des rashs.
Des rashs sévères accompagnés de phlyctènes, de desquamation ou d’ ulcérations ont été rapportés chez moins de 1% des patients traités par l’ éfavirenz (voir rubrique 4.8).
L’ incidence de l’ érythème multiforme ou du syndrome de Stevens-Johnson a été de 0,1% environ.
Le traitement par Atripla doit être interrompu chez les patients présentant un rash sévère accompagné de phlyctènes, de desquamation, de lésions muqueuses ou de fièvre.
Les patients ayant interrompu un traitement par d’ autres inhibiteurs non nucléosidiques de la transcriptase inverse en raison d’ un rash peuvent présenter un risque plus élevé de développer un rash pendant le traitement par Atripla.
Les traitements par association d’ antirétroviraux ont été associés, chez les patients infectés par le VIH, à une redistribution de la masse grasse corporelle (lipodystrophie).
Les conséquences à long terme de ces événements ne sont actuellement pas connues.
Le mécanisme à l’ origine de ces anomalies n’ est pas complètement élucidé.
L’ hypothèse d’ une relation entre lipomatose viscérale et inhibiteurs de protéase (IPs) d’ une part, et lipoatrophie et inhibiteurs nucléosidiques de la transcriptase inverse (INTIs) d’ autre part, a été émise.
Le risque de lipodystrophie est majoré par des facteurs individuels tels qu’ un âge plus avancé et par des facteurs liés au traitement, tels qu’ une plus longue durée du traitement antirétroviral avec les anomalies métaboliques qui lui sont associées.
L’ examen clinique doit comporter une évaluation des signes physiques de redistribution des graisses.
Une attention particulière devra être portée aux dosages effectués à jeun des lipides sériques et de la glycémie.
Les troubles lipidiques devront être pris en charge en clinique de manière appropriée (voir rubrique 4.8).
L’ administration d’ Atripla avec de la nourriture peut augmenter l’ exposition à l’ éfavirenz (voir rubrique 5.2) et peut entraîner une augmentation de la fréquence des effets indésirables (voir rubrique 4.8).
Il est recommandé de prendre Atripla à jeun, de préférence au coucher.
Il a été démontré que les analogues nucléosidiques et nucléotidiques entraînent, in vivo et in vitro, des atteintes mitochondriales plus ou moins sévères.
Des cas de dysfonctionnement mitochondrial ont été rapportés chez des nourrissons non infectés par le VIH, exposés à des analogues nucléosidiques in utero et/ ou en période post-natale.
Les effets indésirables principalement rapportés sont des atteintes hématologiques (anémie, neutropénie) et des troubles métaboliques (hyperlactatémie, hyperlipasémie).
Ces effets indésirables sont souvent transitoires.
Des troubles neurologiques d’ apparition tardive ont été rapportés (hypertonie, convulsions, troubles du comportement).
Le caractère transitoire ou permanent de ces troubles neurologiques n’ est pas établi à ce jour.
Tout enfant exposé in utero à des analogues nucléosidiques ou nucléotidiques, y compris les enfants séronégatifs pour le VIH, devra faire l’ objet d’ un suivi clinique et biologique et d’ un bilan approfondi à la recherche d’ un éventuel dysfonctionnement mitochondrial, devant tout signe ou symptôme évocateur.
Ces données ne modifient pas les recommandations nationales actuelles quant à l’ utilisation d’ un traitement antirétroviral chez la femme enceinte dans la prévention de la transmission materno-fœ tale du VIH.
Chez les patients infectés par le VIH et présentant un déficit immunitaire sévère au moment de l’ instauration du traitement par association d’ antirétroviraux, une réaction inflammatoire à des infections opportunistes asymptomatiques ou résiduelles peut se produire
7 et entraîner des manifestations cliniques graves ou une aggravation des symptômes.
Tout symptôme inflammatoire doit être évalué et un traitement être instauré si nécessaire.
L’ étiologie est considérée comme multifactorielle (incluant l’ utilisation de corticoïdes, la consommation d’ alcool, une immunosuppression sévère, un indice de masse corporelle élevé), cependant des cas d’ ostéonécrose ont été rapportés en particulier chez des patients à un stade avancé de la maladie liée au VIH et/ ou ayant un traitement par association d’ antirétroviraux au long cours.
Il est conseillé aux patients de solliciter un avis médical s’ ils éprouvent des douleurs et des arthralgies, une raideur articulaire ou des difficultés pour se mouvoir.
Au cours d’ une étude clinique contrôlée de 144 semaines comparant le fumarate de ténofovir disoproxil à la stavudine, en association à la lamivudine et à l’ éfavirenz, chez des patients naïfs de traitement antirétroviral, de légères diminutions de la densité minérale osseuse au niveau de la hanche et du rachis ont été observées dans les deux groupes de traitement.
A 144 semaines, les diminutions de la densité minérale osseuse au niveau du rachis et les modifications des marqueurs osseux par rapport à l’ initiation du traitement étaient significativement plus importantes dans le groupe fumarate de ténofovir disoproxil.
Les diminutions de la densité minérale osseuse au niveau de la hanche étaient significativement plus importantes dans ce groupe jusqu’ à 96 semaines.
Cependant le risque de fractures n’ a pas été augmenté et il n’ a pas été constaté d’ anomalies osseuses ayant des répercussions cliniques au cours des 144 semaines.
Les anomalies osseuses (pouvant dans de rares cas favoriser la survenue de fractures) peuvent être associées à une tubulopathie rénale proximale (voir rubrique 4.8).
La suspicion d’ anomalies osseuses doit imposer une consultation appropriée.
Il n’ y a pas de données disponibles concernant la sécurité d’ emploi et l’ efficacité d’ Atripla administré en association avec d’ autres agents antirétroviraux.
La co-administration d’ Atripla et de didanosine n’ est pas recommandée étant donné que l’ exposition à la didanosine est significativement augmentée en cas de co-administration avec le fumarate de ténofovir disoproxil (voir rubrique 4.5).
Atripla doit être évité chez les patients porteurs de souches du VIH-1 présentant la mutation K65R, M184V/ I ou K103N (voir rubriques 4.1 et 5.1).
A prendre en compte chez les patients contrôlant leur apport alimentaire en sodium.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Aucune étude d’ interactions médicamenteuses n’ a été réalisée avec Atripla.
Etant donné qu’ Atripla contient de l’ éfavirenz, de l’ emtricitabine et du fumarate de ténofovir disoproxil, toutes les interactions qui ont été identifiées avec ces agents de façon individuelle peuvent se produire avec Atripla.
Les études d’ interaction avec ces agents n’ ont été réalisées que chez l’ adulte.
Atripla étant une association fixe, le médicament ne doit pas être co-administré avec d’ autres médicaments contenant l’ un de ses composants, à savoir l’ éfavirenz, l’ emtricitabine ou le fumarate de ténofovir disoproxil.
En raison de similarités avec l’ emtricitabine, Atripla ne doit pas être co- administré avec d’ autres analogues de la cytidine tels que la lamivudine.
Atripla ne doit pas être co- administré avec l’ adéfovir dipivoxil.
8 L’ éfavirenz est un inducteur du CYP3A4 et inhibe certaines isoenzymes du CYP450 dont CYP3A4 (voir rubrique 5.2).
D’ autres composés qui sont des substrats de CYP3A4 sont susceptibles de voir leurs concentrations plasmatiques diminuer lorsqu’ ils sont co-administrés avec l’ éfavirenz.
L’ exposition à l’ éfavirenz risque également d’ être modifiée lorsque ce produit est administré en association à d’ autres médicaments ou aliments (par exemple, le jus de pamplemousse) susceptibles d’ affecter l’ activité du CYP3A4.
Des études in vitro et des études d’ interactions pharmacocinétiques ont montré que le potentiel d’ interactions liées au CYP450 impliquant l’ emtricitabine ou le fumarate de ténofovir disoproxil avec d’ autres médicaments est faible.
Contre-indications d’ utilisation concomitante Atripla ne doit pas être administré en association avec terfénadine, astémizole, cisapride, midazolam, triazolam, pimozide, bépridil, ou les alcaloïdes de l’ ergot de seigle (par exemple, ergotamine, dihydroergotamine, ergonovine et méthylergonovine) car l’ inhibition de leur métabolisme peut donner lieu à des événements graves, pouvant mettre en jeu le pronostic vital (voir rubrique 4.3).
La co-administration de doses standards d’ éfavirenz et de voriconazole est contre- indiquée.
Atripla étant une association fixe, la dose d’ éfavirenz ne peut être modifiée; en conséquence, le voriconazole et Atripla ne doivent pas être co-administrés (voir rubrique 4.3 et Tableau 1).
La co-administration d’ Atripla et de millepertuis ou de préparation à base de plantes contenant du millepertuis est contre-indiquée (voir rubrique 4.3).
Les données disponibles permettant de faire une recommandation posologique pour atazanavir/ ritonavir en association avec Atripla sont insuffisantes.
Par conséquent, la co- administration d’ atazanavir/ ritonavir et d’ Atripla n’ est pas recommandée (voir Tableau 1).
La co-administration d’ Atripla et de didanosine n’ est pas recommandée (voir rubrique 4.4 et Tableau 1).
Etant donné que l’ emtricitabine et le ténofovir sont principalement éliminés par le rein, la co-administration d’ Atripla et de médicaments qui réduisent la fonction rénale ou exercent une compétition pour la sécrétion tubulaire active (par exemple, le cidofovir) peut augmenter les concentrations sériques d’ emtricitabine, de ténofovir et/ ou des médicaments co-administrés.
L’ utilisation d’ Atripla doit être évitée en cas d’ utilisation concomitante ou récente d’ un médicament néphrotoxique.
Certains exemples incluent, entre autres, les aminosides, l’ amphotéricine B, le foscarnet, le ganciclovir, la pentamidine, la vancomycine, le cidofovir ou l’ interleukine-2 (voir rubrique 4.4).
Autres interactions Les interactions entre les composants d’ Atripla et les inhibiteurs de protéase, les agents antirétroviraux autres que les inhibiteurs de protéase et les autres médicaments non-antirétroviraux sont listées dans le Tableau 1 ci-dessous (« ↑ » représente une augmentation, « ↓ » une diminution, « ↔ » l’ absence de changement, « b. i. d. » signifie deux fois par jour, « q. d. » une fois par jour et « q8h » toutes les 8 heures).
S’ ils sont disponibles, les intervalles de confiance à 90% sont indiqués entre parenthèses.
9 Tableau 1:
Interactions entre les composants individuels d’ Atripla et d’ autres médicaments
Médicament par classes thérapeutiques
Effets sur les concentrations de médicament
Recommandation concernant la co-
(dose en mg)
Pourcentage moyen de variation de
administration avec
l’ ASC, la Cmax, la Cmin avec intervalles
de confiance à 90% si disponibles
(éfavirenz 600 mg,
emtricitabine 200 mg, fumarate de ténofovir disoproxil 300 mg)
Amprenavir/ Efavirenz (1 200 b. i. d. / 600 q. d.)
Amprenavir:
ASC: ~↓ 40% Cmax: ~↓ 40% Cmin: ~↓ 40% (induction du CYP3A4, l’ effet de l’ éfavirenz est compensé par l’ effet potentialisateur pharmacocinétique « booster » du ritonavir) Pour la co-administration d’ éfavirenz avec une faible dose de ritonavir en association avec un inhibiteur de protéase, voir ci- dessous la rubrique concernant le ritonavir.
La co-administration d’ amprenavir/ ritonavir et Atripla n’ est pas recommandée.
Amprenavir/ Emtricitabine Amprenavir/ Fumarate de ténofovir disoproxil
Interaction non étudiée.
Interaction non étudiée.
Atazanavir/ Ritonavir/ Fumarate de ténofovir disoproxil (300 q. d. / 100 q. d. / 300 q. d.)
Atazanavir:
ASC: ↓ 25% (↓ 42 à ↓ 3) Cmax: ↓ 28% (↓ 50 à ↑ 5) Cmin: ↓ 26% (↓ 46 à ↑ 10) La co-administration d’ atazanavir/ ritonavir et de ténofovir a donné lieu à une exposition accrue au ténofovir.
Des concentrations plus importantes de ténofovir pourraient potentialiser les effets indésirables liés au ténofovir y compris les troubles rénaux.
La co-administration d’ atazanavir/ ritonavir et Atripla n’ est pas recommandée.
Atazanavir/ Ritonavir/ Efavirenz
La co-administration d’ éfavirenz et d’ atazanavir en association avec une faible dose de ritonavir a donné lieu à des diminutions substantielles de l’ exposition à l’ atazanavir dues à l’ induction du CYP3A4, nécessitant un ajustement de la dose d’ atazanavir (veuillez consulter le Résumé des Caractéristiques du Produit du médicament contenant l’ atazanavir).
La co-administration d’ éfavirenz et d’ atazanavir en association avec le ritonavir peut entraîner des augmentations de l’ exposition à l’ éfavirenz pouvant aggraver le profil de tolérance de l’ éfavirenz.
Atazanavir/ Ritonavir/ Emtricitabine
Interaction non étudiée.
10 Indinavir/ Efavirenz (800 q8h/ 200 q. d.)
Efavirenz:
ASC: ↔ Cmax: ↔ Cmin: ↔
Les données disponibles sont insuffisantes pour faire une recommandation posologique pour
Indinavir/ Efavirenz (1 000 q8h/ 600 q. d.)
Indinavir:
Matin ASC: ↓ 33%* (↓ 26 à ↓ 39) Après-midi ASC: ↓ 37%* (↓ 26 à ↓ 46) Soir ASC: ↓ 46%* (↓ 37 à ↓ 54) Matin Cmax: ↔ * Après-midi Cmax: ↔ * Soir Cmax: ↓ 29%* (↓ 11 à ↓ 43) Matin Cmin: ↓ 39%* (↓ 24 à ↓ 51) Après-midi Cmin: ↓ 52%* (↓ 47 à ↓ 57) Soir Cmin: ↓ 57%* (↓ 50 à ↓ 63) * comparé à l’ indinavir 800 q8h seul (induction du CYP3A4) Pour la co-administration d’ éfavirenz avec une faible dose de ritonavir en association avec un inhibiteur de protéase, voir ci- dessous la rubrique concernant le ritonavir.
Bien que la signification clinique de la diminution des concentrations d’ indinavir ne soit pas établie, l’ ampleur de l’ interaction pharmacocinétique observée doit être prise en considération lorsque le traitement associe l’ éfavirenz, un composant d’ Atripla, et l’ indinavir.
Indinavir/ Emtricitabine (800 q8h/ 200 q. d.)
Indinavir:
ASC: ↔ Cmax: ↔ Emtricitabine:
ASC: ↔ Cmax: ↔
Indinavir/ Fumarate de ténofovir disoproxil (800 q8h/ 300 q. d.)
Indinavir:
ASC: ↔ Cmax: ↔ Ténofovir:
ASC: ↔ Cmax: ↔
Lopinavir/ Ritonavir/ Fumarate de ténofovir disoproxil (400 b. i. d. / 100 b. i. d. / 300 q. d.)
Lopinavir/ Ritonavir:
ASC: ↔ Cmax: ↔ Cmin: ↔ Ténofovir:
ASC: ↑ 32% (↑ 25 à ↑ 38) Cmax: ↔ Cmin: ↑ 51% (↑ 37 à ↑ 66) Des concentrations plus élevées de ténofovir pourraient potentialiser les effets indésirables liés au ténofovir, y compris les troubles rénaux.
Les données disponibles sont insuffisantes pour faire une recommandation posologique pour l’ administration de lopinavir/ ritonavir avec Atripla.
La co- administration de lopinavir/ ritonavir et Atripla n’ est pas recommandée.
11 Lopinavir/ Ritonavir/ Efavirenz
La co-administration de lopinavir/ ritonavir et d’ éfavirenz a donné lieu à une diminution substantielle de l’ exposition au lopinavir, nécessitant une adaptation de la posologie du lopinavir/ ritonavir.
Lors de l’ association avec de l’ éfavirenz et deux INTIs, l’ association lopinavir/ ritonavir en capsules molles à la dose de 533/ 133 mg deux fois par jour a conduit à des concentrations plasmatiques de lopinavir similaires à celles obtenues avec le lopinavir/ ritonavir en capsules molles à la dose de 400/ 100 mg deux fois par jour sans éfavirenz (données historiques).
Veuillez consulter le Résumé des Caractéristiques du Produit du lopinavir/ ritonavir en comprimés pour les données pharmacocinétiques lorsque cette formulation était administrée avec l’ éfavirenz.
Pour la co-administration d’ éfavirenz avec une faible dose de ritonavir en association avec un inhibiteur de protéase, voir ci-dessous la rubrique concernant le ritonavir.
Lopinavir/ Ritonavir/ Emtricitabine
Interaction non étudiée.
Ritonavir/ Efavirenz (500 b. i. d. / 600 q. d.)
Ritonavir:
Matin ASC: ↑ 18% (↑ 6 à ↑ 33) Soir ASC: ↔ Matin Cmax: ↑ 24% (↑ 12 à ↑ 38) Soir Cmax: ↔ Matin Cmin: ↑ 42% (↑ 9 à ↑ 86) Soir Cmin: ↑ 24% (↑ 3 à ↑ 50) Efavirenz:
ASC: ↑ 21% (↑ 10 à ↑ 34) Cmax: ↑ 14% (↑ 4 à ↑ 26) Cmin: ↑ 25% (↑ 7 à ↑ 46) (inhibition du métabolisme oxydatif médié par les CYP) L’ administration d’ éfavirenz et de ritonavir, 500 mg ou 600 mg deux fois par jour, n’ était pas bien tolérée (survenue par exemple de sensations vertigineuses, nausées, paresthésie et élévation des enzymes hépatiques).
Il n’ y a pas suffisamment de données disponibles sur la tolérance de l’ éfavirenz administré avec de faibles doses de ritonavir (100 mg une ou deux fois par jour).
La co-administration de ritonavir à une dose de 600 mg et d’ Atripla n’ est pas recommandée.
Lors de l’ utilisation d’ Atripla dans un traitement comportant de faibles doses de ritonavir, la possibilité d’ une augmentation de l’ incidence des effets indésirables liés à l’ éfavirenz doit être prise en compte du fait de possibles interactions pharmacodynamiques.
Ritonavir/ Emtricitabine (600 b. i. d. / 600 q. d.)
Interaction non étudiée.
Ritonavir/ Fumarate de ténofovir disoproxil (600 b. i. d. / 600 q. d.)
Interaction non étudiée.
Saquinavir/ Efavirenz (1 200 q8h (capsules molles)/ 600 q. d.)
Saquinavir:
ASC: ↓ 62% (↓ 45 à ↓ 74) Cmax: ↓ 50% (↓ 28 à ↓ 66) Cmin: ↓ 56% (↓ 16 à ↓ 77) (diminution des concentrations de saquinavir: induction du CYP3A4) Efavirenz:
12
Saquinavir/ Fumarate de ténofovir disoproxil (1 000 q. d. / 300 q. d.)
Saquinavir:
ASC: ↔ Cmax: ↔ Ténofovir:
ASC: ↔ Cmax: ↔ La co-administration de fumarate de ténofovir disoproxil et de saquinavir potentialisé par le ritonavir n’ a pas entraîné d’ interaction pharmacocinétique.
Saquinavir/ Emtricitabine
Interaction non étudiée.
Saquinavir/ Ritonavir/ Efavirenz INTIs et INNTIs
Il n’ existe aucune donnée disponible sur les interactions éventuelles entre l’ éfavirenz et l’ association de saquinavir et de ritonavir.
Pour la co-administration d’ éfavirenz avec une faible dose de ritonavir en association avec un inhibiteur de protéase, voir ci-dessus la rubrique concernant le ritonavir.
Les données disponibles sont insuffisantes pour faire une recommandation posologique pour l’ administration de saquinavir/ ritonavir avec Atripla.
La co- administration de saquinavir/ ritonavir et d’ Atripla n’ est pas recommandée.
INTIs/ Efavirenz
Aucune étude d’ interaction spécifique n’ a été réalisée avec l’ éfavirenz et des INTIs autres que la lamivudine (voir rubrique 4.4), la zidovudine et le fumarate de ténofovir disoproxil.
Aucune interaction cliniquement significative n’ est attendue puisque les INTIs sont métabolisés par une autre voie que l’ éfavirenz et ne devraient pas entrer en compétition avec les mêmes enzymes métaboliques et voies d’ élimination.
INNTIs/ Efavirenz
Interaction non étudiée.
Le potentiel d’ interactions pharmacocinétiques ou pharmacodynamiques est inconnu.
Etant donné que l’ utilisation de deux INNTIs n’ a pas montré de bénéfice en termes d’ efficacité et de sécurité d’ emploi, la co- administration d’ Atripla et d’ un autre INNTI n’ est pas recommandée.
13 Didanosine/ Fumarate de ténofovir disoproxil
La co-administration de fumarate de ténofovir disoproxil et de didanosine entraîne une augmentation de 40 à 60% de l’ exposition systémique à la didanosine pouvant augmenter le risque d’ effets indésirables liés à la didanosine.
De rares cas de pancréatite et d’ acidose lactique, parfois fatals, ont été rapportés.
La co- administration de fumarate de ténofovir disoproxil et de didanosine à une dose de 400 mg par jour a été associée à une baisse significative du taux de CD4, pouvant être due à une interaction intracellulaire augmentant les concentrations de didanosine phosphorylée (c’ est à dire active).
Dans plusieurs associations testées, la co-administration d’ un plus faible dosage de didanosine à 250 mg et de fumarate de ténofovir disoproxil a été associée à des taux élevés d’ échec virologique.
La co-administration d’ Atripla et de didanosine n’ est pas recommandée (voir rubrique 4.4).
Didanosine/ Efavirenz Didanosine/ Emtricitabine Antibiotiques
Interaction non étudiée.
Interaction non étudiée.
Clarithromycine/ Efavirenz (500 b. i. d. / 400 q. d.)
Clarithromycine:
ASC: ↓ 39% (↓ 30 à ↓ 46) Cmax: ↓ 26% (↓ 15 à ↓ 35) Métabolite 14-hydroxy-clarithromycine:
ASC: ↑ 34% (↑ 18 à ↑ 53) Cmax: ↑ 49% (↑ 32 à ↑ 69) Efavirenz:
ASC: ↔ Cmax: ↑ 11% (↑ 3 à ↑ 19) (induction du CYP3A4) Un rash s’ est développé chez 46% des volontaires non infectés lors d’ un traitement associant l’ éfavirenz à la clarithromycine.
La signification clinique de ces variations de concentrations plasmatiques de clarithromycine n’ est pas connue.
Un traitement alternatif à la clarithromycine (par exemple azithromycine) peut être envisagé.
D’ autres antibiotiques macrolides, comme l’ érythromycine, n’ ont pas été étudiés en association avec Atripla.
Clarithromycine/ Emtricitabine Clarithromycine/ Fumarate de ténofovir disoproxil Antimycobactériens
Interaction non étudiée.
Interaction non étudiée.
Rifabutine/ Efavirenz (300 q. d. / 600 q. d.)
Rifabutine:
ASC: ↓ 38% (↓ 28 à ↓ 47) Cmax: ↓ 32% (↓ 15 à ↓ 46) Cmin: ↓ 45% (↓ 31 à ↓ 56) Efavirenz:
ASC: ↔ Cmax: ↔ Cmin: ↓ 12% (↓ 24 à ↑ 1) (induction du CYP3A4)
La dose journalière de rifabutine doit être augmentée de 50% si elle est administrée en association avec Atripla.
Il faudra envisager de doubler la dose de rifabutine lorsqu’ elle est administrée 2 ou 3 fois par semaine en association
Rifabutine/ Emtricitabine
Interaction non étudiée.
Interaction non étudiée.
Rifampicine/ Efavirenz (600 q. d. / 600 q. d.)
Efavirenz:
ASC: ↓ 26% (↓ 15 à ↓ 36) Cmax: ↓ 20% (↓ 11 à ↓ 28) Cmin: ↓ 32% (↓ 15 à ↓ 46) (induction du CYP3A4 et du CYP2B6)
Une administration supplémentaire de 200 mg/ jour (800 mg au total) d’ éfavirenz est recommandée lorsque la
14 Rifampicine/ Fumarate de ténofovir disoproxil (600 q. d. / 300 q. d.)
Rifampicine:
ASC: ↔ Cmax: ↔ Ténofovir:
ASC: ↔ Cmax: ↔
Aucun ajustement posologique de rifampicine n’ est recommandé lors de la co-administration avec Atripla.
Rifampicine/ Emtricitabine Agents antifongiques
Interaction non étudiée.
Itraconazole/ Efavirenz (200 b. i. d. / 600 q. d.)
Itraconazole:
ASC: ↓ 39% (↓ 21 à ↓ 53) Cmax: ↓ 37% (↓ 20 à ↓ 51) Cmin: ↓ 44% (↓ 27 à ↓ 58) (diminution des concentrations d’ itraconazole: induction du CYP3A4) Hydroxy-itraconazole:
ASC: ↓ 37% (↓ 14 à ↓ 55) Cmax: ↓ 35% (↓ 12 à ↓ 52) Cmin: ↓ 43% (↓ 18 à ↓ 60) Efavirenz:
ASC: ↔ Cmax: ↔ Cmin: ↔
Aucune recommandation posologique ne peut être faite pour l’ utilisation d’ Atripla associé à l’ itraconazole.
Un autre traitement antifongique devra être envisagé.
Itraconazole/ Emtricitabine Itraconazole/ Fumarate de ténofovir disoproxil
Interaction non étudiée.
Interaction non étudiée.
Voriconazole/ Efavirenz (200 b. i. d. / 400 q. d.)
Voriconazole:
ASC: ↓ 77% Cmax: ↓ 61% Efavirenz:
ASC: ↑ 44% Cmax: ↑ 38% (inhibition compétitive du métabolisme oxydatif) La co-administration de doses standards d’ éfavirenz et de voriconazole est contre- indiquée (voir rubrique 4.3).
Atripla étant une association fixe, la dose d’ éfavirenz ne peut être modifiée; en conséquence, le voriconazole et Atripla ne doivent pas être co- administrés.
Voriconazole/ Emtricitabine Voriconazole/ Fumarate de ténofovir disoproxil ANTICONVULSIVANTS
Interaction non étudiée.
Interaction non étudiée.
Carbamazépine/ Efavirenz (400 q. d. / 600 q. d.)
Carbamazépine:
ASC: ↓ 27% (↓ 20 à ↓ 33) Cmax: ↓ 20% (↓ 15 à ↓ 24) Cmin: ↓ 35% (↓ 24 à ↓ 44) Efavirenz:
ASC: ↓ 36% (↓ 32 à ↓ 40) Cmax: ↓ 21% (↓ 15 à ↓ 26) Cmin: ↓ 47% (↓ 41 à ↓ 53) (diminution des concentrations de carbamazépine: induction du CYP3A4; diminution des concentrations d’ éfavirenz: induction du CYP3A4 et du CYP2B6) La co-administration de posologies plus élevées d’ éfavirenz ou de carbamazépine n’ a pas été étudiée.
Aucune recommandation posologique ne peut être faite pour l’ utilisation d’ Atripla avec la carbamazépine.
Un autre traitement anticonvulsivant devra être envisagé.
Les concentrations plasmatiques de carbamazépine devront être surveillées régulièrement.
Carbamazépine/ Emtricitabine Carbamazépine/ Fumarate de ténofovir disoproxil
Interaction non étudiée.
Interaction non étudiée.
15 Phénytoïne, Phénobarbital, et autres anticonvulsivants qui sont des substrats des isoenzymes CYP450
Interaction non étudiée avec l’ éfavirenz, l’ emtricitabine, ou le fumarate de ténofovir disoproxil.
Avec l’ éfavirenz, il peut y avoir une réduction ou une augmentation des concentrations plasmatiques de phénytoïne, de phénobarbital ou d’ autres médicaments anticonvulsivants qui sont des substrats des isoenzymes CYP450.
Lorsque Atripla est co- administré avec un anticonvulsivant qui est un substrat des isoenzymes CYP450, des contrôles réguliers des concentrations d’ anticonvulsivants devront être effectués.
Vigabatrine/ Efavirenz Gabapentine/ Efavirenz
Interaction non étudiée.
Aucune interaction cliniquement significative n’ est attendue puisque la vigabatrine et la gabapentine sont éliminées exclusivement sous forme inchangée par voie urinaire et ne devraient pas entrer en compétition avec les mêmes enzymes métaboliques et voies d’ élimination que l’ éfavirenz.
Atripla et la vigabatrine ou la gabapentine peuvent être co-administrés sans ajustement posologique.
Vigabatrine/ Emtricitabine Gabapentine/ Emtricitabine
Interaction non étudiée.
Vigabatrine/ Fumarate de ténofovir disoproxil Gabapentine/ Fumarate de ténofovir disoproxil ANTIDEPRESSEURS
Interaction non étudiée.
Inhibiteurs sélectifs de recapture de la sérotonine (ISRSs) Sertraline/ Efavirenz (50 q. d. / 600 q. d.)
Sertraline:
ASC: ↓ 39% (↓ 27 à ↓ 50) Cmax: ↓ 29% (↓ 15 à ↓ 40) Cmin: ↓ 46% (↓ 31 à ↓ 58) Efavirenz:
ASC: ↔ Cmax: ↑ 11% (↑ 6 à ↑ 16) Cmin: ↔ (induction du CYP3A4)
En cas de co- administration avec Atripla, l’ augmentation de la dose de sertraline doit être guidée par la réponse clinique.
Sertraline/ Emtricitabine Sertraline/ Fumarate de ténofovir disoproxil
Interaction non étudiée.
Interaction non étudiée.
Paroxétine/ Efavirenz (20 q. d. / 600 q. d.)
Paroxétine:
ASC: ↔ Cmax: ↔ Cmin: ↔ Efavirenz:
ASC: ↔ Cmax: ↔ Cmin: ↔
Atripla et la paroxétine peuvent être co-administrés sans ajustement posologique.
Paroxétine/ Emtricitabine Paroxétine/ Fumarate de ténofovir disoproxil
Interaction non étudiée.
Interaction non étudiée.
Fluoxétine/ Efavirenz
Interaction non étudiée.
Puisque la fluoxétine présente un profil métabolique similaire à la paroxétine, c’ est à dire un effet inhibiteur puissant sur le CYP2D6, une absence d’ interaction est également attendue pour la fluoxétine.
Atripla et la fluoxétine peuvent être co-administrés sans ajustement posologique.
Fluoxétine/ Emtricitabine Fluoxétine/ Fumarate de ténofovir disoproxil
Interaction non étudiée.
Interaction non étudiée.
16 AGENTS CARDIOVASCULAIRES Inhibiteurs des canaux calciques Diltiazem/ Efavirenz (240 q. d. / 600 q. d.)
Diltiazem:
ASC: ↓ 69% (↓ 55 à ↓ 79) Cmax: ↓ 60% (↓ 50 à ↓ 68) Cmin: ↓ 63% (↓ 44 à ↓ 75) Desacetyl diltiazem:
ASC: ↓ 75% (↓ 59 à ↓ 84) Cmax: ↓ 64% (↓ 57 à ↓ 69) Cmin: ↓ 62% (↓ 44 à ↓ 75) N-monodesmethyl diltiazem:
ASC: ↓ 37% (↓ 17 à ↓ 52) Cmax: ↓ 28% (↓ 7 à ↓ 44) Cmin: ↓ 37% (↓ 17 à ↓ 52) Efavirenz:
ASC: ↑ 11% (↑ 5 à ↑ 18) Cmax: ↑ 16% (↑ 6 à ↑ 26) Cmin: ↑ 13% (↑ 1 à ↑ 26) (induction du CYP3A4) L’ augmentation des paramètres pharmacocinétiques de l’ éfavirenz n’ est pas considérée comme cliniquement significative.
Un ajustement posologique du diltiazem en cas de co- administration avec Atripla doit être guidé par la réponse clinique (se référer au Résumé des Caractéristiques du Produit du diltiazem).
Diltiazem/ Emtricitabine Diltiazem/ Fumarate de ténofovir disoproxil
Interaction non étudiée.
Interaction non étudiée.
Vérapamil, Félodipine, Nifédipine et Nicardipine HYPOLIPEMIANTS Inhibiteurs de l’ HMG-CoA réductase
Interaction non étudiée avec l’ éfavirenz, l’ emtricitabine ou le fumarate de ténofovir disoproxil.
Quand l’ éfavirenz est co- administré avec un inhibiteur des canaux calciques qui est un substrat de l’ enzyme CYP3A4, il existe un risque potentiel de réduction de la concentration plasmatique de l’ inhibiteur des canaux calciques.
Un ajustement posologique des inhibiteurs des canaux calciques en cas de co- administration avec Atripla doit être guidé par la réponse clinique (se référer au Résumé des Caractéristiques du Produit de l’ inhibiteur des canaux calciques).
Atorvastatine/ Efavirenz (10 q. d. / 600 q. d.) Atorvastatine/ Emtricitabine Atorvastatine/ Fumarate de ténofovir disoproxil
Atorvastatine:
ASC: ↓ 43% (↓ 34 à ↓ 50) Cmax: ↓ 12% (↓ 1 à ↓ 26) 2-hydroxy atorvastatine:
ASC: ↓ 35% (↓ 13 à ↓ 40) Cmax: ↓ 13% (↓ 0 à ↓ 23) 4-hydroxy atorvastatine:
ASC: ↓ 4% (↓ 0 à ↓ 31) Cmax: ↓ 47% (↓ 9 à ↓ 51) Inhibiteurs de l’ HMG-CoA réductase sous forme active totale:
ASC: ↓ 34% (↓ 21 à ↓ 41) Cmax: ↓ 20% (↓ 2 à ↓ 26) Interaction non étudiée.
Les taux de cholestérol devront être surveillées régulièrement lorsque l’ atorvastatine, la pravastatine ou la simvastatine sont co- administrées avec Atripla.
Des ajustements posologiques des statines peuvent être nécessaires (voir le Résumé des Caractéristiques de la statine).
Pravastatine/ Efavirenz (40 q. d. / 600 q. d.)
Pravastatine:
ASC: ↓ 40% (↓ 26 à ↓ 57) Cmax: ↓ 18% (↓ 59 à ↑ 12)
Pravastatine/ Emtricitabine Pravastatine/ Fumarate de ténofovir disoproxil
Interaction non étudiée.
Interaction non étudiée.
17 Simvastatine/ Efavirenz (40 q. d. / 600 q. d.)
Simvastatine:
ASC: ↓ 69% (↓ 62 à ↓ 73) Cmax: ↓ 76% (↓ 63 à ↓ 79) Simvastatine sous forme acide:
ASC: ↓ 58% (↓ 39 à ↓ 68) Cmax: ↓ 51% (↓ 32 à ↓ 58) Totalité des inhibiteurs de l’ HMG-CoA réductase sous forme active:
ASC: ↓ 60% (↓ 52 à ↓ 68) Cmax: ↓ 62% (↓ 55 à ↓ 78) Totalité des inhibiteurs de l’ HMG-CoA réductase:
ASC: ↓ 60% (↓ 54 à ↓ 74) Cmax: ↓ 70% (↓ 58 à ↓ 85) (induction du CYP3A4) La co-administration de l’ éfavirenz avec l’ atorvastatine, la pravastatine ou la simvastatine n’ a pas modifié l’ ASC ou la Cmax de l’ éfavirenz.
Simvastatine/ Emtricitabine Simvastatine/ Fumarate de ténofovir disoproxil CONTRACEPTIFS HORMONAUX
Interaction non étudiée.
Interaction non étudiée.
Ethinyloestradiol/ Efavirenz (50 µg en dose unique/ 400 q. d.)
Ethinyloestradiol:
ASC: ↑ 37% (↑ 25 à ↑ 51) Cmax: ↔ Efavirenz:
ASC: ↔ Cmax: ↔ (mécanisme inconnu) La signification clinique de l’ effet sur l’ ASC de l’ éthinyloestradiol n’ est pas connue.
Les risques potentiels d’ interaction entre l’ éfavirenz, un composant d’ Atripla, et les contraceptifs oraux n’ ayant pas été totalement caractérisés, il est impératif d’ utiliser une méthode de contraception mécanique fiable en plus des contraceptifs oraux (voir
Ethinyloestradiol/ Fumarate de
Ethinyloestradiol:
rubrique 4.6).
ténofovir disoproxil (-/ 300 q. d.)
ASC: ↔ Cmax: ↔ Ténofovir:
ASC: ↔ Cmax: ↔
Norgestimate/ Ethinyloestradiol/ Emtricitabine IMMUNOSUPPRESSEURS
Interaction non étudiée.
Tacrolimus/ Efavirenz
Interaction non étudiée. ↓ de l’ exposition au tacrolimus possible (induction du CYP3A4).
On ne s’ attend pas à ce que le tacrolimus ait un impact sur l’ exposition à l’ éfavirenz.
Un ajustement posologique du tacrolimus peut être nécessaire.
Il est recommandé de surveiller étroitement les concentrations de
Tacrolimus/ Emtricitabine/ Fumarate
Tacrolimus:
tacrolimus pendant au
de ténofovir disoproxil
ASC: ↔
moins deux semaines
(0,1 mg/ kg q. d. / 200 mg/ 300 mg
Cmax: ↔
(jusqu’ à ce que des
q. d.)
C24: ↔ Emtricitabine:
ASC: ↔ Cmax: ↔ C24: ↔
concentrations stables soient atteintes) lors de l’ instauration ou de l’ arrêt du traitement avec Atripla.
Fumarate de ténofovir disoproxil:
ASC: ↔ Cmax: ↔ C24: ↔
18 OPIACES Méthadone/ Efavirenz (35-100 q. d. / 600 q. d.)
Méthadone:
ASC: ↓ 52% (↓ 33 à ↓ 66) Cmax: ↓ 45% (↓ 25 à ↓ 59) (induction du CYP3A4) Dans une étude chez des toxicomanes infectés par le VIH, la co-administration d’ éfavirenz et de méthadone a montré une diminution des concentrations plasmatiques de méthadone et des symptômes de sevrage aux opiacés sont survenus.
La dose de méthadone a été augmentée de 22% en moyenne pour atténuer les symptômes de sevrage.
Les patients recevant conjointement de la méthadone et Atripla doivent être surveillés pour l’ apparition de symptômes de sevrage et leur dose de méthadone doit être augmentée de façon adaptée afin d’ atténuer ces symptômes.
Méthadone/ Fumarate de ténofovir disoproxil (40-110 q. d. / 300 q. d.)
Méthadone:
ASC: ↔ Cmax: ↔ Cmin: ↔ Ténofovir:
ASC: ↔ Cmax: ↔ Cmin: ↔
Méthadone/ Emtricitabine PRODUITS A BASE DE PLANTES
Interaction non étudiée.
Millepertuis (Hypericum perforatum)/ Efavirenz
Les concentrations plasmatiques d’ éfavirenz peuvent être diminuées par
La co-administration d’ Atripla et de millepertuis
l’ utilisation concomitante de millepertuis en raison d’ une induction par le millepertuis des enzymes métabolisant les médicaments et/ ou des protéines de transport.
est contre-indiquée.
Millepertuis (Hypericum perforatum)/ Emtricitabine
Interaction non étudiée.
que, si possible, une mesure des concentrations
Millepertuis (Hypericum perforatum)/ Fumarate de ténofovir disoproxil
Interaction non étudiée.
d’ éfavirenz.
Les concentrations d’ éfavirenz peuvent augmenter à l’ arrêt du millepertuis.
L’ effet inducteur du millepertuis peut persister au moins 2 semaines après l’ arrêt du traitement.
Aucune interaction pharmacocinétique, cliniquement significative, n’ a été retrouvée lorsque l’ éfavirenz était associé aux substances suivantes: azithromycine, cétirizine, lorazépam, nelfinavir, zidovudine, anti-acides à base d’ hydroxide d’ aluminium/ magnésium, famotidine ou fluconazole.
Le potentiel d’ interaction avec l’ éfavirenz et d’ autres antifongiques imidazolés, comme le kétoconazole n’ a pas été étudié.
Aucune interaction pharmacocinétique, cliniquement significative, n’ a été retrouvée lorsque l’ emtricitabine a été administrée avec la stavudine, la zidovudine ou le famciclovir.
Aucune interaction pharmacocinétique, cliniquement significative, n’ a été retrouvée lorsque le fumarate de ténofovir disoproxil a été co-administré avec l’ adéfovir dipivoxil, l’ emtricitabine, le nelfinavir ou la ribavirine.
4.6 Grossesse et allaitement
Atripla ne doit pas être utilisé lors de la grossesse à moins d’ une nécessité absolue (il n’ existe pas d’ autres options thérapeutiques appropriées).
Les femmes traitées par Atripla doivent éviter toute grossesse.
19 méthodes contraceptives (par exemple contraceptif oral ou autre contraceptif hormonal) pendant le traitement par Atripla.
En raison de la longue demi-vie de l’ éfavirenz, il est recommandé d’ utiliser des mesures contraceptives adéquates pendant 12 semaines après l’ arrêt du traitement par Atripla.
Les femmes en âge de procréer devront effectuer un test de grossesse avant l’ initiation du traitement par Atripla.
Il n’ existe pas d’ études adéquates ou bien contrôlées avec Atripla ou ses composants chez les femmes enceintes.
Dans l’ expérience après commercialisation provenant du registre des grossesses sous antirétroviraux, plus de 200 grossesses avec exposition à l’ éfavirenz au cours du premier trimestre ont été rapportées lors d’ une association thérapeutique antirétrovirale sans malformation spécifique.
Rétrospectivement, des cas isolés d’ anomalie de fermeture du tube neural, y compris des myéloméningocèles, ont été rapportés dans ce registre mais aucun lien de causalité n’ a été établi.
Les études sur l’ éfavirenz effectuées chez l’ animal ont mis en évidence une toxicité sur la reproduction, notamment des effets tératogènes prononcés (voir rubrique 5.3).
Des études sur les rats ont montré que l’ éfavirenz et le ténofovir étaient excrétés dans le lait maternel et que l’ éfavirenz y atteignait des concentrations bien supérieures à celles retrouvées dans le plasma maternel.
Il n’ est pas connu si l’ éfavirenz, l’ emtricitabine ou le ténofovir sont excrétés dans le lait maternel humain.
En raison à la fois du risque potentiel de transmission du VIH et d’ effets indésirables graves chez les enfants allaités, l’ allaitement maternel doit être déconseillé aux femmes qui reçoivent Atripla.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
Cependant des sensations vertigineuses ont été rapportées au cours de traitements par l’ éfavirenz, l’ emtricitabine et le fumarate de ténofovir disoproxil.
L’ éfavirenz peut également provoquer des troubles de la concentration et/ ou une somnolence.
Les patients doivent être informés que s’ ils présentent ces symptômes ils doivent éviter d’ entreprendre des tâches potentiellement dangereuses telles que la conduite ou l’ utilisation de machines.
4.8 Effets indésirables
L’ évaluation des effets indésirables de l’ association fixe Atripla est basée sur l’ expérience suivante: • une étude clinique sur 48 semaines avec Atripla (voir Tableau 2) • une étude clinique au cours de laquelle l’ éfavirenz, l’ emtricitabine et le fumarate de ténofovir disoproxil ont été co-administrés (voir Tableau 3) • les études cliniques et l’ expérience après commercialisation des composants individuels d’ Atripla (voir Tableau 4).
Dans les Tableaux 2, 3 et 4, les effets indésirables sont présentés suivant un ordre décroissant de gravité au sein de chaque groupe de fréquence.
Les fréquences sont définies comme très fréquent (≥ 1/ 10), fréquent (≥ 1/ 100, < 1/ 10), peu fréquent (≥ 1/ 1 000, < 1/ 100).
Effets indésirables observés lors de l’ expérience clinique avec Atripla Au cours d’ une étude clinique, en ouvert, randomisée sur 48 semaines chez des patients infectés par le VIH présentant un contrôle virologique efficace avec leur traitement antirétroviral en cours, les patients ont soit changé leur traitement pour Atripla (n=203), soit continué leur traitement antirétroviral original (n=97).
Les effets indésirables émergeant au cours du traitement et considérés comme possiblement ou probablement liés aux médicaments étudiés, rapportés chez les patients sous Atripla dans l’ étude AI266073, sont présentés dans le Tableau 2 par classe de système d’ organes et par fréquence.
20 Tableau 2:
Tous les effets indésirables émergeant au cours du traitement et considérés comme possiblement ou probablement liés à Atripla, rapportés au cours de l’ étude AI266073 (sur 48 semaines)
Atripla (n=203) Troubles du métabolisme et de la nutrition:
Fréquent Peu fréquent
Anorexie Redistribution des graisses, hypertriglycéridémie, perte de poids, augmentation de l’ appétit
Affections psychiatriques:
Fréquent
Cauchemars, dépression, humeur dépressive, anxiété, insomnie, altérations de l’ humeur, rêves anormaux, troubles du sommeil
Peu fréquent
Confusion mentale, désorientation, changement de la personnalité, humeur changeante, diminution de la libido
Affections du système nerveux:
Très fréquent Fréquent Peu fréquent
Sensations vertigineuses Somnolence, céphalées Discours incohérent
Affections oculaires:
Peu fréquent
Vision trouble, altération de la profondeur du champs de vision
Affections de l’ oreille et du labyrinthe:
Peu fréquent
Vertiges
Affections vasculaires:
Fréquent
Bouffées de chaleur
Affections gastro-intestinales:
Fréquent Peu fréquent
Diarrhées, nausées Pancréatite aiguë, vomissements, paresthésie buccale, hypoesthésie buccale, flatulence, bouche sèche
Affections hépatobiliaires:
Peu fréquent
Hépatite aiguë
Affections de la peau et du tissu sous-cutané:
Fréquent Peu fréquent
Rash, sueurs nocturnes Prurit
Affections musculo-squelettiques et systémiques:
Peu fréquent
Myalgie
Affections du rein et des voies urinaires:
Fréquent
Augmentation de la créatinine sanguine
Affections des organes de reproduction et du sein:
Peu fréquent
Augmentation de la taille des seins
Troubles généraux et anomalies au site d’ administration:
Fréquent Peu fréquent
Fatigue, augmentation de l’ énergie Sensation anormale, excitation, frissons
Effets indésirables observés lors de l’ expérience clinique avec éfavirenz + emtricitabine + fumarate de ténofovir disoproxil Les données suivantes proviennent d’ une étude clinique (GS-01-934) dans laquelle l’ éfavirenz, l’ emtricitabine et le fumarate de ténofovir disoproxil étaient administrés concomitamment, sans tenir compte de la prise de nourriture, sous leur forme individuelle ou sous la forme d’ une association fixe d’ emtricitabine et de fumarate de ténofovir disoproxil avec de l’ éfavirenz.
21 Les effets indésirables sélectionnés émergeant au cours du traitement et considérés comme possiblement ou probablement liés aux médicaments étudiés, rapportés lors de cette étude clinique chez les patients après 144 semaines de traitement, sont présentés dans le Tableau 3 par classe de système d’ organes et par fréquence.
Tableau 3:
Effets indésirables sélectionnés émergeant au cours du traitement et considérés comme possiblement ou probablement liés aux médicaments étudiés (éfavirenz, emtricitabine et fumarate de ténofovir disoproxil) dans l’ étude GS-01-934 réalisée sur 144 semaines
Efavirenz+emtricitabine+fumarate de ténofovir disoproxil (n=257) Affections hématologiques et du système lymphatique:
Peu fréquent
Neutropénie
Affections du système nerveux:
Très fréquent Fréquent
Sensations vertigineuses Somnolence, stupeur, léthargie, céphalées, trouble de l’ attention
Peu fréquent
Amnésie, ataxie, trouble de l’ équilibre, dysgueusie
Affections oculaires:
Peu fréquent
Vision trouble
Affections de l’ oreille et du labyrinthe:
Fréquent
Vertiges
Affections respiratoires, thoraciques et médiastinales:
Peu fréquent
Dyspnées
Affections gastro-intestinales:
Très fréquent Fréquent
Nausées Diarrhées, vomissements, douleur abdominale, flatulence, distension abdominale, bouche sèche
Peu fréquent
Dyspepsie
Affections de la peau et du tissu sous-cutané:
Très fréquent Fréquent Peu fréquent
Rash Prurit, hyperpigmentation de la peau, dermatite Urticaire, peau sèche, eczéma
Troubles du métabolisme et de la nutrition:
Fréquent Peu fréquent
Appétit diminué, augmentation de l’ appétit Hypertriglycéridémie, anorexie
Affections vasculaires:
Fréquent
Bouffées de chaleur
Troubles généraux et anomalies au site d’ administration:
Fréquent Peu fréquent
Fatigue, fièvre Asthénie, sensation d’ ébriété
Affections psychiatriques:
Très fréquent Fréquent
Rêves anormaux Cauchemars, dépression, insomnie, troubles du sommeil, humeur euphorique
Peu fréquent
Réaction paranoïaque, agitation psychomotrice, délire, confusion mentale, anxiété, comportement agressif, nervosité, désorientation
Dans une étude clinique (GS-01-934) réalisée sur 144 semaines, des augmentations d’ aspartate aminotransférase (ASAT > 5 fois la limite supérieure de la normale) et d’ alanine aminotransférase (ALAT > 5 fois la limite supérieure de la normale) ont été rapportées chez, respectivement, 3% et 2% des patients traités par l’ éfavirenz, l’ emtricitabine et le fumarate de ténofovir disoproxil (n=257) et chez 3% et 3% des patients traités par l’ éfavirenz et la zidovudine/ lamivudine en association fixe (n=254).
22 Effets indésirables associés aux composants individuels d’ Atripla Les effets indésirables provenant des études cliniques et de l’ expérience après commercialisation avec chacun des composants individuels d’ Atripla dans des associations d’ antirétroviraux figurent dans le Tableau 4 ci-dessous par classe de système d’ organes et par fréquence.
Les effets indésirables les plus notoires rapportés dans les études cliniques avec l’ éfavirenz sont les rashs et les symptômes affectant le système nerveux.
L’ administration de l’ éfavirenz avec de la nourriture peut augmenter l’ exposition à l’ éfavirenz et peut entraîner une augmentation de la fréquence des effets indésirables (voir rubrique 4.4).
Après commercialisation du fumarate de ténofovir disoproxil, des troubles urinaires et rénaux ont été rapportés, incluant insuffisance rénale, tubulopathie proximale (y compris des cas de syndrome de Fanconi), nécrose tubulaire aiguë et diabète insipide néphrogénique.
Tableau 4:
Effets indésirables associés aux composants individuels d’ Atripla basés sur les données des études cliniques et de la pharmacovigilance après commercialisation
Efavirenz
Emtricitabine
Fumarate de
ténofovir disoproxil Affections hématologiques et du système lymphatique:
Fréquent Peu fréquent Affections du système nerveux:
Neutropénie Anémie
Très fréquent
Sensations vertigineuses
Fréquent Somnolence, céphalées, trouble de
Sensations vertigineuses
l’ attention, sensations vertigineuses Peu fréquent
Convulsion, amnésie, troubles de la pensée, ataxie, troubles de la coordination, agitation
Non connue* Affections oculaires:
Troubles cérébelleux de la coordination et de l’ équilibre
Peu fréquent
Vision trouble
Affections de l’ oreille et du labyrinthe:
Peu fréquent
Vertiges
Affections respiratoires, thoraciques et médiastinales:
Non connue* Affections gastro-intestinales:
Dyspnées
Très fréquent
Diarrhées, nausées
Diarrhées, vomissements, nausées
Fréquent Diarrhées, vomissements, douleur abdominale, nausées Peu fréquent Pancréatite aiguë
Augmentation de l’ amylase y compris de l’ amylase pancréatique, augmentation de la lipase sérique, vomissements, douleur abdominale, dyspepsie
Flatulence
Non connue*
Pancréatite
Efavirenz
Emtricitabine
Fumarate de
Non connue* Affections de la peau et du tissu sous-cutané:
Très fréquent Rash (tous les grades, 18%)
Insuffisance rénale (aiguë et chronique), nécrose tubulaire aiguë, tubulopathie rénale proximale, y compris le syndrome de Fanconi, néphrite, néphrite interstitielle aiguë, diabète insipide néphrogénique, hypercréatininémie, protéinurie
Fréquent Prurit Peu fréquent Syndrome de Stevens- Johnson, érythème multiforme, rash sévère (< 1%)
Réaction allergique, éruption vésiculo- bulleuse, éruption pustuleuse, éruption maculo-papuleuse, rash, prurit, urticaire, anomalie de la coloration cutanée (dyschromie par augmentation de la pigmentation)
Non connue* Dermatite photo- allergique Affections musculo-squelettiques et systémiques:
Rash
Très fréquent
Augmentation de la créatine kinase
Non connue* Troubles du métabolisme et de la nutrition:
Rhabdomyolyse, ostéomalacie (se manifestant par des douleurs osseuses et pouvant dans de rares cas favoriser la survenue de fractures), faiblesse musculaire, myopathie
Très fréquent Fréquent
Hyperglycémie, hypertriglycéridémie
Hypophosphatémie
Non connue*
Acidose lactique, hypokaliémie
Fréquent Non connue*
Fatigue
Douleur, asthénie
Efavirenz
ténofovir disoproxil Affections du système immunitaire:
Peu fréquent
Hypersensibilité
Affections hépatobiliaires:
Fréquent
Augmentation du taux sérique d’ ASAT et/ ou augmentation du taux sérique d’ ALAT, hyperbilirubinémie
Peu fréquent
Hépatite aiguë
Non connue*
Insuffisance hépatique
Hépatite, augmentation du taux de transaminases, stéatose hépatique
Affections des organes de
reproduction et du sein:
Peu fréquent
Gynécomastie
Affections psychiatriques:
Fréquent
Dépression (sévère dans 1,6% des cas), anxiété, rêves anormaux, insomnie
Rêves anormaux, insomnie
Peu fréquent
Tentative de suicide, idée suicidaire, réaction maniaque, réaction paranoïaque, hallucination, euphorie, labilité émotionnelle, confusion, comportement agressif
Non connue*
Suicide, psychose, délire, névrose
* Ces effets indésirables ont été identifiés dans le cadre de la pharmacovigilance après commercialisation et leur fréquence n’ est pas connue.
Les effets indésirables suivants, présentés ci-dessus par classe d’ organes, peuvent survenir à la suite d’ une tubulopathie rénale proximale: rhabdomyolyse, ostéomalacie (se manifestant par des douleurs osseuses et pouvant dans de rares cas favoriser la survenue de fractures), hypokaliémie, faiblesse musculaire, myopathie et hypophosphatémie.
En l’ absence de tubulopathie rénale proximale, ces effets ne sont pas considérés comme étant associés de manière causale au traitement par le fumarate de ténofovir disoproxil.
Les rashs sont généralement de type maculo-papuleux d’ intensité légère à modérée, apparaissant lors des deux premières semaines du traitement par l’ éfavirenz.
Chez la plupart des patients, ces rashs disparaissent au bout d’ un mois malgré la poursuite de l’ éfavirenz.
Au cours des études cliniques, 1,7% des patients traités par éfavirenz ont interrompu le traitement en raison de la survenue de rashs.
Il est possible de réadministrer l’ éfavirenz après une interruption du traitement pour cause de rash.
Il est recommandé d’ utiliser des antihistaminiques et/ ou des corticostéroïdes appropriés lors de la reprise de l’ efavirenz.
Le nombre de patients ayant reçu l’ éfavirenz après avoir cessé d’ utiliser d’ autres antirétroviraux de la classe des inhibiteurs non nucléosidiques de la transcriptase inverse (INNTIs) est limité.
Dix-neuf patients ayant interrompu leur traitement par la névirapine en raison de rash ont été traités par l’ éfavirenz.
Neuf de ces patients ont développé un rash léger à modéré pendant leur traitement par l’ éfavirenz et deux patients ont interrompu le traitement par l’ éfavirenz pour cause de rash.
Les patients ayant des antécédents de troubles psychiatriques sont à risque accru d’ effets indésirables psychiatriques graves (présentés dans la colonne Efavirenz du Tableau 4) avec une fréquence des effets comprise entre 0,3% pour les réactions maniaques et 2% pour à la fois la dépression sévère et les idées suicidaires.
Dans les études cliniques contrôlés, des symptômes affectant le système nerveux d’ intensité modérée à sévère ont été observés chez 19,4% des patients contre 9,0% des patients recevant les traitements du bras contrôle.
Ces symptômes étaient sévères chez 2,0% des patients recevant 600 mg par jour d’ éfavirenz et chez 1,3% des patients recevant des traitements témoins.
Au cours des études cliniques, 2,1% des patients traités par 600 mg d’ éfavirenz ont interrompu leur traitement en raison de symptômes affectant le système nerveux.
Les symptômes affectant le système nerveux apparaissent généralement durant les deux premiers jours du traitement et disparaissent souvent après les 2 à 4 premières semaines de traitement.
Ces symptômes affectant le système nerveux peuvent survenir plus fréquemment lorsque l’ éfavirenz est pris concomitamment avec de la nourriture, du fait d’ une possible augmentation des concentrations plasmatiques d’ éfavirenz (voir rubrique 5.2).
La prise au coucher semble améliorer la tolérance à ces symptômes (voir rubrique 4.2).
180 semaines, 102 semaines, et 76 semaines pour les patients traités par éfavirenz + zidovudine + lamivudine; par éfavirenz + indinavir et par indinavir + zidovudine + lamivudine, respectivement) a montré qu’ au-delà de 24 semaines de traitement, les incidences d’ apparition de symptômes affectant le système nerveux chez les patients traités par éfavirenz étaient généralement semblables à celles du bras contrôle.
Des cas d’ acidose lactique, généralement associés à une stéatose hépatique ont été rapportés lors de l’ administration d’ analogues nucléosidiques (voir rubrique 4.4).
Patients co-infectés par le VIH/ VHB ou le VHC:
Seul un nombre limité de patients étaient co-infectés par le VHB (n=13) ou le VHC (n=26) dans l’ étude GS-01-934.
Le profil des effets indésirables de l’ éfavirenz, de l’ emtricitabine et du fumarate de ténofovir disoproxil chez les patients co-infectés par le VIH/ VHB ou le VIH/ VHC était comparable à celui observé chez les patients infectés par le VIH sans co-infection.
Toutefois, comme attendu pour cette population de patients, les élévations des taux d’ ASAT et d’ ALAT ont été plus fréquentes que dans la population générale infectée par le VIH.
Lors d’ études cliniques, des augmentations asymptomatiques des taux d’ amylase sérique > à une fois et demi la limite supérieure de la normale ont été observées chez 10% des patients traités par l’ éfavirenz et chez 6% des patients du groupe contrôle.
La signification clinique des augmentations asymptomatiques des taux d’ amylase sérique est inconnue.
Les traitements par association d’ antirétroviraux ont été associés à des anomalies métaboliques telles que l’ hypertriglycéridémie, l’ hypercholestérolémie, la résistance à l’ insuline, l’ hyperglycémie et l’ hyperlactatémie (voir rubrique 4.4).
Les traitements par association d’ antirétroviraux ont été associés, chez les patients infectés par le VIH, à une redistribution de la masse grasse corporelle (lipodystrophie), incluant une perte du tissu adipeux sous-cutané périphérique et facial, une augmentation de la masse grasse intra-abdominale et viscérale, une hypertrophie mammaire et une accumulation de la masse grasse au niveau rétro-cervical (bosse de bison) (voir rubrique 4.4).
Chez les patients infectés par le VIH et présentant un déficit immunitaire sévère au moment de l’ instauration du traitement par une association d’ antirétroviraux, une réaction inflammatoire à des infections opportunistes asymptomatiques ou résiduelles peut se produire (voir rubrique 4.4).
L’ éfavirenz ne se lie pas aux récepteurs des cannabinoïdes.
Lors de tests urinaires, des faux positifs ont été rapportés chez des volontaires non infectés ayant reçu de l’ éfavirenz.
Ces faux positifs ont été observés uniquement avec la méthode THC Multi-Concentrations de CEDIA DAU qui est utilisée pour le dépistage, et pas avec les autres tests pour les cannabinoïdes, y compris les tests utilisés pour confirmation de résultats positifs.
Des cas d’ ostéonécrose ont été rapportés, en particulier chez des patients présentant des facteurs de risque connus, un stade avancé de la maladie liée au VIH ou un traitement par association d’ antirétroviraux au long cours.
Leur fréquence de survenue n’ est pas connue (voir rubrique 4.4).
4.9 Surdosage
Certains patients ayant pris par erreur 600 mg d’ éfavirenz deux fois par jour ont signalé une aggravation des symptômes affectant le système nerveux.
Un patient a éprouvé des contractions musculaires involontaires.
En cas de surdosage le patient devra être surveillé pour rechercher d’ éventuels signes de toxicité (voir rubrique 4.8) et un traitement symptomatique adapté devra au besoin être mis en œ uvre.
L’ administration de charbon activé est susceptible de faciliter l’ élimination de l’ éfavirenz non absorbé.
L’ éfavirenz n’ a pas d’ antidote spécifique.
L’ éfavirenz étant fortement lié aux protéines, il est peu probable qu’ une dialyse entraîne une élimination significative du produit dans le sang.
On peut éliminer jusqu’ à 30% de la dose d’ emtricitabine et environ 10% de la dose de ténofovir par hémodialyse.
Il n’ est pas connu si l’ emtricitabine ou le ténofovir peuvent être éliminés par dialyse péritonéale.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Antiviraux pour le traitement de l’ infection par le VIH, association de substances Code ATC:
J05AR06
L’ éfavirenz est un INNTI du VIH-1.
L’ éfavirenz inhibe de manière non compétitive la transcriptase inverse (TI) du VIH-1 et il n’ inhibe pas de manière significative la transcriptase inverse du virus de l’ immunodéficience humaine-2 (VIH-2), et les acides désoxyribonucléiques (ADN) polymérases α, β, γ et δ cellulaires.
L’ emtricitabine est un analogue nucléosidique de la cytidine.
Le fumarate de ténofovir disoproxil est converti in vivo en ténofovir, un analogue nucléosidique monophosphate (nucléotide), analogue de l’ adénosine monophosphate.
L’ emtricitabine et le ténofovir sont phosphorylés par des enzymes cellulaires pour former respectivement l’ emtricitabine triphosphate et le ténofovir diphosphate.
Des études in vitro ont montré que l’ emtricitabine et le ténofovir peuvent être totalement phosphorylés lors de leur association au sein des cellules.
L’ emtricitabine triphosphate et le ténofovir diphosphate inhibent de façon compétitive la transcriptase inverse du VIH-1, aboutissant à l’ arrêt de l’ élongation de la chaîne d’ ADN.
L’ emtricitabine triphosphate et le ténofovir diphosphate sont de faibles inhibiteurs des polymérases de l’ ADN des mammifères et aucun signe de toxicité mitochondriale n’ a été observé in vitro et in vivo.
L’ éfavirenz a montré une activité antivirale contre la plupart des isolats de sous-type non B (sous-types A, AE, AG, C, D, F, G, J et N), mais a présenté une activité antivirale réduite contre les virus du groupe O.
27 types A, B, C, D, E, F et G du VIH-1.
Le ténofovir a présenté une activité antivirale contre les sous- types A, B, C, D, E, F, G et O du VIH-1.
L’ emtricitabine et le ténofovir ont tous deux montré une activité spécifique de la souche contre le VIH-2 et une activité antivirale contre le VHB.
Dans les études d’ association évaluant l’ activité antivirale in vitro des associations éfavirenz plus emtricitabine, éfavirenz plus ténofovir, et emtricitabine plus ténofovir, des effets antiviraux additifs, voire synergiques ont été observés.
La résistance à l’ éfavirenz peut être sélectionnée in vitro et entraîner des substitutions simples ou multiples d’ acides aminés de la TI du VIH-1, y compris L100I, V108I, V179D et Y181C.
K103N était la substitution la plus fréquente de la TI sur les isolats viraux de patients présentant une remontée de leur charge virale pendant les études cliniques de l’ éfavirenz.
Des substitutions de la TI au niveau des codons 98, 100, 101, 108, 138, 188, 190 ou 225 ont également été observées, mais à des fréquences moindres, et le plus souvent uniquement associées à la mutation K103N.
Les profils de résistance croisée de l’ éfavirenz, de la névirapine et de la délavirdine in vitro ont montré que la substitution K103N confère une perte de sensibilité aux trois INNTIs.
La possibilité de résistance croisée entre l’ éfavirenz et les INTIs est faible en raison des sites de liaison différents utilisés sur la cible et des différents mécanismes d’ action.
La possibilité de résistance croisée entre l’ éfavirenz et les IPs est faible car ces molécules font appel à des cibles enzymatiques différentes.
Une résistance à l’ emtricitabine ou au ténofovir a été observée in vitro et chez certains patients infectés par le VIH-1 suite au développement d’ une substitution M184V ou M184I de la TI avec l’ emtricitabine ou une substitution K65R de la TI avec le ténofovir.
Aucune autre voie de résistance à l’ emtricitabine ou au ténofovir n’ a été identifiée.
Les virus résistants à l’ emtricitabine porteurs de la mutation M184V/ I ont présenté une résistance croisée à la lamivudine, mais ont conservé leur sensibilité à la didanosine, la stavudine, le ténofovir et la zidovudine.
La mutation K65R peut également être sélectionnée par l’ abacavir et la didanosine; elle se traduit par une diminution de la sensibilité à ces agents et à la lamivudine, à l’ emtricitabine et au ténofovir.
Le fumarate de ténofovir disoproxil ne doit pas être administré chez les patients infectés par une souche de VIH-1 porteuse de la mutation K65R.
Les souches virales présentant les deux mutations K65R et M184V/ I restent pleinement sensibles à l’ éfavirenz.
Les patients dont le VIH-1 exprimait au moins 3 mutations associées aux analogues de la thymidine (TAMs) comprenant une substitution soit M41L, soit L210W de la TI, ont présenté une sensibilité réduite au traitement par le fumarate de ténofovir disoproxil.
Résistance in vivo (patients naïfs de tout traitement antirétroviral):
Il n’ y a actuellement que des données extrêmement limitées concernant la résistance des patients traités par Atripla.
Cependant, au cours d’ une étude clinique, en ouvert, randomisée de 144 semaines (GS-01-934) chez des patients naïfs de tout traitement antirétroviral, dans laquelle l’ éfavirenz, l’ emtricitabine et le fumarate de ténofovir disoproxil étaient utilisés sous leur forme individuelle (ou utilisés comme éfavirenz et une association fixe d’ emtricitabine et de fumarate de ténofovir disoproxil (Truvada) de la semaine 96 à la semaine 144), un génotypage a été effectué sur des isolats plasmatiques de VIH-1 provenant de tous les patients ayant un ARN-VIH-1 > à 400 copies/ ml confirmé à 144 semaines ou ayant dû arrêter le médicament en cas de sortie d’ étude prématurée (voir le paragraphe Expérience clinique).
Au cours des 144 semaines:
• La mutation M184V/ I est survenue pour 2 isolats sur 19 (10,5%) analysés, provenant de patients du groupe éfavirenz+emtricitabine+fumarate de ténofovir disoproxil, et pour 10 isolats sur 29 (34,5%) analysés provenant du groupe éfavirenz+lamivudine/ zidovudine (p < 0,05, test exact de Fisher comparant le groupe emtricitabine+fumarate de ténofovir disoproxil au groupe lamivudine/ zidovudine parmi tous les patients). • Aucun des virus analysés ne contenait la mutation K65R. • Une résistance génotypique à l’ éfavirenz, avec de façon prédominante la mutation K103N, s’ est développée pour les virus de 13 patients sur 19 (68%) du groupe
Tableau 5:
Développement de résistances dans l’ étude GS-01-934 sur les 144 semaines
Efavirenz+
Efavirenz+
emtricitabine+ fumarate de
lamivudine/ zidovudine (N=243)
ténofovir disoproxil (N=244) Analyse des résistances à la semaine 144
19
31
Résistances à l’ éfavirenz
13
(68%)
21
(72%)
K103N K101E
8 3
(42%) (16%)
18* 3
(62%) (10%)
G190A/ S Y188C/ H V108I P225H
2 1 1 0
(10,5%) (5%) (5%)
4 2 1 2
(14%) (7%) (3%) (7%)
M184V/ I K65R
10* 0
(34,5%)
TAMs2
2
(7%)
1 Les autres mutations de résistance à l’ éfavirenz comprenaient les mutations A98G (n=1), K103E (n=1), V179D (n=1) et M230L (n=1).
2 Les mutations associées aux analogues de la thymidine (TAMs) comprenaient les mutations D67N (n=1) et K70R (n=1).
Veuillez consulter le Résumé des Caractéristiques du Produit de ces composants individuels pour des informations supplémentaires concernant la résistance in vivo à ces médicaments.
Expérience clinique
Dans une étude clinique, en ouvert, randomisée de 144 semaines (GS-01-934), des patients infectés par le VIH-1 et naïfs de tout traitement antirétroviral ont reçu soit éfavirenz, emtricitabine et fumarate de ténofovir disoproxil une fois par jour, soit une association fixe de lamivudine et zidovudine (Combivir) deux fois par jour associée à l’ éfavirenz une fois par jour (veuillez consulter le Résumé des Caractéristiques du Produit de Truvada).
Les patients ayant terminé les 144 semaines de traitement dans l’ étude clinique GS-01-934, quel que soit leur groupe de traitement, se sont vus proposer l’ option de continuer leur traitement avec Atripla à jeun, dans une phase ouverte d’ extension de l’ étude.
Les données préliminaires à 24 semaines sont disponibles pour un total de 286 patients ayant changé pour un traitement par Atripla:
160 d’ entre eux avaient reçu préalablement éfavirenz, emtricitabine et fumarate de ténofovir disoproxil, et 126 avaient reçu préalablement Combivir et éfavirenz.
Après passage sous Atripla le contrôle virologique a été maintenu chez la majorité des patients quelque soit le groupe de traitement initial.
Chez 91% des patients les concentrations plasmatiques d’ ARN-VIH-1 sont restées < 50 copies/ ml et chez 97% elles sont restées < 400 copies/ ml, après 24 semaines de traitement par Atripla (analyse en intention de traiter (ITT, intention to treat), donnée manquante = échec).
29 L’ étude AI266073 était une étude clinique, en ouvert, randomisée de 48 semaines menée sur des patients infectés par le VIH, comparant l’ efficacité d’ Atripla à celle d’ un traitement antirétroviral associant au moins deux inhibiteurs nucléosidiques ou nucléotidiques de la transcriptase inverse (INTIs) à un inhibiteur de protéase ou un inhibiteur non-nucléosidique de la transcriptase inverse (INNTI), mais toutefois pas un traitement contenant tous les composants d’ Atripla (éfavirenz, emtricitabine et fumarate de ténofovir disoproxil).
Atripla a été administré à jeun (voir rubrique 4.2).
Les patients n’ avaient jamais présenté d’ échec virologique lors d’ un traitement antirétroviral antérieur, n’ avaient pas de mutations du VIH-1 connues conférant une résistance à l’ un des trois composants d’ Atripla, et étaient virologiquement contrôlés depuis au moins trois mois à l’ initiation du traitement par Atripla.
Les patients devaient soit changer pour un traitement par Atripla (N=203), soit poursuivre leur traitement antirétroviral en cours (N=97).
Les données recueillies sur 48 semaines ont montré que les niveaux élevés de contrôle virologique, comparables à ceux observés avec le traitement original, étaient maintenus chez les patients ayant changé leur traitement pour Atripla (voir Tableau 6).
Tableau 6:
Données d’ efficacité à 48 semaines de l’ étude AI266073 dans laquelle Atripla était administré à des patients virologiquement contrôlés sous traitement par association d’ antirétroviraux
Groupe de traitement
Critère
Atripla (N=203) n/ N (%)
Conservation du traitement original (N=97) n/ N (%)
Différence entre Atripla et le traitement original (IC 95%)
Patients ayant un ARN-VIH-1 < 50 copies/ ml RVP (KM)
94,5%
85,5%
8,9% (-7,7% à 25,6%)
M=Exclus M=Echec LOCF modifiée
179/ 181 (98,9%) 179/ 203 (88,2%) 190/ 203 (93,6%)
85/ 87 (97,7%) 85/ 97 (87,6%) 94/ 97 (96,9%)
1,2% (-2,3% à 6,7%) 0,5% (-7,0% à 9,3%) -3,3% (-8,3% à 2,7%)
Patients ayant un ARN-VIH-1 < 200 copies/ ml RVP (KM)
98,4%
98,9%
-0,5% (-3,2% à 2,2%)
M=Exclus
181/ 181 (100%)
87/ 87 (100%)
0% (-2,4% à 4,2%)
M=Echec
181/ 203 (89,2%)
87/ 97 (89,7%)
-0,5% (-7,6% à 7,9%)
Réponse virologique pure évaluée d’ après la méthode de Kaplan Meier (KM) M:
Données Manquantes LOCF modifiée:
Analyse post hoc considérant comme des échecs les patients en échec virologique ou ayant arrêté le traitement du fait d’ effets indésirables; pour les autres sorties d’ étude, la méthode LOCF (last observation carried forward, méthode de la dernière observation rapportée) a été utilisée.
Réponse Virologique Pure (analyse de sensibilité) de, respectivement, 92,4% et 94,0% pour Atripla et pour les patients ayant conservé leur traitement original; soit une différence (IC 95%) de -1,6% (-10,0%, 6,7%)].
Dans la strate correspondant au traitement préalable par INNTI, le taux de réponse était, respectivement, de 98,9% et 97,4% pour Atripla et pour les patients ayant conservé leur traitement original; soit une différence (IC 95%) de 1,4% (-4,0%, 6,9%).
Aucune donnée issue d’ études cliniques n’ est actuellement disponible avec Atripla chez les patients naïfs de tout traitement ou lourdement prétraités.
Il n’ y a aucune expérience clinique avec Atripla chez des patients connaissant un échec virologique lors d’ un traitement antirétroviral de première intention ou en association avec d’ autres agents antirétroviraux.
30 Patients co-infectés par le VIH et le VHB:
L’ expérience clinique limitée chez des patients co-infectés par le VIH et le VHB suggère que le traitement par l’ emtricitabine ou le fumarate de ténofovir disoproxil dans le cadre d’ une association antirétrovirale ayant pour objectif le contrôle de l’ infection par le VIH résulte également en une réduction du taux d’ ADN du VHB (réductions respectives de 3 log10 et de 4 à 5 log10) (voir rubrique 4.4).
5.2 Propriétés pharmacocinétiques
Les formes pharmaceutiques individuelles d’ éfavirenz, d’ emtricitabine et de fumarate de ténofovir disoproxil ont été utilisées pour déterminer la pharmacocinétique de l’ éfavirenz, de l’ emtricitabine et du fumarate de ténofovir disoproxil administrés séparément chez des patients infectés par le VIH.
La bioéquivalence d’ un comprimé pelliculé d’ Atripla d’ une part et d’ un comprimé pelliculé d’ éfavirenz dosé à 600 mg plus une gélule d’ emtricitabine dosée à 200 mg plus un comprimé pelliculé de ténofovir disoproxil dosé à 245 mg (équivalent à 300 mg de fumarate de ténofovir disoproxil) administrés ensemble d’ autre part, a été établie après administration d’ une dose unique à des sujets sains à jeun au cours de l’ étude GS-US-177-0105 (voir Tableau 7).
Tableau 7:
Résumé des données pharmacocinétiques de l’ étude GS-US-177-0105
Efavirenz (n=45)
GMR (%)
Emtricitabine (n=45) GMR (%)
disoproxil (n=45) GMR (%)
Paramètres
Test
Référence (IC 90%) Test 98,79
Référence (IC 90%) Test Référence (IC 90%) 88,84 91,46
Cmax (ng/ ml)
2 264,3
2 308,6
(92,28,
2 130,6
2 384,4
(84,02,
325,1
352,9
(84,64,
(26,8)
(30,3)
105,76) 95,84
(25,3)
(20,4)
93,94) 97,98
(34,2)
(29,6)
98,83) 99,29
ASC0-last
125 623,6 132 795,7
10 682,6 10 874,4
1 948,8
1 969,0
(94,90,
(91,02,
(25,7) (27,0)
(18,1) (14,9)
(32,9)
(32,8)
(ng·h/ ml)
101,23) 95,87
101,16) 97,96
108,32) 100,45
ASCinf
146 074,9 155 518,6
10 854,9 11 054,3
2 314,0
2 319,4
(89,63,
(94,86,
(93,22,
(33,1) (34,6)
(17,9) (14,9)
(29,2)
(30,3)
(ng·h/ ml)
102,55)
101,16)
108,23)
180,6
182,5
14,5
18,9
(h)
(38,3)
(53,8)
(47,8)
(20,8)
(22,6)
Test: comprimé unique de l’ association fixe, pris à jeun.
Référence: dose unique d’ un comprimé de 600 mg d’ éfavirenz, d’ une gélule de 200 mg d’ emtricitabine et d’ un comprimé de 300 mg de fumarate de ténofovir disoproxil pris à jeun.
Les valeurs indiquées pour Test et Référence sont des valeurs moyennes (% coefficient de variation).
GMR=geometric least-squares mean ratio (rapport moyen des moindres carrés géométriques), IC=intervalle de confiance
Chez des patients infectés par le VIH, les Cmax d’ éfavirenz ont été atteintes au bout de cinq heures et les concentrations à l’ état d’ équilibre au bout de six à sept jours.
Chez 35 patients recevant une fois par jour 600 mg d’ éfavirenz, la Cmax mesurée à l’ état d’ équilibre était de 12,9 ± 3,7 µM (29%) [moyenne ± écart type (ET) (coefficient de variation (%CV))], la Cmin mesurée à l’ état d’ équilibre était de 5,6 ± 3,2 µM (57%), et l’ ASC de 184 ± 73 µM• h (40%).
L’ emtricitabine est rapidement absorbée avec des Cmax mesurées 1 à 2 heures après l’ administration de la dose.
Après administration réitérée par voie orale d’ emtricitabine à 20 patients infectés par le VIH, la Cmax mesurée à l’ état d’ équilibre était de 1,8 ± 0,7 µg/ ml (moyenne ± ET) (39%CV), la Cmin mesurée à l’ état d’ équilibre était de 0,09 ± 0,07 µg/ ml (80%) et l’ ASC était de 10,0 ± 3,1 µg• h/ ml (31%) pour un intervalle de dose de 24 heures.
Après administration orale d’ une dose unique de 300 mg de fumarate de ténofovir disoproxil à jeun, à des patients infectés par le VIH-1, les concentrations maximales de ténofovir ont été atteintes en une
31 heure et les valeurs de la Cmax et l’ ASC (moyenne ± ET) (%CV) étaient respectivement de 296 ± 90 ng/ ml (30%) et de 2 287 ± 685 ng• h/ ml (30%).
La biodisponibilité orale du ténofovir provenant du fumarate de ténofovir disoproxil chez les patients à jeun était approximativement de 25%.
Atripla n’ a pas été évalué en présence de nourriture.
L’ administration de gélules d’ éfavirenz avec un repas riche en graisses a augmenté les valeurs moyennes de l’ ASC et de la Cmax d’ éfavirenz respectivement de 28% et 79%, en comparaison avec l’ administration à jeun.
Comparé à l’ administration à jeun, l’ administration de fumarate de ténofovir disoproxil et d’ emtricitabine, associés soit avec un repas riche en graisses soit avec un repas léger a augmenté les valeurs moyennes de l’ ASC et de la Cmax du ténofovir respectivement de 35% et de 15%, sans modifier les expositions à l’ emtricitabine.
Il est recommandé de prendre Atripla à jeun, car la prise concomitante de nourriture peut augmenter l’ exposition à l’ éfavirenz et entraîner une augmentation de la fréquence des effets indésirables (voir rubriques 4.4 et 4.8).
Il est attendu qu’ après administration d’ Atripla à jeun, l’ exposition au ténofovir sera inférieure d’ environ 35% à celle du composant individuel fumarate de ténofovir disoproxil pris avec de la nourriture.
Les données à 48 semaines issues d’ une étude clinique (AI266073) ont montré le maintien de la suppression virologique chez des patients contrôlés virologiquement recevant un traitement par association d’ antirétroviraux, et qui ont changé pour Atripla avec une recommandation d’ administration d’ Atripla à jeun.
L’ éfavirenz est fortement lié aux protéines plasmatiques humaines (> 99%), principalement à l’ albumine.
La liaison de l’ emtricitabine aux protéines plasmatiques humaines, mesurée in vitro, est < à 4% et est indépendante des concentrations sur l’ intervalle 0,02 à 200 µg/ ml.
Après administration intraveineuse, le volume de distribution de l’ emtricitabine est approximativement de 1,4 l/ kg.
Après administration orale, l’ emtricitabine est largement distribué dans tout l’ organisme.
Le rapport moyen de la concentration plasmatique à la concentration sanguine était approximativement de 1,0 et le rapport moyen de la concentration dans le sperme à la concentration plasmatique était approximativement de 4,0.
La liaison du ténofovir aux protéines plasmatiques ou sériques humaines, mesurée in vitro, est < à 0,7% et 7,2%, respectivement, sur l’ intervalle des concentrations du ténofovir de 0,01 à 25 µg/ ml.
Après administration intraveineuse, le volume de distribution du ténofovir était approximativement de 800 ml/ kg.
Après administration orale, le ténofovir est largement distribué dans tout l’ organisme.
Des études réalisées chez l’ homme et des études in vitro sur des microsomes hépatiques humains ont montré que l’ éfavirenz était principalement métabolisé par le système du cytochrome P450 en métabolites hydroxylés avec glucuronidation ultérieure de ces métabolites hydroxylés.
Ces métabolites sont essentiellement inactifs contre le VIH-1.
Les études in vitro suggèrent que le CYP3A4 et le CYP2B6 sont les principales isoenzymes responsables du métabolisme de l’ éfavirenz et que ce dernier inhibe les isoenzymes 2C9, 2C19 et 3A4 du cytochrome P450.
Dans des études in vitro, l’ éfavirenz n’ a pas inhibé le CYP2E1 et a inhibé les CYP2D6 et CYP1A2 uniquement à des concentrations bien supérieures à celles obtenues cliniquement.
L’ exposition plasmatique à l’ éfavirenz peut être augmentée chez des patients présentant la variante génétique homozygote G516T de l’ isoenzyme CYP2B6.
Les implications cliniques de cette association sont inconnues; néanmoins, la possibilité d’ une augmentation de la fréquence et de la sévérité des effets indésirables liés à l’ éfavirenz ne peut être exclue.
Il a été montré que l’ éfavirenz induit les enzymes du cytochrome P450, résultant dans l’ induction de son propre métabolisme.
Chez les volontaires non infectés, l’ administration réitérée de 200 à 400 mg par jour, pendant 10 jours, s’ est traduite par une accumulation inférieure (de 22 à 42%) à celle prévue
Le métabolisme de l’ emtricitabine est limité.
La biotransformation de l’ emtricitabine comporte l’ oxydation de la fonction thiol avec formation de 3’ -sulfoxyde diastéréomères (environ 9% de la dose) et conjugaison avec l’ acide glucuronique pour former le 2’ -O-glucuronide (environ 4% de la dose).
Les études in vitro ont montré que ni le fumarate de ténofovir disoproxil ni le ténofovir ne sont des substrats pour les enzymes du CYP450.
Ni l’ emtricitabine ni le ténofovir n’ ont inhibé in vitro le métabolisme médié par chacune des principales isoenzymes du CYP450 humain, impliquées dans la biotransformation des médicaments.
L’ emtricitabine n’ a pas non plus inhibé l’ uridine-5’ -diphosphoglucuronyl transférase, l’ enzyme responsable de la glucuronidation.
L’ éfavirenz possède une demi-vie d’ élimination terminale relativement longue, d’ au moins 52 heures après administration de doses uniques, (voir également les données de l’ étude de bioéquivalence décrite ci-dessus), et de 40 à 55 heures après administration réitérée.
Environ 14 à 34% d’ une dose radiomarquée d’ éfavirenz sont retrouvés dans les urines et moins de 1% de la dose d’ éfavirenz est excrété sous forme inchangée dans les urines.
Après administration orale, la demi-vie d’ élimination de l’ emtricitabine est d’ environ 10 heures.
L’ emtricitabine est principalement excrétée par les reins, avec récupération complète de la dose dans les urines (environ 86%) et les fèces (environ 14%).
Treize pour cent de la dose de l’ emtricitabine ont été retrouvés dans les urines sous forme de trois métabolites.
La clairance systémique d’ emtricitabine a été en moyenne de 307 ml/ min.
Après administration orale, la demi-vie d’ élimination du ténofovir est de 12 à 18 heures environ.
Le ténofovir est principalement éliminé par voie rénale, à la fois par filtration et par un système de transport tubulaire actif, environ 70 à 80% de la dose excrétée se retrouvant sous forme inchangée dans les urines après administration intraveineuse.
La clairance apparente du ténofovir a été estimée à environ 307 ml/ min.
La clairance rénale a été estimée à environ 210 ml/ min, ce qui est supérieur au taux de filtration glomérulaire.
Cette mesure montre que la sécrétion tubulaire active représente une part importante de l’ élimination du ténofovir.
Les paramètres pharmacocinétiques de l’ emtricitabine et du ténofovir ne diffèrent pas en fonction du sexe.
Bien que des données limitées suggèrent que les femmes ainsi que les patients d’ origine asiatique et des îles pacifiques soient susceptibles d’ avoir une exposition à l’ éfavirenz supérieure, ces derniers ne semblent pas présenter une tolérance moindre à l’ éfavirenz.
Aucune étude pharmacocinétique n’ a été réalisée avec l’ éfavirenz, l’ emtricitabine ou le ténofovir chez les personnes âgées (de plus de 65 ans).
Aucune étude pharmacocinétique n’ a été réalisée avec Atripla chez les enfants et les adolescents (voir rubrique 4.2).
La pharmacocinétique de l’ éfavirenz, de l’ emtricitabine et du fumarate de ténofovir disoproxil, après co-administration des formes pharmaceutiques individuelles ou d’ Atripla, n’ a pas été étudiée chez des patients infectés par le VIH présentant une insuffisance rénale.
Les paramètres pharmacocinétiques ont été déterminés après administration de doses uniques des formes individuelles de 200 mg d’ emtricitabine ou de 245 mg de ténofovir disoproxil à des patients non infectés par le VIH et présentant divers degrés d’ insuffisance rénale.
Le degré d’ insuffisance rénale était défini en fonction de la valeur initiale de la clairance de la créatinine (fonction rénale normale: clairance de la créatinine > 80 ml/ min; insuffisance rénale légère: clairance de la créatinine=50 à 79 ml/ min; insuffisance rénale modérée: clairance de la créatinine=30 à 49 ml/ min et insuffisance rénale sévère: clairance de la créatinine=10 à 29 ml/ min).
33 L’ exposition moyenne (% CV) à l’ emtricitabine a augmenté de 12 µg• h/ ml (25%) chez les sujets à fonction rénale normale à 20 µg• h/ ml (6%), 25 µg• h/ ml (23%) et 34 µg• h/ ml (6%) chez les patients atteints respectivement d’ insuffisance rénale légère, modérée et sévère.
L’ exposition moyenne au ténofovir (% CV) a augmenté de 2 185 ng• h/ ml (12%) chez les patients ayant une fonction rénale normale à 3 064 ng• h/ ml (30%), 6 009 ng• h/ ml (42%) et 15 985 ng• h/ ml (45%) chez les patients présentant respectivement une insuffisance rénale légère, modérée et sévère.
Chez des patients présentant une insuffisance rénale terminale nécessitant une hémodialyse, l’ exposition moyenne à l’ emtricitabine et au ténofovir a augmenté de façon substantielle entre les dialyses sur 72 heures atteignant 53 µg• h/ ml (19%) d’ emtricitabine et sur 48 heures atteignant 42 857 ng• h/ ml (29%) de ténofovir.
La pharmacocinétique de l’ éfavirenz n’ a pas été étudiée chez les patients insuffisants rénaux.
Toutefois, moins de 1% d’ une dose d’ éfavirenz est excrété sous forme inchangée dans les urines donc l’ impact de l’ insuffisance rénale sur l’ exposition à l’ éfavirenz devrait être minime.
Atripla n’ est pas recommandé chez les patients qui présentent une insuffisance rénale modérée à sévère (clairance de la créatinine < 50 ml/ min).
Ces patients nécessitent un ajustement de l’ intervalle d’ administration de l’ emtricitabine et du fumarate de ténofovir disoproxil qui ne peut être obtenu avec le comprimé de l’ association fixe (voir rubriques 4.2 et 4.4).
La pharmacocinétique d’ Atripla n’ a pas été étudiée chez les patients infectés par le VIH présentant une insuffisance hépatique.
Atripla doit être administré avec prudence aux patients qui présentent une maladie hépatique légère à modérée (voir rubriques 4.3 et 4.4).
Atripla ne doit pas être administré aux patients présentant une insuffisance hépatique sévère (voir rubrique 4.3).
Chez le seul patient étudié qui présentait une insuffisance hépatique sévère (CPT, grade C), la demi- vie de l’ éfavirenz était deux fois plus importante, ce qui indique la possibilité d’ une accumulation bien supérieure.
La pharmacocinétique de l’ emtricitabine n’ a pas été étudiée chez des patients non infectés par le VHB présentant divers degrés d’ insuffisance hépatique.
D’ une manière générale, la pharmacocinétique de l’ emtricitabine chez les patients infectés par le VHB a été comparable à celle retrouvée chez les sujets sains et chez les patients infectés par le VIH.
Une dose unique de 300 mg de fumarate de ténofovir disoproxil a été administrée à des patients non infectés par le VIH présentant différents degrés d’ insuffisance hépatique, définis selon la classification de CPT.
La pharmacocinétique du ténofovir n’ a pas été altérée de façon substantielle chez les patients ayant une insuffisance hépatique, suggérant qu’ il n’ est pas nécessaire d’ adapter la posologie du fumarate de ténofovir disoproxil chez ces sujets.
5.3 Données de sécurité préclinique
Des malformations ont été observées chez 3 des 20 fœ tus/ nouveau-nés de singes cynomolgus traités par éfavirenz ayant reçu des doses entraînant des concentrations plasmatiques en éfavirenz similaires à celles observées chez l’ homme.
Une anencéphalie et une anophthalmie unilatérale avec hypertrophie secondaire de la langue ont été observées chez un fœ tus et une microphthalmie a été décelée chez un deuxième fœ tus, tandis qu’ un troisième a présenté une fente palatine.
Chez les rats, l’ éfavirenz a induit des résorptions fœ tales.
Aucune malformation n’ a été observée chez les fœ tus de rates et de lapines traitées par l’ éfavirenz.
34 Les études conventionnelles de recherche de la toxicité pour la reproduction et le développement menées avec l’ emtricitabine et le fumarate de ténofovir disoproxil n’ ont pas révélé de risque particulier pour l’ homme.
Les études de carcinogénicité menées sur l’ éfavirenz ont montré une augmentation de l’ incidence des tumeurs hépatiques et pulmonaires chez les souris femelles, mais pas chez les souris mâles.
Le mécanisme de développement des tumeurs et la pertinence clinique chez l’ homme ne sont pas connus.
Les études de carcinogénicité menées sur l’ éfavirenz chez les souris mâles et chez les rats mâles et femelles se sont révélées négatives.
Bien que le potentiel carcinogène chez l’ homme ne soit pas connu, ces données suggèrent que le bénéfice clinique attendu de l’ éfavirenz soit supérieur au risque carcinogène chez l’ homme.
Le fumarate de ténofovir disoproxil n’ a montré aucun potentiel carcinogène lors d’ une étude à long terme de carcinogénicité par voie orale chez le rat.
Une étude de carcinogénicité à long terme par voie orale chez la souris a révélé une faible incidence de tumeurs duodénales, considérées comme probablement liées aux concentrations locales importantes dans le tractus gastro-intestinal à la dose de 600 mg/ kg/ jour.
Bien que le mécanisme de développement de ces tumeurs soit incertain, ces résultats ne semblent pas être cliniquement pertinents chez l’ homme.
L’ emtricitabine n’ a montré aucun potentiel carcinogène lors des études de carcinogénicité à long terme chez le rat et la souris.
L’ éfavirenz et l’ emtricitabine ont donné des résultats négatifs lors des études conventionnelles de génotoxicité.
Le fumarate de ténofovir disoproxil a été positif dans deux des trois études de génotoxicité in vitro, mais négatif dans le test in vivo du micronoyau.
L’ association d’ emtricitabine et de fumarate de ténofovir disoproxil a été positive dans le test in vitro de lymphome de souris, avec des résultats comparables à ceux obtenus avec le fumarate de ténofovir disoproxil seul.
L’ association d’ emtricitabine et de fumarate de ténofovir disoproxil a été négative dans le test bactérien d’ induction de mutation inverse (test d’ Ames).
Une hyperplasie biliaire a été observée chez des singes cynomolgus ayant reçu, sur des périodes ≥ à un an, une dose d’ éfavirenz conduisant à des valeurs moyennes d’ ASC environ 2 fois supérieures à celles observées chez l’ homme ayant reçu la dose recommandée.
L’ hyperplasie biliaire a régressé à l’ arrêt du traitement.
Une fibrose biliaire a été observée chez les rats.
Des convulsions de courte durée ont été observées chez certains singes recevant de l’ éfavirenz sur des périodes ≥ à un an, à des doses conduisant à des valeurs plasmatiques d’ ASC 4 à 13 fois supérieures à celles observées chez l’ homme ayant reçu la dose recommandée (voir rubriques 4.4 et 4.8).
Les études précliniques sur le fumarate de ténofovir disoproxil conduites chez le rat, le chien et le singe ont révélé des effets sur l’ os et une diminution de la concentration en phosphate sérique.
La toxicité osseuse a été diagnostiquée comme étant une ostéomalacie (singes) et une réduction de la densité minérale osseuse (rats et chiens).
Les résultats obtenus au cours des études réalisées chez le rat et le singe indiquent une diminution substance-dépendante de l’ absorption intestinale de phosphate avec une réduction secondaire potentielle de la densité minérale osseuse.
Les mécanismes de ces toxicités ne sont pas entièrement compris.
Une étude d’ un mois chez le chien avec l’ association d’ emtricitabine et de fumarate de ténofovir disoproxil n’ a pas montré d’ exacerbation des effets toxicologiques par rapport aux composants administrés séparément.
35 6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Croscarmellose sodique Hydroxypropylcellulose Stéarate de magnésium Cellulose microcristalline Lauryl sulfate sodique
Oxyde de fer noir Oxyde de fer rouge Macrogol 3350 Polyvinyl alcool Talc Dioxyde de titane
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
2 ans.
6.4 Précautions particulières de conservation
A conserver dans l’ emballage extérieur d’ origine à l’ abri de l’ humidité.
Conserver le flacon soigneusement fermé.
6.5 Nature et contenu de l’ emballage extérieur
Flacon en polyéthylène haute densité (PEHD) muni d’ une fermeture de sécurité enfant en polypropylène, contenant 30 comprimés pelliculés et un déshydratant de gel de silice.
Les boîtes suivantes sont disponibles: boîtes contenant 1 flacon de 30 comprimés pelliculés et 3 flacons de 30 comprimés pelliculés.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Bristol-Myers Squibb and Gilead Sciences Limited Unit 13, Stillorgan Industrial Park Blackrock Co.
Dublin Irlande
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 430/ 001
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
13 décembre 2007
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
37 ANNEXE II
A.
TITULAIRES DE L’ AUTORISATION DE FABRICATION RESPONSABLES DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
38 A.
TITULAIRES DE L’ AUTORISATION DE FABRICATION RESPONSABLES DE LA LIBERATION DES LOTS
Nom et adresse des fabricants responsables de la libération des lots
Gilead Sciences Limited Unit 13 Stillorgan Industrial Park Blackrock Co.
Dublin Irlande
Gilead Sciences Limited IDA Business & Technology Park Carrigtohill Co.
Cork Irlande
Le nom et l’ adresse du fabricant responsable de la libération du lot concerné doivent figurer sur la notice du médicament.
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale restreinte (voir Annexe I:
Résumé des Caractéristiques du Produit, rubrique 4.2).
• CONDITIONS OU RESTRICTIONS EN VUE D’ UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Le titulaire de l’ autorisation de mise sur le marché (AMM) doit s’ assurer que les mesures complémentaires pour minimiser les risques en termes de sécurité rénale liés au fumarate de ténofovir disoproxil, l’ une des substances actives contenues dans Atripla, sont mises en œ uvre pour cette association fixe comme pour tous les médicaments contenant du fumarate de ténofovir disoproxil.
• AUTRES CONDITIONS
Système de pharmacovigilance
Le titulaire de l’ AMM doit s’ assurer que le système de pharmacovigilance, tel qu’ il est décrit dans la version 2.0 (28/ 02/ 2008) et inclus dans la variation de type II (EMEA/ H/ C/ 000797/ II/ 0003), est en place et opérationnel avant et pendant la commercialisation du produit.
Plan de gestion des risques
Le titulaire de l’ AMM s’ engage à mener les études et activités supplémentaires de pharmacovigilance décrites dans le plan de pharmacovigilance, inclus dans la version 3 (février 2008) du plan de gestion des risques (PGR) présenté avec le premier PSUR ainsi que dans toutes les mises à jour ultérieures du PGR adoptées par le Comité des médicaments à usage humain (CHMP).
Comme spécifié dans la recommandation du CHMP concernant les systèmes de gestion des risques pour les médicaments à usage humain, le PGR mis à jour devra être soumis en même temps que le prochain rapport périodique de pharmacovigilance (PSUR).
39 De plus, un PGR mis à jour devrait être soumis: • lors de la réception de nouvelles informations pouvant avoir un impact sur le profil de sécurité d’ emploi du médicament, le plan de pharmacovigilance ou les mesures pour minimiser les risques; • dans les 60 jours à compter d’ une étape importante (pharmacovigilance ou minimisation des risques); • à la demande de l’ Agence européenne du médicament (EMEA).
40 ANNEXE III
ETIQUETAGE ET NOTICE
41 A.
ETIQUETAGE
42 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
ETIQUETAGE DU FLACON ET DE LA BOITE
1.
DENOMINATION DU MEDICAMENT
Atripla 600 mg/ 200 mg/ 245 mg comprimés pelliculés Efavirenz, emtricitabine et ténofovir disoproxil
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé pelliculé contient 600 mg d’ éfavirenz, 200 mg d’ emtricitabine et 245 mg de ténofovir disoproxil (sous la forme de fumarate).
3.
LISTE DES EXCIPIENTS
Contient du sodium.
Voir la notice pour des informations supplémentaires.
4.
FORME PHARMACEUTIQUE ET CONTENU
30 comprimés pelliculés 3 x 30 comprimés pelliculés
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Lire la notice avant utilisation.
Voie orale.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver dans l’ emballage extérieur d’ origine à l’ abri de l’ humidité.
Conserver le flacon soigneusement fermé.
43 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Bristol-Myers Squibb and Gilead Sciences Limited Unit 13, Stillorgan Industrial Park Blackrock Co.
Dublin Irlande
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 430/ 001 30 comprimés pelliculés EU/ 1/ 07/ 430/ 002 3 x 30 comprimés pelliculés
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Atripla [sur l’ emballage extérieur uniquement]
44 B.
NOTICE
INFORMATION DE L’ UTILISATEUR
Atripla 600 mg/ 200 mg/ 245 mg comprimés pelliculés Efavirenz, emtricitabine et ténofovir disoproxil
Veuillez lire attentivement l’ intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’ autres questions, si vous avez un doute demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu’ est -ce qu’ Atripla et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Atripla 3.
Comment prendre Atripla 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Atripla 6.
Informations supplémentaires
1.
QU’ EST-CE QU’ ATRIPLA ET DANS QUEL CAS EST-IL UTILISE
Atripla contient trois substances actives qui sont utilisées pour traiter l’ infection par le virus de l’ immunodéficience humaine (VIH):
- L’ éfavirenz est un inhibiteur non nucléosidique de la transcriptase inverse (INNTI)
- L’ emtricitabine est un inhibiteur nucléosidique de la transcriptase inverse (INTI)
- Le ténofovir disoproxil est un inhibiteur nucléotidique de la transcriptase inverse (INTI)
Chacune de ces substances actives, aussi connues sous le nom de médicaments antirétroviraux, agit en interférant avec une enzyme (la transcriptase inverse), qui est essentielle à la multiplication du virus.
Atripla est un traitement utilisé contre l’ infection par le virus de l’ immunodéficience humaine (VIH) chez les adultes de plus de 18 ans, ayant déjà été traités par d’ autres médicaments antirétroviraux et dont l’ infection par le VIH-1 est contrôlée depuis au moins trois mois.
Les patients ne doivent pas avoir présenté d’ échec à un traitement antérieur contre le VIH.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE ATRIPLA
Ne prenez jamais Atripla
- Si vous êtes allergique (hypersensible) à l’ éfavirenz, l’ emtricitabine, le ténofovir, le fumarate
de ténofovir disoproxil ou à l’ un des autres composants contenus dans Atripla dont la liste figure à la fin de cette notice.
- Si vous souffrez d’ une maladie sévère du foie.
- Si vous prenez actuellement l’ un des médicaments suivants:
- - -
astémizole ou terfénadine (utilisé pour traiter le rhume des foins ou d’ autres allergies) bépridil (utilisé pour traiter les maladies cardiaques) cisapride (utilisé pour traiter les brûlures digestives)
- - -
midazolam ou triazolam (utilisé pour vous aider à dormir) pimozide (utilisé pour traiter certains troubles mentaux) millepertuis (Hypericum perforatum) (remède à base de plantes utilisé dans la dépression ou l’ anxiété)
-
voriconazole (utilisé pour traiter des infections dues à des champignons)
Prévenez immédiatement votre médecin si vous prenez l’ un de ces médicaments.
La prise de ces médicaments en association avec Atripla risque d’ engendrer des effets indésirables graves, ou pouvant mettre votre vie en danger, ou peut empêcher ces médicaments d’ agir correctement.
Faites attention avec Atripla
- Les femmes ne doivent pas débuter une grossesse pendant le traitement par Atripla ni
dans les 12 semaines qui suivent la fin du traitement (voir Grossesse et allaitement).
- Ne pas donner Atripla aux enfants et adolescents de moins de 18 ans.
L’ utilisation d’ Atripla
chez l’ enfant et l’ adolescent n’ a pas encore été étudiée.
Il est donc
important de prendre les précautions nécessaires pour éviter d’ infecter d’ autres personnes lors de rapports sexuels ou de transfusions sanguines.
Ce médicament ne permet pas de guérir de l’ infection par le VIH.
Pendant votre traitement par Atripla, il est possible que vous développiez des infections ou d’ autres maladies associées à l’ infection par le VIH.
- Vous devez continuer à vous faire suivre par votre médecin pendant votre traitement par Atripla.
- Veuillez informer votre médecin:
-
Si vous prenez d’ autres médicaments qui contiennent de l’ éfavirenz, de l’ emtricitabine, du ténofovir disoproxil, de la lamivudine ou de l’ adéfovir dipivoxil.
Atripla ne doit pas être pris avec l’ un de ces médicaments.
-
Si vous avez ou avez eu une maladie rénale, ou si des examens ont montré que vous avez des problèmes rénaux.
Atripla n’ est pas recommandé si vous présentez une maladie rénale modérée à sévère.
Atripla peut avoir un effet sur vos reins.
Avant de débuter le traitement, votre médecin peut vous prescrire des analyses de sang afin d’ évaluer votre fonction rénale.
Votre médecin peut également vous prescrire des analyses de sang pendant le traitement afin de surveiller vos reins.
Atripla n’ est habituellement pas pris avec d’ autres médicaments qui peuvent léser vos reins (voir Prise d’ autres médicaments).
Si cela ne peut être évité, votre médecin surveillera votre fonction rénale une fois par semaine.
-
Si vous avez des antécédents de maladie mentale, y compris de dépression ou de toxicomanie ou d’ abus d’ alcool.
Avertissez immédiatement votre médecin si vous vous sentez déprimé(e), si vous avez des idées suicidaires ou si vous avez des pensées étranges (voir rubrique 4, Quels sont les effets indésirables éventuels).
-
Si vous avez des antécédents de convulsions (ou de crises d’ épilepsie), ou si vous êtes traité(e) par des anticonvulsivants tels que carbamazépine, phénobarbital et phénytoïne.
47 n’ est pas affectée par la prise d’ Atripla.
Votre médecin pourra aussi vous donner un anticonvulsivant différent.
- Si vous avez des antécédents de maladie du foie, y compris une hépatite chronique
Les patients ayant une maladie du foie, y compris une hépatite chronique B ou C et traités par association d’ antirétroviraux présentent un risque plus élevé de problèmes hépatiques graves et potentiellement fatals.
Votre médecin pourra vous prescrire des analyses de sang afin de surveiller le fonctionnement de votre foie.
Si vous souffrez d’ une maladie sévère du foie, ne prenez jamais Atripla (voir plus haut dans la rubrique 2, Ne prenez jamais Atripla).
Si vous avez une infection par l’ hépatite B, les symptômes peuvent s’ aggraver après l’ arrêt du traitement par Atripla.
Votre médecin pourra vous prescrire des analyses de sang à intervalles réguliers afin de surveiller le fonctionnement de votre foie (voir rubrique 3, Si vous arrêtez de prendre Atripla).
- Si vous êtes diabétique, si vous avez un excès de poids ou si votre cholestérol est
Les traitements par association d’ antirétroviraux (dont Atripla) peuvent augmenter les taux de sucre et de graisses (hyperlipémie) dans le sang, modifier la répartition des graisses corporelles et provoquer une résistance à l’ insuline (voir rubrique 4, Quels sont les effets indésirables éventuels).
- Si vous avez plus de 65 ans.
Un nombre insuffisant de patients âgés de plus de 65 ans
Si vous avez plus de 65 ans et si Atripla vous a été prescrit, votre médecin vous surveillera étroitement.
- Pendant votre traitement par Atripla, soyez attentif à la survenue de certains signes:
- De possibles signes d’ acidose lactique.
Certains médicaments contre le VIH, y compris
Atripla, qui contiennent des analogues nucléosidiques peuvent provoquer une acidose lactique (un excès d’ acide lactique dans votre sang) et augmenter la taille de votre foie.
Une respiration profonde et rapide, une somnolence et des symptômes tels que des nausées, des vomissements et des douleurs d’ estomac, peuvent indiquer le développement d’ une acidose lactique.
Cet effet indésirable, rare mais grave, a parfois été fatal.
L’ acidose lactique survient plus souvent chez les femmes, surtout si elles sont en surcharge pondérale importante et chez les personnes souffrant d’ une maladie du foie.
Pendant votre traitement par Atripla, votre médecin surveillera étroitement les signes pouvant indiquer que vous développez une acidose lactique.
Si vous remarquez l’ un des symptômes de l’ acidose lactique, prévenez immédiatement votre médecin.
- Des sensations de vertiges, une difficulté à dormir, une somnolence, une difficulté à
se concentrer ou des rêves anormaux.
Ces effets indésirables peuvent commencer au cours des deux premiers jours du traitement et disparaissent habituellement après les deux à quatre premières semaines de traitement.
- Des signes d’ éruptions cutanées.
Les éruptions cutanées peuvent être provoquées par
Si vous constatez des signes d’ éruptions cutanées sévères avec des vésicules, de la fièvre, arrêtez de prendre Atripla et contactez immédiatement votre médecin.
Si vous avez déjà eu une éruption cutanée en prenant un autre INNTI, vous pouvez présenter un risque plus important d’ avoir une éruption cutanée avec Atripla.
- Tout signe d’ inflammation ou d’ infection.
Chez certains patients présentant une
infection par le VIH à un stade avancé (SIDA) et des antécédents d’ infection opportuniste, les signes et symptômes inflammatoires provenant d’ infections antérieures peuvent survenir peu après le début du traitement anti-VIH.
48 infections qui pouvaient être présentes sans symptômes évidents.
Si vous remarquez des symptômes d’ infection, veuillez en informer votre médecin immédiatement.
-
Problèmes osseux.
Certains patients prenant un traitement par association d’ antirétroviraux peuvent développer une maladie des os appelée ostéonécrose (mort du tissu osseux par manque d’ irrigation sanguine de l’ os).
La durée du traitement par association d’ antirétroviraux, l’ utilisation de corticoïdes, la consommation d’ alcool, une immunosuppression sévère, un indice de masse corporelle élevé, peuvent faire partie des nombreux facteurs de risque de développement de cette maladie.
Les signes d’ ostéonécrose sont une raideur des articulations, des douleurs (en particulier de la hanche, du genou et de l’ épaule) et des difficultés pour se mouvoir.
Si vous ressentez l’ un de ces symptômes, veuillez en informer votre médecin.
Des problèmes osseux (conduisant parfois à des fractures) peuvent également se produire chez les patients qui développeraient des lésions au niveau des cellules tubulaires rénales (voir rubrique 4, Quels sont les effets indésirables éventuels).
Prise d’ autres médicaments
Vous ne devez jamais prendre Atripla avec certains médicaments.
La liste de ceux -ci se trouve au paragraphe Ne prenez jamais Atripla, au début de la rubrique 2.
Cela inclut certains médicaments communs et certains remèdes à base de plantes (y compris le millepertuis) qui peuvent entraîner des interactions graves.
Si vous prenez ou avez pris récemment un autre médicament, parlez -en à votre médecin ou à votre pharmacien.
Cela inclut les médicaments vendus sans ordonnance et les remèdes à base de plantes.
De plus, Atripla ne doit pas être pris avec d’ autres médicaments qui contiennent de l’ éfavirenz, de l’ emtricitabine, du ténofovir disoproxil, de la lamivudine ou de l’ adéfovir dipivoxil.
Indiquez à votre médecin si vous prenez actuellement d’ autres médicaments qui peuvent endommager vos reins, notamment:
- aminosides, vancomycine (médicaments pour le traitement des infections bactériennes),
- foscarnet, ganciclovir, cidofovir (médicaments pour les infections virales),
- amphotéricine B, pentamidine (médicaments pour les infections dues à des champignons),
- interleukine-2 (pour le traitement de cancer)
Ainsi les quantités d’ Atripla ou d’ autres médicaments dans votre sang peuvent être modifiés.
Ceci peut empêcher vos médicaments d’ agir correctement ou en aggraver les effets indésirables.
Dans certains cas, votre médecin devra ajuster la dose ou vérifier vos concentrations sanguines.
Il est important d’ indiquer à votre médecin si vous prenez actuellement l’ un des médicaments suivants:
La
prise d’ Atripla en même temps que d’ autres médicaments antiviraux contenant de la didanosine peut augmenter les concentrations de la didanosine dans votre sang et peut abaisser le nombre de cellules CD4.
Des cas d’ inflammation du pancréas, ainsi que d’ acidose lactique (excès d’ acide lactique dans le sang) ayant parfois entraîné la mort, ont été rarement rapportés lorsque des médicaments contenant du fumarate de ténofovir disoproxil et de la didanosine étaient pris en même temps.
Votre médecin évaluera avec précaution s’ il convient de vous traiter par des médicaments contenant du ténofovir et de la didanosine.
Les inhibiteurs de protéase
suivants: amprénavir, indinavir, lopinavir/ ritonavir, ritonavir, atazanavir ou saquinavir potentialisés par ritonavir.
Votre médecin pourra envisager de vous donner un autre médicament ou de changer la dose des inhibiteurs de protéase.
- Médicaments utilisés pour abaisser les graisses du sang (dénommés aussi statines):
atorvastatine, pravastatine, simvastatine.
Atripla peut réduire la quantité de statines dans votre
Votre médecin vérifiera votre taux de cholestérol et pourra envisager de changer la dose de votre statine, si besoin.
- Médicaments utilisés pour traiter des convulsions/ crises d’ épilepsie (anticonvulsivants):
carbamazépine, phénytoïne, phénobarbital.
Atripla peut réduire la quantité de l’ anticonvulsivant dans votre sang.
La carbamazépine peut réduire la quantité d’ éfavirenz, un des composants d’ Atripla, dans votre sang.
Votre médecin pourra envisager de vous donner un anticonvulsivant différent.
- Médicaments utilisés pour traiter les infections bactériennes, y compris la tuberculose et les
infections liées au SIDA en particulier par le complex Mycobacterium avium: clarithromycine, rifabutine, rifampicine.
Votre médecin pourra envisager de changer la dose ou de vous donner un autre antibiotique.
De plus, votre médecin pourra envisager de vous donner une dose supplémentaire d’ éfavirenz pour traiter votre infection par le VIH.
- Médicaments utilisés pour traiter les infections dues à des champignons (antifongiques):
Atripla peut faire baisser la concentration d’ itraconazole dans votre sang.
Votre médecin pourra envisager de vous donner un autre antifongique.
- Contraceptifs hormonaux (par exemple la pilule ou l’ implant contraceptif).
Etant donné
que le risque d’ interaction de l’ éfavirenz, un composant d’ Atripla, avec des contraceptifs hormonaux n’ a pas été complètement étudié, une méthode de contraception mécanique fiable (par exemple, un préservatif) devra toujours être utilisée en plus du contraceptif hormonal (voir rubrique Grossesse et allaitement).
- La méthadone, un médicament utilisé pour traiter la toxicomanie aux opiacés, étant donné que
votre médecin devra peut-être changer votre dose de méthadone.
- La sertraline, un médicament utilisé pour traiter la dépression, étant donné que votre médecin
devra peut-être changer votre dose de sertraline.
- Le diltiazem ou médicaments similaires (appelés les inhibiteurs de canaux calciques):
Lorsque vous commencez votre traitement par Atripla, votre médecin devra peut-être changer votre dose d’ inhibiteur de canal calcique.
- Médicaments contenant du tacrolimus (un médicament utilisé pour la prévention du rejet des
greffes d’ organe, aussi appelé immunosuppresseur).
Lorsque vous commencez ou vous arrêtez de prendre Atripla, votre médecin surveillera étroitement vos concentrations plasmatiques de tacrolimus et devra peut-être changer sa dose.
Grossesse et allaitement
Les femmes ne doivent pas débuter une grossesse pendant le traitement par Atripla, ni dans les 12 semaines qui suivent la fin du traitement.
Votre médecin pourra exiger que vous fassiez un test de grossesse pour s’ assurer que vous n’ êtes pas enceinte avant de commencer le traitement par Atripla.
Si vous êtes en âge de procréer pendant le traitement par Atripla, vous devez utiliser une méthode de contraception mécanique fiable (par exemple, un préservatif) qui devra toujours être ajoutée aux autres méthodes contraceptives, y compris les contraceptifs oraux (pilule) ou d’ autres contraceptifs hormonaux (par exemple, implants, injection).
L’ éfavirenz, un des composants actifs d’ Atripla, peut rester dans votre sang pendant un certain temps après l’ arrêt du traitement.
C’ est pourquoi vous devez continuer à utiliser des mesures contraceptives, telles que celles citées ci-dessus, pendant 12 semaines après avoir arrêté de prendre Atripla.
Informez votre médecin immédiatement si vous êtes enceinte ou prévoyez de l’ être.
Si vous êtes enceinte, vous ne devez prendre Atripla que si votre médecin, en accord avec vous, décide que ce traitement est absolument nécessaire.
Des malformations congénitales graves ont été observées chez des animaux à naître et chez des bébés de femmes traitées par l’ éfavirenz pendant la grossesse.
Si vous avez pris Atripla pendant votre grossesse, votre médecin pourra vous prescrire des analyses de sang régulières et d’ autres examens diagnostiques pour surveiller le développement de votre enfant.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
50 N’ allaitez pas pendant le traitement par Atripla.
Le VIH et les composants d’ Atripla peuvent passer dans le lait maternel et entraîner de graves dommages chez votre enfant.
Conduite de véhicules et utilisation de machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
Atripla peut provoquer des vertiges, des difficultés de concentration et une somnolence.
Si vous vous sentez mal, il est déconseillé de conduire ou d’ utiliser certains outils ou machines.
Informations importantes concernant certains composants d’ Atripla
Ce médicament contient 1 mmol (23,6 mg) de sodium par comprimé.
A prendre en compte si vous suivez un régime avec un apport en sodium restreint.
3.
COMMENT PRENDRE ATRIPLA
Respectez toujours la posologie indiquée par votre médecin.
En cas de doute, consultez votre médecin ou votre pharmacien.
La dose habituelle pour les adultes est de un comprimé pris chaque jour par la bouche.
Atripla doit être pris à jeun (généralement défini comme 1 heure avant ou 2 heures après un repas).
Avalez le comprimé d’ Atripla en entier, avec de l’ eau.
Atripla doit être pris tous les jours.
Il peut être judicieux de prendre Atripla au coucher.
Cela peut rendre certains effets indésirables (par exemple, les sensations vertigineuses et la somnolence) moins gênants.
Si votre médecin décide d’ arrêter l’ un des composants d’ Atripla, il pourra vous prescrire de l’ éfavirenz, de l’ emtricitabine et/ ou du ténofovir disoproxil séparément ou avec d’ autres médicaments pour le traitement de votre infection par le VIH.
Si vous avez pris plus d’ Atripla que vous n’ auriez dû
Si vous avez pris accidentellement trop de comprimés d’ Atripla, contactez votre médecin ou le service d’ urgences le plus proche pour demander conseil.
Conservez le flacon de comprimés pour pouvoir décrire facilement ce que vous avez pris.
Si vous oubliez de prendre Atripla
Il est important de ne pas oublier de dose d’ Atripla.
Si vous oubliez de prendre une dose d’ Atripla, prenez -la dès que possible, puis prenez la dose suivante à l’ heure habituelle.
S’ il est presque l’ heure de prendre la dose suivante (dans les 12 heures qui suivent), ne prenez pas la dose oubliée.
Attendez et prenez la dose suivante à l’ heure habituelle.
Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre.
Si vous vomissez le comprimé (juste après avoir pris Atripla), vous devez prendre un autre comprimé.
N’ attendez pas la prise suivante.
Si vous arrêtez de prendre Atripla
N’ arrêtez pas de prendre Atripla sans en parler à votre médecin.
Arrêter Atripla peut gravement affecter votre réponse aux traitements suivants.
51 votre médecin avant de reprendre les comprimés d’ Atripla.
Votre médecin pourra envisager de vous prescrire les composants d’ Atripla séparément si vous avez des problèmes ou si votre dose doit être ajustée.
Quand vous êtes sur le point de ne plus avoir de médicament, consultez votre médecin ou votre pharmacien.
Ceci est très important car toute interruption de ce traitement, aussi brève soit -elle, risque de faire augmenter la quantité de virus présente dans l’ organisme.
Le virus peut alors devenir plus difficile à traiter.
Si vous avez une infection par le VIH et une hépatite B, il est particulièrement important que vous n’ arrêtiez pas votre traitement par Atripla sans en parler auparavant avec votre médecin.
Chez certains patients, des analyses de sang ou des symptômes ont indiqué que leur hépatite s’ était aggravée après l’ arrêt du traitement par l’ emtricitabine ou par le fumarate de ténofovir disoproxil (deux des trois composants d’ Atripla).
Si vous avez arrêté de prendre Atripla, votre médecin vous recommandera peut-être de reprendre le traitement contre l’ hépatite B.
Vous aurez peut-être besoin d’ analyses de sang pour suivre l’ activité de votre foie pendant 4 mois après l’ arrêt du traitement.
Chez certains patients souffrant d’ une maladie du foie à un stade avancé ou de cirrhose, l’ arrêt du traitement n’ est pas recommandé car il pourrait entraîner une aggravation de l’ hépatite, qui peut être fatale.
Informez immédiatement votre médecin de tout symptôme nouveau ou inhabituel que vous pourriez remarquer après l’ arrêt du traitement, en particulier les symptômes que vous associez à votre hépatite B.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Atripla peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Lors du traitement de l’ infection par le VIH, il n’ est pas toujours possible de dire quels sont les effets indésirables qui sont provoqués par Atripla ou par les autres médicaments que vous prenez en même temps ou par la maladie elle-même.
Prévenez votre médecin si vous ressentez l’ un des effets indésirables suivants:
Effets indésirables très fréquents (Peuvent affecter plus de 1 utilisateur sur 10)
- Vertiges, maux de tête, diarrhées, nausées, vomissements
- Eruptions cutanées (comprenant des boutons rouges ou des taches avec parfois des vésicules et
un gonflement de la peau) qui peuvent être une réaction allergique
Des examens peuvent également montrer:
- Diminution des taux de phosphate dans le sang
- Augmentation des taux de créatine kinase dans le sang pouvant entraîner des douleurs et une
Effets indésirables fréquents (Peuvent affecter 1 à 10 utilisateurs sur 100)
- Modifications de la couleur de la peau, y compris assombrissement de la peau en tâches,
commençant souvent sur les mains ou sur la plante des pieds
- Douleurs, maux d’ estomac
- Difficulté à dormir, rêves anormaux, cauchemars, sueurs nocturnes, difficulté de concentration,
somnolence
- Se sentir soucieux ou déprimé, troubles de l’ humeur
- Problèmes de digestion entraînant une gêne après les repas, gaz (flatulence)
- Perte d’ appétit
- Bouffées de chaleur
- Sensation de faiblesse, fatigue et manque d’ énergie
- Augmentation d’ énergie
- Démangeaisons
Des examens peuvent également montrer:
- Une diminution du nombre de globules blancs (une réduction du nombre de globules blancs
peut vous rendre plus vulnérable aux infections)
- Une augmentation des acides gras (triglycérides), de la bilirubine ou du sucre dans le sang
- Des troubles du foie et du pancréas
Effets indésirables peu fréquents (Peuvent affecter 1 à 10 utilisateurs sur 1 000)
- Comportement agressif, idées suicidaires, pensées étranges, paranoïa, impossibilité de raisonner,
voir ou entendre des choses qui ne sont pas réellement présentes (hallucinations), tentatives de suicide, changement de la personnalité, sensation anormale
- Troubles de la mémoire, confusion mentale, problèmes de coordination, convulsions (crises
d’ épilepsie), désorientation, discours incohérent, excitation
- Vision floue, troubles de la vision
- Sensation de tournis ou de bascule (vertiges)
- Picotements ou engourdissement de la bouche, bouche sèche
- Réaction allergique (hypersensibilité) pouvant causer des réactions cutanées sévères (syndrome
de Stevens-Johnson, érythème multiforme, voir rubrique 2)
- Coloration jaune de la peau ou des yeux, démangeaisons, ou douleur de l’ abdomen (ventre)
- Douleur de l’ abdomen (ventre) provoquée par l’ inflammation du pancréas
- Redistribution des graisses, perte de poids, augmentation de l’ appétit
- Augmentation de la taille des seins chez l’ homme
- Anémie (diminution du nombre de globules rouges)
- Diminution du désir sexuel
- Douleurs des muscles
- Frissons
Autres effets possibles (la fréquence ne peut être estimée sur la base des données disponibles) L’ acidose lactique (excès d’ acide lactique dans le sang) est un effet indésirable grave qui peut être fatal.
Les effets indésirables suivants peuvent être des signes d’ acidose lactique:
- Respiration profonde et rapide
- Fatigue
- Nausées, vomissements et maux d’ estomac
Si vous pensez que vous avez une acidose lactique, contactez votre médecin immédiatement.
Des effets indésirables rénaux ont été rapportés.
Ces effets indésirables comprennent des modifications de votre urine, des taux élevés de la créatinine dans votre sang, et des douleurs du dos dues à des problèmes rénaux, y compris une insuffisance rénale et des lésions au niveau des cellules tubulaires rénales.
Votre médecin peut prescrire des analyses de sang pour vérifier si vos reins fonctionnent correctement.
Vous pouvez aussi avoir une inflammation du rein, des urines très abondantes et une sensation de soif.
Une altération des muscles, un ramollissement osseux (accompagné de douleurs osseuses et conduisant parfois à des fractures), des douleurs musculaires, une faiblesse musculaire et une diminution du taux de potassium ou de phosphate dans le sang peuvent également se produire chez les patients qui développeraient des lésions au niveau des cellules tubulaires rénales.
53 Les effets indésirables psychiatriques en plus de ceux cités plus haut incluent des délires (troubles de la pensée), névroses et psychoses (changements de la personnalité), quelques patients ont fait des tentatives de suicide.
Ces problèmes semblent arriver plus souvent chez les patients ayant déjà eu des troubles mentaux.
Informez immédiatement votre médecin si vous avez ces symptômes.
Une éruption cutanée prurigineuse provoquée par une réaction à la lumière solaire, un essoufflement, une stéatose hépatique (surcharge graisseuse du foie), des troubles de la coordination et de l’ équilibre.
Les traitements par associations de médicaments antirétroviraux (dont Atripla) peuvent entraîner des changements de votre aspect physique dus à une modification de la répartition des graisses corporelles.
Ces changements peuvent inclure: une diminution de la graisse au niveau des jambes, des bras et du visage, une accumulation de graisse intra-abdominale (dans le ventre) et dans d’ autres organes internes, une augmentation du volume des seins et une accumulation de graisse au niveau de la nuque (« bosse de bison »).
Les causes et les effets à long terme de ces changements sur la santé ne sont pas connus à ce jour.
Les traitements par associations de médicaments antirétroviraux peuvent également entraîner une augmentation des graisses dans le sang (hyperlipémie) et une résistance à l’ insuline.
Votre médecin vous prescrira des analyses afin de rechercher ces modifications.
Si vous ressentez un des effets mentionnés comme grave ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER ATRIPLA
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Atripla après la date de péremption mentionnée sur l’ étiquette du flacon et sur la boîte après la mention « EXP ».
La date d’ expiration fait référence au dernier jour du mois.
A conserver dans l’ emballage extérieur d’ origine à l’ abri de l’ humidité.
Conserver le flacon soigneusement fermé.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Atripla
- Les substances actives sont éfavirenz, emtricitabine et ténofovir disoproxil.
Chaque comprimé
pelliculé d’ Atripla contient 600 mg d’ éfavirenz, 200 mg d’ emtricitabine et 245 mg de ténofovir disoproxil (sous la forme de fumarate).
- Les autres composants du comprimé sont croscarmellose sodique, hydroxypropylcellulose,
stéarate de magnésium, cellulose microcristalline, lauryl sulfate sodique.
- Les autres ingrédients présents dans le pelliculage du comprimé sont oxyde de fer noir, oxyde
de fer rouge, macrogol 3350, polyvinyle alcool, talc, dioxyde de titane.
Qu’ est -ce qu’ Atripla et contenu de l’ emballage extérieur
Atripla se présente en
54 flacon de 30 comprimés (avec un sachet de gel de silice qui doit être conservé dans le flacon pour aider à protéger vos comprimés).
Le gel de silice est un déshydratant contenu dans un sachet séparé et ne doit pas être avalé.
Les boîtes suivantes sont disponibles: boîtes contenant 1 flacon de 30 comprimés pelliculés et 3 flacons de 30 comprimés pelliculés.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l’ Autorisation de mise sur le marché et fabricant
Titulaire de l’ Autorisation de mise sur le marché:
Bristol-Myers Squibb and Gilead Sciences Limited Unit 13, Stillorgan Industrial Park Blackrock Co.
Dublin Irlande
Fabricant:
Gilead Sciences Limited Unit 13, Stillorgan Industrial Park Blackrock Co.
Dublin Irlande
ou
Gilead Sciences Limited IDA Business & Technology Park Carrigtohill County Cork Irlande
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché:
België/ Belgique/ Belgien Gilead Sciences Netherlands B. V.
Tél/ Tel: + 31 (0) 20 718 3698
Luxembourg/ Luxemburg Gilead Sciences Netherlands B. V.
Tél/ Tel: + 31 (0) 20 718 3698
България Bristol-Myers Squibb Gyógyszerkereskedelmi Kft.
Тел.: + 359 800 12 400
Magyarország Bristol-Myers Squibb Gyógyszerkereskedelmi Kft.
Tel.: + 36 1 301 9700
Č eská republika Bristol-Myers Squibb spol. s r. o.
Tel: + 420 221 016 111
Malta Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Danmark Gilead Sciences Sweden AB Tlf: + 46 (0) 8 5057 1849
Nederland Gilead Sciences Netherlands B. V.
Tel: + 31 (0) 20 718 3698
Deutschland Gilead Sciences GmbH Tel: + 49 (0) 89 899890-0
Norge Gilead Sciences Sweden AB Tlf: + 46 (0) 8 5057 1849
55 Österreich Eesti Bristol-Myers Squibb Gyógyszerkereskedelmi Kft.
Gilead Sciences GesmbH Tel: + 43 1 260 830 Tel: + 372 640 1301
Polska Ελλάδα Bristol-Myers Squibb Polska Sp. z o. o.
Gilead Sciences Ελλάς Μ .ΕΠΕ.
Tel.: + 48 22 5796666 Τηλ: + 30 210 8930 100
España Gilead Sciences, S. L.
Tel: + 34 91 378 98 30
Portugal Gilead Sciences, Lda.
Tel: + 351 21 7928790
France Gilead Sciences Tél: + 33 (0) 1 42 73 70 70
România Bristol-Myers Squibb Gyógyszerkereskedelmi Kft.
Tel: + 40 (0) 21 350 04 88
Slovenija Ireland Bristol-Myers Squibb spol. s r. o.
Gilead Sciences Ltd Tel: + 386 1 236 47 00 Tel: + 44 (0) 1223 897555
Ísland Gilead Sciences Sweden AB Sími: + 46 (0) 8 5057 1849
Slovenská republika Bristol-Myers Squibb spol. s r. o.
Tel: + 421 2 59298411
Italia Gilead Sciences S. r. l.
Tel: + 39 02 439201
Suomi/ Finland Gilead Sciences Sweden AB Puh/ Tel: + 46 (0) 8 5057 1849
Sverige Κύπρος Gilead Sciences Sweden AB Gilead Sciences Ελλάς Μ .ΕΠΕ.
Tel: + 46 (0) 8 5057 1849 Τηλ: + 30 210 8930 100
Latvija Bristol-Myers Squibb Gyógyszerkereskedelmi Kft.
Tel: + 371 67 50 21 85
United Kingdom Gilead Sciences Ltd Tel: + 44 (0) 1223 897555
Lietuva Bristol-Myers Squibb Gyógyszerkereskedelmi Kft.
Tel: + 370 5 2790 762
La dernière date à laquelle cette notice a été approuvée est.
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
56
European Medicines Agency
EMEA/ H/ C/ 587
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
ATRYN
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d'aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre condition ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que ATryn?
ATryn est une poudre blanche pour solution pour perfusion (goutte à goutte dans une veine), dont le principe actif est l’ antithrombine alpha.
Dans quel cas ATryn est -il utilisé?
ATryn est utilisé chez les patients présentant un faible taux de protéine antithrombine (déficit congénital en antithrombine), lors d’ une intervention chirurgicale, pour éviter tout problème lié à la formation de caillots dans les vaisseaux (thromboembolie).
ATryn est habituellement administré en association avec de l’ héparine (un autre médicament anticoagulant).
Le médicament peut uniquement être obtenu sur ordonnance.
Comment ATryn est -il utilisé?
Le traitement par ATryn doit être initié sous la surveillance d’ un médecin spécialisé dans le traitement des patients présentant un déficit congénital en antithrombine.
L’ objectif est de restaurer une activité en antithrombine normale pendant la période à risque pour le patient.
Le médecin doit déterminer les doses en fonction du poids du patient et de son niveau d’ activité en antithrombine.
Le médicament est administré par perfusion.
La première perfusion dure 15 minutes (dose d’ attaque), et est ensuite complétée par une perfusion continue.
Les patients doivent faire l’ objet d’ une surveillance continue afin de pouvoir ajuster le débit de la perfusion en fonction de leur activité en antithrombine, qui doit être d’ au moins 80% du niveau normal pendant toute la durée du traitement.
Veuillez consulter la notice pour en savoir plus sur le calcul et l’ ajustement des doses.
Comment ATryn agit -il?
ATryn est un agent anticoagulant.
Le principe actif de ATryn, l’ antithrombine alpha, est une copie de la protéine présente à l’ état naturel dans le sang, produite par la technologie de l’ ADN recombinant.
Ce produit est extrait du lait provenant de chèvres chez lesquelles un gène (ADN) a été inséré, afin qu’ elles puissent produire la protéine humaine dans leur lait.
Dans l’ organisme, l’ antithrombine bloque la thrombine, qui est l’ une des substances intervenant dans la coagulation sanguine.
La thrombine joue un rôle essentiel dans le processus de coagulation.
Chez les patients qui présentent un déficit congénital en antithrombine, les niveaux sanguins d’ antithrombine sont inférieurs à la normale, ce qui peut se traduire par une altération de la fonction d’ anticoagulation du sang.
Cela accroît donc le risque de formation de caillots dans des situations à
7 Westferry Circus, Canary Wharf, London E14 4HB, Royaume-Uni Tél.:
(44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 La reproduction et/ ou la distribution du présent document est/ sont autorisée(s) à des fins non commerciales sous réserve que l’ EMEA en soit avertie. haut risque.
ATryn corrige ce déficit en antithrombine et permet de contrôler temporairement le trouble de la coagulation.
Une étude a été réalisée sur 14 patients âgés de 21 à 74 ans, souffrant d’ un déficit congénital en antithrombine et présentant un risque d’ événement thromboembolique (intervention chirurgicale [5 patients] ou accouchement [9 patients]).
Les études ont mesuré le nombre de patients qui ont développé une TVP (thrombose veineuse profonde: formation d’ un caillot dans les vaisseaux de la jambe) jusqu’ à 30 jours après le traitement.
Cette maladie est rare (on estime qu’ environ une personne sur 3 000 à 5 000 souffre d’ un déficit congénital en antithrombine), ce qui explique pourquoi l’ étude portait sur un nombre réduit de patients.
Quel est le bénéfice démontré par ATryn au cours des études?
Dans l’ étude, parmi les 13 patients chez lesquels l’ efficacité du traitement a pu être évaluée, 2 ont présenté un épisode de TVP, pour lequel seul un patient a dû être traité.
De plus, lorsque ATryn a été utilisé chez 5 patients devant subir une intervention chirurgicale dans le cadre d’ un programme d’ utilisation empathique (un laboratoire met à disposition des médecins un médicament n’ ayant pas encore reçu l’ autorisation de mise sur le marché, afin de traiter un patient spécifique en cas de besoin), aucune thromboembolie n’ a été signalée.
L’ ensemble des résultats confirme l’ efficacité de ATryn dans la prévention des thromboembolies chez ces patients.
Quel est le risque associé à l'utilisation de ATryn?
Au cours des études menées sur ATryn, les effets indésirables les plus courants (observés chez à 1 à 10 patients sur 100) étaient les suivants: vertiges, céphalées, hémorragie (saignements, notamment au site d’ injection, ou saignements après l’ intervention), nausées (sensation de malaise) et suppuration de la plaie (écoulement au niveau de l’ incision pratiquée lors de l’ intervention).
Pour la liste complète de tous les effets indésirables observés sous ATryn, voir la notice.
Étant donné que ATryn est une protéine administrée par injection, les patients peuvent développer des anticorps (l’ organisme fabrique des protéines spéciales dirigées contre le médicament), avec un risque de réaction allergique au moment de l’ injection.
Cependant, aucune réaction de ce type n’ a été signalée jusqu’ à présent chez les patients traités par ATryn.
ATryn ne doit pas être utilisé chez les personnes pouvant présenter une hypersensibilité (allergie) à l’ un des excipients, ou à la viande ou au lait de chèvre.
Pourquoi ATryn a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a conclu que les données fournies par le laboratoire ont démontré que, lorsqu’ il est utilisé aux doses calculées selon les recommandations, ATryn peut ramener l’ activité en antithrombine à un niveau acceptable chez les patients (hors femmes enceintes) souffrant d’ un déficit congénital en antithrombine et devant subir une intervention chirurgicale.
Il a décidé que les bénéfices de ATryn sont supérieurs aux risques qu’ il comporte et a recommandé l'octroi d'une autorisation de mise sur le marché pour Atryn.
ATryn a reçu cette autorisation dans des « circonstances exceptionnelles ».
Cela signifie que, en raison de la rareté de la maladie, il n’ a pas été possible d’ obtenir des informations plus détaillées sur ATryn.
Chaque année, l’ EMEA examinera les nouvelles informations disponibles et mettra à jour le présent résumé, le cas échéant.
Quelles informations sont encore en attente au sujet de ATryn?
Le laboratoire qui fabrique ATryn doit conclure une étude actuellement en cours visant à étudier plus particulièrement l’ utilisation de ATryn au moment de l’ accouchement chez les femmes présentant un déficit congénital en antithrombine.
Avant de commercialiser ce produit, le laboratoire mettra également en place des programmes garantissant que les médecins peuvent assurer le suivi des patients traités, notamment pour surveiller le développement d’ anticorps dirigés contre ATryn.
Quelles sont les mesures prises pour assurer la sécurité d'emploi de ATryn?
Lorsque le médicament sera commercialisé, le laboratoire qui fabrique ATryn surveillera étroitement la tolérance de ATryn, notamment le développement d’ anticorps.
Autres informations relatives à ATryn:
©EMEA 2007
2/ 3
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour ATryn le 28 juillet 2006.
Le titulaire de l'autorisation de mise sur le marché est LEO Pharma A/ S.
L’ EPAR complet pour ATryn est disponible ici.
08-2007.
©EMEA 2007
3/ 3
EU/ 1/ 06/ 355/ 001
ATryn
1750 IU
Poudre pour solution pour perfusion
Voie intraveineuse
Flacon (verre)
1 flacon
EU/ 1/ 06/ 355/ 002
ATryn
1750 IU
Poudre pour solution pour perfusion
Voie intraveineuse
Flacon (verre)
10 flacons
EU/ 1/ 06/ 355/ 003
ATryn
1750 IU
Poudre pour solution pour perfusion
Voie intraveineuse
Flacon (verre)
25 flacons
1/ 1
ANNEXE 1
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
ATryn 1750 UI poudre pour solution pour perfusion
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
ATryn se présente sous forme de poudre pour solution pour perfusion contenant nominalement 1750 UI d’ antithrombine alpha par flacon.
Ce produit contient environ 175 UI/ ml d’ antithrombine alpha lorsqu’ il est reconstitué avec 10 ml d’ eau pour préparations injectables.
L’ antithrombine alpha est une forme recombinante de l’ antithrombine humaine, produite grâce à la technologie de l’ ADN recombinant dans le lait de chèvres transgéniques.
L’ activité (UI) est définie d’ après le dosage chromogène de la pharmacopée européenne.
L’ activité spécifique d’ ATryn est d’ environ 7 UI/ mg de protéines.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Poudre pour solution pour perfusion.
Poudre blanche à blanchâtre.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
ATryn est indiqué pour le traitement préventif des thromboembolies veineuses en chirurgie chez les patients présentant un déficit congénital en antithrombine. ATryn est habituellement administré en association avec de l’ héparine ou de l’ héparine de bas poids moléculaire.
4.2 Posologie et mode d’ administration
Le traitement doit être initié sous la surveillance d’ un médecin ayant l’ expérience du traitement des patients présentant un déficit congénital en antithrombine.
Posologie
En raison des différences dans la pharmacocinétique de l’ antithrombine alpha et de l’ antithrombine dérivée du plasma, le traitement avec ATryn doit suivre les recommandations posologiques spécifiques décrites ci-dessous.
Dans le traitement du déficit congénital en antithrombine, la posologie et la durée du traitement doivent être individualisées pour chaque patient en tenant compte des antécédents familiaux relatifs à des événements thromboemboliques, des facteurs de risque clinique réels, et des examens biologiques.
Le nombre d'unités d’ antithrombine alpha administrées est exprimé en unités internationales (UI), conformément à la norme OMS actuelle applicable au concentré d’ antithrombine.
L'activité de l’ antithrombine (AT) dans le plasma est exprimée soit en pourcentage (par rapport au plasma humain), soit en unités internationales (conformément à la norme internationale de l’ antithrombine dans le plasma).
Le calcul de la posologie requise
2 d’ antithrombine alpha est basé sur l’ activité antithrombine plasmatique avant traitement et le poids corporel.
Le traitement avec ATryn a pour objectif thérapeutique d’ augmenter et de maintenir une activité antithrombine entre 80 et 120% (0,8 à 1,2 UI/ ml) pendant la durée du traitement.
Le traitement initial commence avec une dose de charge d’ ATryn visant une activité en antithrombine de 100%.
Cette dose d’ attaque initiale est basée sur le poids corporel et sur le niveau d’ activité en antithrombine avant traitement.
La dose de charge requise est établie en utilisant la formule suivante:
Dose de charge (UI) = [(100 – niveau d’ activité en AT avant traitement en %)/ 2,28] x poids corporel en kg
La dose de charge habituelle chez les patients chirurgicaux (50% de l’ activité en AT initiale, poids corporel 75 kg) présentant un déficit congénital en antithrombine dans des situations cliniques à risque est de 20 à 25 UI/ kg de poids corporel.
La dose d’ attaque doit être administrée sous la forme d’ une perfusion de 15 minutes immédiatement suivie par l’ initiation de la perfusion d’ entretien.
La dose d’ entretien requise pour les patients chirurgicaux est administrée sous forme de perfusion continue, calculée au moyen de la formule suivante:
Dose d’ entretien (UI/ heure) = [(100 – niveau d’ activité en AT du patient avant traitement en %)/ 10,22] x poids corporel en kg
La dose d’ entretien habituelle chez les patients chirurgicaux présentant un déficit congénital en antithrombine dans des situations cliniques à risque est de 4 à 5 UI/ kg/ h.
En situation de consommation (par exemple intervention chirurgicale majeure, utilisation concomitante d’ héparine) la dose réelle peut être supérieure.
Consulter les recommandations de surveillance thérapeutique et d’ ajustements posologiques indiquées ci-dessous.
Surveillance thérapeutique et ajustement posologique
La posologie doit être ajustée en fonction des résultats biologiques de l’ activité en antithrombine.
La réponse à ATryn peut varier d’ un patient à l’ autre, et atteindre différents niveaux d’ amélioration in vivo et différentes demi-vies.
Des mesures fréquentes de l’ activité en antithrombine et des ajustements posologiques peuvent s’ avérer nécessaires en début de traitement et juste après l’ intervention chirurgicale.
Après le début de la perfusion de la dose d’ entretien, un prélèvement de sang doit être effectué 45 minutes après le début de la perfusion de la dose de charge pour la mesure de l’ activité en AT.
Dans le cas où l’ activité en AT est comprise entre 80% et 120% (0,8 à 1,2 UI/ ml), aucun ajustement posologique n’ est nécessaire.
Dans le cas où l’ activité en AT est inférieure à 80%, augmenter le débit de perfusion de la dose d'entretien de 50%.
Dans le cas où l’ activité en AT est supérieure à 120%, réduire le débit de perfusion de 30%.
Vérifier l’ activité en AT 30 minutes après tout changement du débit de perfusion, ou quatre heures après une valeur comprise dans la zone cible.
Par la suite, l’ activité en antithrombine doit être vérifiée 1 à 2 fois par jour et la posologie ajustée en conséquence.
L’ activité en antithrombine doit être maintenue au-dessus de 80% pendant la durée du traitement, à moins que des données cliniques n’ indiquent un niveau efficace différent.
Il est possible que l’ intervention chirurgicale ait une influence sur l’ activité en AT.
Par conséquent, une vérification supplémentaire de l’ activité en AT doit être effectuée après l’ intervention.
Dans le cas où l’ activité est inférieure à 80% une perfusion en bolus de 15 minutes d’ AT peut être administrée pour rétablir rapidement le niveau d’ activité en AT.
La dose peut être calculée en utilisant l’ activité en AT post-chirurgicale dans la formule de la dose de charge donnée ci-dessus.
3 Mode d' administration
Dissoudre la préparation comme décrit en 6.6.
Patients pédiatriques
Il n'y a pas d'expérience chez l'enfant.
Hypersensibilité aux protéines de chèvre ou aux composants du lait de chèvre.
4.4 Mises en garde spéciales et précautions d’ emploi
Comme avec tout produit protéique administré par voie intraveineuse, des réactions d'hypersensibilité de type allergique peuvent se produire.
Les patients d attentivement pour déceler d’ éventuels symptômes tout au
Les patients doivent
Si de tels symptômes apparaissent après administration, les patients doivent contacter leur médecin.
En cas de choc, un traitement médical standard doit être instauré.
Les patients traités avec ATryn doivent faire l’ objet d’ une surveillance relative aux éventuelles réactions immunologiques cliniques.
Le taux d'anticorps doit être surveillé et consigné.
L’ expérience des traitements répétés avec ATryn est très limitée.
Dans ce type de situation, il est particulièrement important de mettre en place une surveillance étroite des réactions immunologiques.
Compte tenu des différences des caractéristiques pharmacocinétiques d’ ATryn chez les patientes enceintes par rapport aux autres patientes, il est impossible de donner des recommandations relatives à la posologie au cours de la grossesse ou pendant la période postpartum.
Une surveillance clinique et biologique est nécessaire lorsque l’ antithrombine est associée à de l’ héparine, de l’ héparine de bas poids moléculaire ou d’ autres anticoagulants qui potentialisent l’ activité anticoagulante de l’ antithrombine:
- Pour ajuster la posologie de l’ anticoagulant et éviter une hypocoagulabilité excessive, des
contrôles du niveau d’ anti-coagulation (TCA et le cas échéant activité anti-facteur Xa) doivent être réalisés régulièrement à intervalles rapprochés et en particulier dans les premières minutes/ heures qui suivent le début de l’ administration de l’ antithrombine.
- Mesurer quotidiennement les niveaux d’ antithrombine, afin d’ ajuster la dose individuelle.
Le
risque de diminution des niveaux d’ antithrombine par un traitement prolongé par héparine non fractionnée doit être pris en compte.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
La supplémentation de l’ antithrombine pendant l’ administration d’ anticoagulants qui potentialisent l’ activité anticoagulante de l’ antithrombine (par exemple, héparine, héparine de bas poids moléculaire), peut accroître le risque d’ hémorragie.
La demi-vie de l’ antithrombine recombinante peut être modifiée par un traitement concomitant avec ces anticoagulants en raison d’ une modification de la cinétique de l’ antithrombine.
Ainsi, l’ administration simultanée d’ antithrombine avec de l’ héparine, de l’ héparine de bas poids moléculaire, ou autres anticoagulants qui potentialisent l’ activité anticoagulante de l’ antithrombine à un patient ayant un risque majoré d’ hémorragie doit faire l’ objet d’ une surveillance clinique et biologique.
4 Aucune étude d’ intéraction n’ a été réalisée.
4.6 Grossesse et allaitement
Des données cliniques limitées sont disponibles sur l’ emploi d’ ATryn chez les femmes enceintes.
Les données disponibles ne suggèrent pas d’ effets néfastes chez la mère ou le nourrisson.
Cependant, en raison de la différence des caractéristiques pharmacocinétiques d’ ATryn chez la femme enceinte par rapport à la femme non-enceinte, aucune recommandation concernant la posologie au cours de la grossesse ne peut être donnée à ce jour (cf. section 4.4).
Des études animales réalisées sur des rats n’ ont pas montré d’ effets nocifs sur l’ accouchement, le développement embryonnaire/ foetal et le développement postnatal.
4.7 Effets sur l’ aptitude à la conduite et l’ utilisation de machines
Sans objet.
4.8 Effets indé sirables
Dans les essais cliniques portant sur des patients présentant un déficit congénital en antithrombine (n = 35), un effet indésirable modéré de « prurit au niveau du site d’ application » a été décrit comme étant lié au traitement à l’ ATryn.
Dans d’ autres essais cliniques portant sur des patients (n = 118) en chirurgie cardiaque présentant un déficit acquis en antithrombine et sur des volontaires sains (n = 102), les effets indésirables observés plus d’ une fois en relation avec le traitement sous ATryn observés plus d’ une fois sont énumérés par système par classe d’ organes / dans le tableau ci-dessous.
Fréquent (1 à 10% des sujets) Affections du système nerveux Vertiges Céphalées Affections vasculaires Hémorragie Affections gastro-intestinales Nausées Troubles généraux et anomalies au site d’ administration Hémorragie au site de ponction veineuse Lésions et intoxications Hémorragie postopératoire Sécrétion de la plaie
Peu fréquent (0,1 à 1% des sujets) Troubles généraux et anomalies au site d’ administration Sensation de chaleur Erythèmes au site de perfusion Douleur au site de perfusion Eruption cutanée au site de perfusion Ecchymoses au point d’ injection
Aucun anticorps contre l’ antithrombine alpha n’ a été détecté jusqu’ à 90 jours après le traitement avec ATryn.
5 4.9 Surdosage
Aucun cas de surdosage n’ a été rapporté.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Agents antithrombotiques: classe des héparines Code ATC:
B01AB02.
L’ antithrombine, glycoprotéine de 432 acides aminés, 58 kD, appartient à la superfamille des serpines (inhibiteur de protéases à serine).
C’ est l’ un des inhibiteurs naturels les plus importants de la coagulation sanguine.
Les facteurs le s plus fortement inhibés sont la thrombine et le facteur Xa, mais sont également inhibés les facteurs d’ activation de contact, le système intrinsèque, et le complexe facteur VIIa/ facteur tissulaire.
L’ activité de l’ antithrombine est potentialisée de façon importante par l’ héparine et les effets anticoagulants de l’ héparine dépendent de la présence d’ antithrombine.
L’ antithrombine contient deux domaines fonctionnellement importants.
Le premier renferme le centre réactif et fournit un site de clivage pour le s protéases telle que la thrombine, condition préalable pour la formation d’ un complexe inhibiteur- protéases stable.
Le second est un domaine de fixation du glycosaminoglycane responsable de l’ interaction avec l’ héparine et les substances apparentées, qui accélère l’ inhibition de la thrombine.
Les complexes, inhibiteur-enzyme de la coagulation, sont dégradés par le système réticulo-endothélial.
L’ activité normale en antithrombine chez les adultes est de 80 à 120% (0,8 à 1,2 UI/ ml) et chez les nouveaux nés environ 40 à 60% (0,4 à 0,6 UI/ ml).
Dans un essai clinique utilisant une évaluation par échographies Duplex en série, l’ antithrombine alpha s’ est montrée efficace dans la prévention des événements thromboemboliques chez quatorze patients présentant un déficit congénital en antithrombine dans des situations cliniques à haut risque.
Certaines données supplémentaires ont été obtenues chez un certain nombre de patients au cours d’ un programme d’ usage compassionnel.
Une autorisation de mise sur le marché sous « circonstances exceptionnelles » a été délivrée à ce médicament.
Cela signifie qu’ à cause de la rareté de cette maladie, pour des raisons scientifiques il n’ a pas été possible d’ obtenir des informations complètes de cette spécialité pharmaceutique.
L’ Agence Européenne des Médicaments (EMEA) réévaluera chaque année toute nouvelle information qui pourrait être fournie, et si nécessaire ce RCP sera mis à jour.
5.2 Propriétés pharmacocinétiques
Après administration intraveineuse d’ ATryn (un bolus IV de 50 UI/ kg ou de 100 UI/ kg de poids corporel) à des patients présentant un déficit congénital en antithrombine sans symptôme clinique de thrombose, et sans utilisation d’ héparine, le gain a été de 2,07 ± 1,54 UI/ kg de poids corporel (moyenne ± ET).
Les paramètres pharmacocinétiques de population pour l’ ATryn issus de la même étude ont été (moyenne ± ET): • Aire sous la courbe:
587,88 ± 1,63 (% x h) • Demi-vie de distribution:
1,74 ± 1,28 h, demi-vie d’ élimination:
10,16 ± 1,28 h. • Durée de séjour moyenne:
8,57 ± 1,24 h. • Clairance:
0,665 ± 0,0493 l/ h (moyenne ± ES)
6 5.3 Données de sécurité précliniques
Les données non cliniques issues des études conventionnelles de pharmacologie de sécurité, toxicologie en administration répétée, génotoxicité,, et des fonctions de reproduction, n’ ont pas révélées de risque particulier.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Glycine Citrate de sodium Chlorure de sodium
6.2 Incompatibilités
En l’ absence d’ études de compatibilité, ce médicament ne doit pas être mélangé avec d'autres médicaments.
6.3 Durée de conservation
Flacons avant ouverture:
3 ans.
Il est recommandé de reconstituer le produit de façon extemporané.
Le produit reconstitué doit être utilisé immédiatement après préparation.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2°C et 8°C).
6.5 Nature et contenu de l’ emballage extérieur
Poudre contenant 1750 UI d’ antithrombine alpha dans un flacon transparent (verre de type I) avec un bouchon (caoutchouc de bromobutyle siliconé) et serti d’ une bande (aluminium) et d’ un opercule (plastique).
Conditionnement:
1, 10 ou 25 flacons.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
Chaque flacon d’ ATryn contient une poudre lyophilisée de 1750 UI d’ antithrombine alpha et est exclusivement réservé à un usage unique.
Les flacons doivent être ramenés à température ambiante avant reconstitution et conservés au maximum 3 heures.
La poudre doit être reconstituée avec 10 ml d’ eau pour préparations injectables (eau ppi), introduite le long du bord du flacon et mélangée doucement (ne pas agiter) pour éviter la formation de mousse.
Une inspection visuelle du produit reconstitué doit être réalisée avant administration afin de détecter toute particule et/ ou décoloration.
La solution doit être transparente ou légèrement opalescente.
Ne pas utiliser en cas de solutions troubles ou présentant des dépôts.
Après dissolution complète, le produit reconstitué peut être prélevé dans une seringue stérile à usage unique.
Le produit reconstitué doit être administré par perfusion intraveineuse au moyen d’ une seringue à perfusion stérile à usage unique ou d’ une poche à perfusion avec un filtre en ligne dont la taille des pores est de 0,22 microns.
Une solution de chlorure de sodium normale de 9 mg/ ml (0,9%) peut être ajoutée pour diluer à une concentration convenant à l’ administration.
Le contenu des seringues de perfusion ou de la solution diluée préparée dans des poches à perfusion doit
7 être administré dans les 8 heures qui suivent la préparation.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
LEO Pharma A/ S Industriparken 55 DK-2750 Ballerup Danemark
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 355/ 001-003
9.
DATE DE PREMIERE AUTORISATION
28/ 07/ 2006
10.
DATE DE MISE A JOUR DU TEXTE
8 ANNEXE II
A.
FABRICANT(S) DE LA (DES) SUBSTANCE(S) ACTIVE(S) D'ORIGINE BIOLOGIQUE ET TITULAIRE(S) DE L'AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS B.
CONDITIONS RELATIVES A L'AUTORISATION DE MISE SUR LE MARCHE
C.
OBLIGATIONS SPECIFIQUES A REMPLIR PAR LE TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
9 A.
FABRICANT(S) DE LA (DES) SUBSTANCE(S) ACTIVE(S) D'ORIGINE BIOLOGIQUE ET TITULAIRE(S) DE L'AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse du fabricant de la substance active d’ origine biologique
Lonza Hopkinton, Inc.
97 South Street Hopkinton, MA 01748-2204 USA
Nom et adresse du fabricant responsable de la libération des lots
LEO Pharma A/ S Industriparken 55 DK-2750 Ballerup Danemark
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale restreinte (Voir l’ Annexe I:
Résumé des caractéristiques du produit, section 4.2).
• CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
• AUTRES CONDITIONS
Le titulaire de l’ AMM doit s’ assurer que le système de pharmacovigilance est en place et fonctionne correctement avant la mise sur le marché du produit.
Le titulaire de l’ AMM s’ engage à procéder aux études et aux activités de pharmacovigilance supplémentaires exposées dans le Plan de pharmacovigilance.
Un plan à jour de gestion des risques devra être fourni conformément à la directive du comité CHMP relative aux systèmes de gestion des risques pour les médicaments à usage humain.
C.
OBLIGATIONS SPECIFIQUES A REMPLIR PAR LE TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Le titulaire de l’ autorisation de mise sur le marché doit mener à son terme le programme d’ études suivant, selon le calendrier indiqué, dont les résultats serviront de base pour la réévaluation annuelle du rapport bénéfice/ risque.
10 Aspects cliniques
1. Protocole GTC AT HD 012-04:
Etude multicentrique, internationale destinée à évaluer la tolérance et l’ efficacité de l’ Antithrombine Alpha chez les patients atteints d'un déficit congénital en antithrombine (AT) dans les situations à haut risque de thrombose.
Les résultats de l’ étude GTC AT HD 012-04 en cours, et en particulier les résultats des investigations chez les femmes enceintes traitées pendant la période péri-natale seront soumis lorsque les inclusions seront terminées (au total 17 patients comprenant des patients chirurgicaux et des femmes enceintes).
En supposant des résultats positifs de l’ étude, une variation de l’ autorisation de mise sur le marché sera soumise afin d'étendre l'indication et la posologie chez la femme enceinte.
Une mise à jour de l’ état de l’ étude sera soumise annuellement jusqu’ à la fin de l’ étude.
2.
Surveillance post-commercialisation a) Avant la mise sur le marché dans tout Etat Membre de l’ UE, le titulaire de l’ AMM établira un programme de surveillance post-commercialisation afin de recueillir les informations suivantes concernant les patients atteints d'un déficit congénital en AT traités par ATryn. § Caractéristiques démographiques § Indication § Posologie § Durée du traitement § Traitement préalable par ATryn § Utilisation d’ anticoagulants § Réactions indésirables au médicament, y compris le manque d’ efficacité § Développement d’ anticorps
Les médecins doivent être encouragés à inclure des patients dans le programme de surveillance et les résultats de la surveillance doivent être fournis dans la mise à jour de l’ UE- plan de management des risques ou à l'occasion de la réévaluation annuelle, selon l'événement intervenant en premier lieu.
b) Avant la mise sur le marché dans tout Etat Membre de l’ UE, le titulaire de l’ AMM établira un programme d’ immunosurveillance et fournira aux médecins des tests destinés à mesurer la présence d’ anticorps anti-ATryn.
Ce test de recherche d’ anticorps devra être fourni sur demande d'un médecin, et lorsque le titulaire de l’ AMM recevra des informations sur une possible immunoréaction ou un manque d'efficacité.
c) Le titulaire de l’ AMM s’ assurera que les documents fournis aux médecins contiennent les informations relatives au programme de surveillance post-commercialisation et au programme d'immunosurveillance.
Cette surveillance post-commercialisation durera jusqu’ à ce que 40 patients soient inclus.
11 ANNEXE III
ETIQUETAGE ET NOTICE
12 A.
ETIQUETAGE
13 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
EMBALLAGE EXTERIEUR (1 FLACON)
1.
DENOMINATION DU MEDICAMENT
ATryn 1750 UI, poudre pour solution pour perfusion Antithrombine alpha
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Environ 175 UI/ ml d’ antithrombine alpha après reconstitution avec 10 ml d’ eau p. p. i.
3.
LISTE DES EXCIPIENTS
Excipients:
Glycine Chlorure de sodium Citrate de sodium
4.
FORME PHARMACEUTIQUE ET CONTENU
1 flacon
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie intraveineuse.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP (MM/ AAAA)
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
14 Conserver au réfrigérateur.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
A usage unique exclusivement Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
LEO Pharma A/ S Industriparken 55 DK-2750 Ballerup Danemark
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 355/ 001
13.
NUMERO DU LOT
Numéro de lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
15 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
EMBALLAGE EXTERIEUR (10 FLACONS)
1.
DENOMINATION DU MEDICAMENT
ATryn 1750 UI, poudre pour solution pour perfusion Antithrombine alpha
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Environ 175 UI/ ml d’ antithrombine alpha après reconstitution reconstitué avec 10 ml d’ eau p. p. i.
3.
LISTE DES EXCIPIENTS
Excipients:
Glycine Chlorure de sodium Citrate de sodium
4.
FORME PHARMACEUTIQUE ET CONTENU
10 flacons
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie intraveineuse.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP (MM/ AAAA)
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
16 Conserver au réfrigérateur.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
A usage unique exclusivement Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
LEO Pharma A/ S Industriparken 55 DK-2750 Ballerup Danemark
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 355/ 002
13.
NUMERO DU LOT
Numéro de lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
17 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
EMBALLAGE EXTERIEUR (25 FLACONS)
1.
DENOMINATION DU MEDICAMENT
ATryn 1750 UI, poudre pour solution pour perfusion Antithrombine alpha
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Environ 175 UI/ ml d’ antithrombine alpha après reconstitution avec 10 ml d’ eau p. p. i.
3.
LISTE DES EXCIPIENTS
Excipients:
Glycine Chlorure de sodium Citrate de sodium
4.
FORME PHARMACEUTIQUE ET CONTENU
25 flacons
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie intraveineuse.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP (MM/ AAAA)
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
18 Conserver au réfrigérateur.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
A usage unique exclusivement Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
LEO Pharma A/ S Industriparken 55 DK-2750 Ballerup Danemark
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 355/ 003
13.
NUMERO DU LOT
Numéro de lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
19 DONNEES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ÉTIQUETTE
1.
DENOMINATION DU MEDICAMENT ET SI NECESSAIRE, VOIE(S) D’ ADMINISTRATION
ATryn 1750 UI, poudre pour solution pour perfusion Antithrombine alpha Voie intraveineuse.
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP (MM/ AAAA)
4.
NUMERO DE LOT
Numéro de lot
5.
CONTENU EN POIDS, VOLUME OU UNITÉ
Environ 175 UI/ ml d’ antithrombine alpha après reconstitution avec 10 ml d’ eau p. p. i.
6.
AUTRES
Conserver au réfrigérateur.
LEO Pharma A/ S, DK-2750 Ballerup, Danemark
20 B.
NOTICE
INFORMATION DE L’ UTILISATEUR
ATryn 1750 IU poudre pour solution pour perfusion Antithrombine alpha
Veuillez lire attentivement l’ intégralité de cette notice d’ utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre
- Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin.
Dans cette notice:
1.
2.
3.
4.
6.
Informations supplémentaires
1.
QU'EST-CE QU’ ATryn ET DANS QUEL CAS L’ UTILISER
ATryn est un médicament anti-coagulant qui contient de l'antithrombine alpha qui est similaire à l’ antithrombine humaine.
L’ antithrombine alpha est fabriquée au moyen de la technologie ADN recombinante à partir du lait de chèvre.
Si vous présentez un déficit congénital en antithrombine, votre niveau sanguin d’ antithrombine est inférieur à la normale, ce qui peut entraîner une capacité anti- coagulante réduite de votre sang.
Si votre capacité anti-coagulante est réduite, il y a une augmentation du risque de formation de caillots dans les vaisseaux de vos jambes (thrombose veineuse profonde) ou dans d’ autres vaisseaux de votre organisme (thromboembolie) pendant une intervention chirurgicale lourde.
Il est donc important que votre taux d’ antithrombine dans le sang soit maintenu à des niveaux suffisants dans ces situations.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’ UTILISER ATryn
N’ utilisez jamais ATryn Si vous êtes allergique (hypersensible) à l’ antithrombine alpha ou à l’ un des autres composants contenus dans ATryn.
Faites attention avec ATryn Veuillez informer votre médecin en cas d’ allergie aux produits provenant de la chèvre, car vous ne devez pas utiliser ATryn dans ce cas.
Comme avec tout produit protéinique intraveineux, des réactions allergiques peuvent survenir.
Si vous avez une urticaire, une éruption ou un prurit sur toute la surface de la peau, une oppression thoracique, une respiration sifflante (difficulté à respirer), vous devez immédiatement contacter votre médecin puisque ces symptômes pourraient être ceux d’ une réaction allergique sévère.
Pour établir la survenue d’ éventuelles réactions allergiques, du sang sera prélevé et analysé avant et quelques temps après votre traitement avec ATryn.
Utilisation d’ autres médicaments
22 Veuillez informer votre médecin si vous prenez ou avez récemment pris d’ autres médicaments, y compris des médicaments obtenus sans ordonnance.
Lorsque ATryn est utilisé avec de l’ Héparine (médicament anticoagulant), ou d'autres médicaments anticoagulants, ceci peut augmenter le risque de saignement.
Par conséquent, votre médecin surveillera attentivement l'emploi d'ATryn lorsqu'il est administré avec ces médicaments anticoagulants.
Utilisation d’ ATryn avec des aliments et des boissons.
Grossesse et allaitement Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Conduite de véhicules et utilisation de machines Sans objet.
Sans objet.
3.
COMMENT UTILISER ATryn
Votre infirmière préparera une solution d’ ATryn à administrer par perfusion directement dans un vaisseau sanguin.
Les niveaux sanguins d’ antithrombine seront régulièrement contrôlés et un changement de dose peut s’ avérer nécessaire.
Si vous avez utilisé plus d’ ATryn que vous n’ auriez dû
Le médecin vous traitera de façon appropriée si vous présentez des effets secondaires particuliers.
Si vous arrêtez d’ utiliser ATryn
Si vous envisagez d’ arrêter le traitement, informez votre médecin.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, veuillez vous adresser à votre médecin.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, ATryn est susceptible d’ avoir des effets indésirables, bien que tout le monde n’ y soit pas suje t.
Certains effets indésirables tels que des saignements, bleus, rougeurs, ou douleur au point d’ injection, nausées, maux de tête, bouffées de chaleur, sensations vertigineuses, formation d’ hématomes et saignement accru peuvent survenir au cours du traitement avec ATryn.
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER ATryn
Tenir hors de la portée et de la vue des enfants.
Flacons scellés:
A conserver au réfrigérateur (entre 2°C à 8°C).
Ne pas utiliser ATryn après la date de péremption mentionné sur l’ étiquette après les lettres EXP.
23 Solutions diluées:
Le produit doit être utilisé immédiatement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient ATryn:
- La substance active est l’ antithrombine alpha
- Les autres composants sont: la glycine, le chlorure de sodium et le citrate de sodium.
A quoi ressemble ATryn et contenu de l’ emballage
Poudre pour solution pour perfusion.
Poudre blanche à blanchâtre.
Chaque flacon de ATryn contient une valeur nominale de 1750 UI d’ une antithrombine alpha recombinante.
La poudre doit être dissoute avant perfusion.
Titulaire de l’ autorisation de mise sur le marché et fabricant
Titulaire de l’ autorisation de mise sur le marché LEO Pharma A/ S, Industriparken 55, DK-2750 Ballerup, Danemark.
Responsable de la libération des lots LEO Pharma A/ S, Industriparken 55, DK-2750 Ballerup, Danemark.
Cette notice a été approuvée pour la dernière fois le
Une autorisation de mise sur le marché « circonstances exceptionnelles » a été délivrée à ce médicament.
Cela signifie qu’ à cause de la rareté de cette maladie pour des raisons scientifiques, il est impossible d’ obtenir des informations complètes sur ce médicament.
L’ Agence européenne du médicament (EMEA) réévaluera chaque année toute nouvelle information sur ce médicament, et si nécessaire cette notice sera mise à jour.
Des informations détaillées sur ce médicament sont disponible s sur le site internet de l’ Agence européenne du médicament (EMEA): http: / /www. emea. europa. eu/ ------------------------------------------------------------------------------------------------------------------------------ Les informations suivantes concernent uniquement les professionnels de la santé:
Chaque flacon d’ ATryn contient une poudre lyophilisée de 1750 UI d’ antithrombine alpha et est exclusivement réservé à un usage unique.
Les flacons doivent être ramenés à température ambiante avant reconstitution et conservés au maximum 3 heures.
La poudre doit être reconstituée avec 10 ml d’ eau pour préparations injectables (eau ppi), introduits le long du bord du flacon, et mélangée doucement (ne pas agiter) pour éviter la formation de mousse.
Une inspection visuelle du produit reconstitué doit être réalisée avant administration afin de détecter toute particule et/ ou décoloration.
La solution doit être transparente ou légèrement opalescente.
Ne pas utiliser en cas de solutions troubles ou présentant des dépôts.
Après dissolution complète, le produit reconstitué peut être prélevé dans une seringue stérile à usage unique.
Le produit reconstitué doit être administré par perfusion intraveineuse au moyen d’ une seringue à perfusion stérile à usage unique ou d’ une poche à perfusion avec un filtre en ligne dont la taille de pores est de 0,22 microns.
Une solution de chlorure de sodium normale de 24 9 mg/ ml (0,9%) peut être ajoutée pour diluer à une concentration convenant à l’ administration.
Le contenu des seringues de perfusion ou de solution diluée préparée dans les poches de perfusion doit être administré dans les 8 heures qui suivent la préparation.
La compatibilité entre le produit et les lignes de perfusion PVC avec filtres en ligne est établie.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
Le traitement avec ATryn a pour objectif thérapeutique d’ augmenter l’ activité de l’ antithrombine entre 80 et 120% (0,8 à 1,2 UI/ ml) et de la maintenir pendant la durée du traitement.
Le traitement initial commence avec une dose de charge d’ ATryn visant une activité en antithrombine de 100%.
Cette dose d’ attaque initiale est basée sur le poids corporel et le niveau d’ activité en antithrombine avant traitement.
La dose de charge requise est établie en utilisant la formule suivante:
Dose de charge (UI) = [(100 – niveau d’ activité de AT avant traitement en%) / 2,28] x poids corporel en kg
La dose de charge habituelle chez les patients chirurgicaux (50% de l’ activité d’ AT initiale, poids corporel 75 kg) présentant un déficit congénital en antithrombine dans des situations cliniques à risque est de 20 à 25 UI/ kg de poids corporel.
La dose d’ attaque doit être administrée sous la forme d’ une perfusion de 15 minutes immédiatement suivie par l’ initiation de la perfusion d’ entretien.
La dose d’ entretien requise pour les patients chirurgicaux est administrée sous forme de perfusion continue, calculée au moyen de la formule suivante:
Dose d’ entretien (UI/ heure) = [(100 – niveau d’ activité d’ AT du patient avant traitement en %)/ 10,22] x poids corporel en kg
La dose d’ entretien habituelle chez les patients chirurgicaux présentant un déficit congénital en antithrombine dans des situations cliniques à risque est de 4 à 5 UI/ kg/ h.
En situation de consommation (par exemple intervention chirurgicale majeure, utilisation concomitante d’ héparine) la dose réelle peut être supérieure.
Consulter les recommandations de surveillance thérapeutique et d’ ajustements posologiques indiquées ci-dessous.
Surveillance thérapeutique et ajustement posologique
La posologie doit être ajustée sur en fonction des résultats biologiques de l’ activité de l’ antithrombine.
La réponse à ATryn peut varier d’ un patient à l’ autre, et atteindre différents niveaux d’ amélioration in vivo et différentes demi-vies.
Des mesures fréquentes de l’ activité en antithrombine et des ajustements posologiques peuvent s’ avérer nécessaires en début de traitement et juste après l’ intervention chirurgicale.
Après le début de la perfusion de la dose d’ entretien, un prélèvement de sang doit être effectué 45 minutes après le début de la perfusion de la dose de charge pour la mesure de l’ activité en AT.
Dans le cas où le niveau d’ activité d’ AT est compris entre 80% et 120% (0,8 à 1,2 UI/ ml), aucun ajustement posologique n’ est nécessaire.
Dans le cas où l’ activité en AT est inférieur à 80%, augmenter le débit de perfusion de la dose d’ entretien de 50%.
Dans le cas où l’ activité en AT est supérieure à 120%, réduire le débit de perfusion de 30%.
Vérifier l’ activité en AT 30 minutes après tout changement du débit de perfusion, ou quatre heures après une valeur comprise dans la zone cible.
Par la suite, l’ activité en antithrombine doit être vérifiée 1 à 2 fois par jour et la posologie ajustée en conséquence.
L’ activité en antithrombine doit être maintenue au-dessus de 80% pendant la durée du traitement, à moins que des données cliniques n’ indiquent un niveau efficace différent.
Il est possible que l’ intervention chirurgicale ait une influence sur l’ activité en AT.
Par conséquent, une vérification supplémentaire de l’ activité en AT doit être effectuée après l’ intervention.
Dans le cas où l’ activité est inférieure à 80% une perfusion en bolus de 15 minutes d’ AT peut être administrée pour
25 rétablir rapidement le niveau d’ activité d’ AT.
EU/ 1/ 06/ 349/ 001
Plaquette thermoformée (PVC/ PVDC/ alu)
4 mg/ 4 mg
Comprimé pelliculé
Plaquette thermoformée (PVC/ PVDC/ alu)
Plaquette thermoformée (PVC/ PVDC/ alu)
112
EU/ 1/ 06/ 349/ 009
Avaglim
4 mg/ 4 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PVC/ PVDC/ alu)
84
EU/ 1/ 06/ 349/ 010
Avaglim
8 mg/ 4 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PVC/ PVDC/ alu)
84
1/ 1
European Medicines Agency
EMEA/ H/ C/ 675
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
AVAGLIM
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre condition ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce qu’ Avaglim?
Avaglim est un médicament contenant deux principes actifs, la rosiglitazone et le glimépiride.
Il se présente sous la forme de comprimés triangulaires (roses:
4 mg de rosiglitazone et 4 mg de glimépiride; rouges:
8 mg de rosiglitazone et 4 mg de glimépiride).
Dans quel cas Avaglim est -il utilisé?
Avaglim est utilisé chez les patients adultes souffrant d’ un diabète de type 2 (diabète non insulinodépendant).
Avaglim est utilisé chez les patients dont le contrôle du taux de glucose (sucre) dans le sang est insuffisant avec une dose adéquate de sulfonylurée (un type de médicament antidiabétique) utilisée seule, et pour lesquels la metformine (un autre type de médicament antidiabétique) n’ est pas adaptée.
Le médicament n’ est délivré que sur ordonnance.
Comment Avaglim est -il utilisé?
Avaglim est pris une fois par jour, juste avant ou au cours d’ un repas, généralement le petit déjeuner.
Les médecins doivent faire preuve de prudence lorsqu’ ils font passer les patients présentant un risque de faire une hypoglycémie (faible taux de sucre dans le sang) sous Avaglim, tels que les patients âgés, ceux de poids faible ou encore ceux prenant certains médicaments.
Le traitement peut être instauré dans un premier temps avec des comprimés séparés ne contenant que de la rosiglitazone ou une sulfonylurée, avant de passer au comprimé contenant la combinaison indiquée dès que la stabilité est atteinte.
La dose de démarrage correspond à celle des comprimés de 4 mg/ 4 mg.
Elle peut être portée à 8 mg/ 4 mg après huit semaines, si nécessaire.
Toutefois, ce passage doit être opéré avec précaution en raison des risques de rétention d’ eau.
Comment Avaglim agit -il?
Le diabète de type 2 est une maladie dans laquelle le pancréas ne fabrique pas suffisamment d’ insuline pour réguler la quantité de glucose dans le sang ou lorsque le corps est incapable d’ utiliser l’ insuline de manière satisfaisante.
Avaglim contient deux principes actifs aux mécanismes d’ action différents.
La rosiglitazone rend les cellules (graisseuses, des muscles et du foie) plus sensibles à l’ insuline, ce qui signifie que le corps fait un meilleur usage de l’ insuline qu’ il produit.
Le glimépiride est une 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged sulfonylurée.
L’ action de ces deux principes actifs permet de réduire le taux de glucose dans le sang et de mieux contrôler le diabète de type 2.
Quelles études ont été menées avec Avaglim?
La rosiglitazone étant approuvée individuellement par l’ Union européenne (UE) depuis 2000 sous le nom d’ Avandia, les études menées sur Avaglim reposaient sur celles réalisées sur la rosiglitazone seule.
S’ agissant du glimépiride, qui est également disponible dans l’ UE depuis 1995, il a été recouru à des informations disponibles dans des publications scientifiques.
En outre, quatre études ont également été effectuées, comparant la combinaison des deux principes actifs à chacune d’ eux pris séparément, chez des patients n’ ayant suivi aucun traitement précédemment ainsi que chez des patients présentant des taux de sucre dans le sang non stabilisés avec un traitement par l’ un ou l’ autre de ces principes isolément.
Les études ont mesuré le taux sanguin d’ une substance appelée hémoglobine glycosulée (HbA1c), ce qui donne une indication de l’ efficacité du contrôle du taux de glucose dans le sang.
Quel est le bénéfice démontré par Avaglim au cours des études?
Dans chacune des quatre études, la combinaison de rosiglitazone et de glimépride s’ est avérée plus efficace que l’ un ou l’ autre composant utilisé individuellement pour ce qui est de la diminution des niveaux d’ HbA1c.
Quel est le risque associé à l’ utilisation d’ Avaglim?
Les effets indésirables les plus courants d’ Avaglim (observés chez plus d’ un patient sur 10) sont les suivants: hypoglycémie et œ dèmes (gonflements).
Pour avoir le détail de tous les effets indésirables observés lors de l’ utilisation d’ Avaglim, voir la notice.
Avaglim ne doit pas être utilisé chez les personnes pouvant présenter une hypersensibilité (allergie) à la rosiglitazone, au glimépiride ou à l’ un des autres composants.
Il ne doit pas être utilisé non plus chez des patients atteints de diabète insulinodépendant ou chez ceux souffrant de complications du diabète (acidocétose diabétique ou coma diabétique).
Pour une liste complète des restrictions, voir la notice.
Il peut s’ avérer nécessaire d’ ajuster les doses d’ Avaglim en cas d’ administration concomitante de certains autres médicaments tels que le gemfibrozil ou la rifampicine.
La liste complète est disponible dans la notice.
Pourquoi Avaglim a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a conclu que l’ efficacité de l’ adjonction de rosiglitazone à des sulfonylurées, notamment au glimépiride, avait été suffisamment attestée.
Le comité a estimé que les bénéfices d’ Avaglim sont supérieurs à ses risques dans le traitement du diabète de type 2 chez les patients dont le contrôle glycémique est insuffisant avec une posologie optimale de sulfonylurée en monothérapie et pour lesquels la metformine n’ est pas adaptée en raison d’ une contre-indication ou d’ une intolérance.
Le comité a recommandé l’ octroi d’ une autorisation de mise sur le marché pour Avaglim.
Autres informations relatives à Avaglim:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ UE pour Avaglim à SmithKline Beecham plc, le 27 juin 2006.
L’ EPAR complet relatif à Avaglim est disponible ici.
03-2008.
2/ 2
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
AVAGLIM 4 mg/ 4 mg comprimés pelliculés
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé contient 4 mg de rosiglitazone sous forme de maléate de rosiglitazone et 4 mg de glimépiride
Excipient
- contient du lactose (environ 104 mg)
Pour les excipients voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimés pelliculés Comprimés triangulaires à pointes arrondies roses gravés « GSK » d’ un côté et « 4/ 4 » de l’ autre côté.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
AVAGLIM est indiqué dans le traitement du diabète de type 2 chez les patients dont le contrôle glycémique est insuffisant avec une posologie optimale de sulfamide hypoglycémiant en monothérapie, et pour lesquels la metformine n’ est pas adaptée en raison d’ une contre-indication ou d’ une intolérance.
4.2 Posologie et mode d’ administration
Le traitement par AVAGLIM doit être adapté à chaque patient.
Avant de débuter un traitement par AVAGLIM, une évaluation clinique appropriée doit être réalisée pour évaluer le risque que le patient présente une hypoglycémie (voir rubrique 4.4).
AVAGLIM doit être pris une fois par jour juste avant ou au cours d’ un repas (habituellement au cours du premier repas principal de la journée).
Si une dose est oubliée, la dose suivante ne doit pas être augmentée.
Pour les patients mal contrôlés par le glimépiride en monothérapie (habituellement 4 mg).
Une administration concomitante doit être envisagée avant de mettre le patient sous AVAGLIM.
Quand cela est cliniquement approprié, une substitution directe d’ une monothérapie par glimépiride vers AVAGLIM peut être envisagée.
La dose initiale est 4 mg/ jour de rosiglitazone plus 4 mg/ jour de glimépiride (administré en un seul comprimé d’ AVAGLIM 4 mg/ 4 mg).
Patients dont le contrôle glycémique est insuffisant avec au moins la moitié de la dose maximum d’ un autre sulfamide hypoglycémiant en monothérapie (excepté le chlorpropamide, voir rubrique 4.4).
La rosiglitazone 4 mg doit être administrée de façon concomitante en maintenant la posologie de sulfamide hypoglycémiant antérieure.
Une fois le contrôle glycémique stabilisé avec ces posologies, AVAGLIM peut être introduit avec une posologie initiale de 4 mg de rosiglitazone/ 4 mg de glimépiride, une fois par jour.
2 AVAGLIM peut être utilisé en substitution à une bithérapie orale établie comportant l’ administration concomitante d’ un sulfamide hypoglycémiant et de la rosiglitazone à condition que le patient ait atteint au moins la moitié de la dose maximale de sulfamide hypoglycémiant.
La dose de rosiglitazone peut être augmentée après 8 semaines, si nécessaire.
La dose quotidienne maximum recommandée est 8 mg de rosiglitazone/ 4 mg de glimépiride (administrée en un comprimé d’ AVAGLIM 8mg/ 4mg, une fois par jour).
Une augmentation de posologie de la rosiglitazone à 8 mg/ jour devra être décidée avec prudence et après une évaluation clinique soigneuse du risque pour le patient de développer un effet indésirable lié à la rétention hydrique (voir 4.4 et 4.8).
Si des symptômes d’ hypoglycémie surviennent, le patient doit revenir à un traitement associant rosiglitazone et glimépiride pris séparément et la dose de glimépiride doit être adaptée.
Sujet âgé Du fait d’ une diminution potentielle de la fonction rénale, l’ initiation et le maintien du traitement par AVAGLIM chez les sujets âgés doivent être réalisés sous contrôle médical strict en raison d’ une susceptibilité accrue aux hypoglycémies (voir rubrique 4.4).
Insuffisant rénal Insuffisance rénale légère à modérée (clairance de la créatinine 30 à 80 ml/ min): les patients passant d’ un traitement par un sulfamide hypoglycémiant autre que le glimépiride à AVAGLIM peuvent présenter un risque accru d’ hypoglycémie (voir rubrique 4.4).
Une surveillance appropriée est conseillée.
AVAGLIM est contre-indiqué chez les patients atteints d'une insuffisance rénale sévère (clairance de la créatinine < 30 ml/ min, voir rubrique 4.3).
Insuffisant hépatique AVAGLIM est contre-indiqué chez les patients atteints d’ insuffisance hépatique (voir rubrique 4.3).
Enfant et adolescents En l’ absence de données sur l’ efficacité et la tolérance d’ AVAGLIM, son utilisation n’ est pas recommandée chez les patients âgés de moins de 18 ans.
4.3 Contre-indications
L’ administration d’ AVAGLIM est contre-indiquée chez les patients présentant:
− une hypersensibilité connue à la rosiglitazone, au glimépiride, à d’ autres sulfonylurées ou sulfonamides ou à l’ un des excipients du comprimé − une insuffisance cardiaque ou des antécédents d'insuffisance cardiaque (classe NYHA I à IV) − un syndrome coronarien aigu (angor instable, infarctus du myocarde avec ou sans sus-décalage du segment ST (voir section 4.4) − une insuffisance hépatique − une insuffisance rénale sévère, c’ est-à-dire une clairance de la créatinine < 30 ml/ min (y compris la dialyse rénale) − un diabète insulino-dépendant − une acidocétose diabétique ou un coma diabétique.
4.4 Mises en garde spéciales et précautions d’ emploi
AVAGLIM n’ est pas indiqué en association avec la metformine et ne doit donc pas être utilisé dans la trithérapie orale du diabète.
Hypoglycémie
3 Les patients traités par AVAGLIM peuvent présenter un risque d’ hypoglycémie dose-dépendante (voir rubrique 4.8).
Il est conseillé de ne pas passer sous AVAGLIM les patients stables avec un traitement associant rosiglitazone et chlorpropamide parce que le chlorpropamide a une longue demi-vie qui peut augmenter le risque d’ hypoglycémie.
Si le patient présente des facteurs de risque d’ hypoglycémie (tels une insuffisance rénale, un faible poids corporel, une malnutrition, une co-administration avec certains médicaments (voir rubrique 4.5) ou si le patient change de style de vie) il peut être nécessaire de reprendre un traitement associant rosiglitazone et glimépiride pris séparément et de diminuer la dose de glimépiride.
Dans des situations de stress (accident, opérations, infections), un passage temporaire à l'insuline doit être envisagé.
Rétention hydrique et insuffisance cardiaque Les thiazolidinediones peuvent provoquer une rétention hydrique qui peut aggraver ou accélérer des signes ou symptômes d’ insuffisance cardiaque congestive.
La rosiglitazone peut provoquer une rétention hydrique dose-dépendante.
L’ éventuelle contribution de la rétention hydrique dans la prise de poids devra être évaluée individuellement; en effet une prise de poids rapide et importante a été très rarement rapportée comme signe de rétention hydrique.
Chez tous les patients, en particulier chez ceux prenant également de l’ insuline, ceux à risque d’ insuffisance cardiaque et chez ceux ayant une fonction cardiaque limitée, une recherche de signes et de symptômes d’ effets indésirables liés à une rétention hydrique, dont la prise de poids et l’ insuffisance cardiaque devra être effectuée.
La rosiglitazone doit être arrêtée si une dégradation clinique de l’ état cardiaque survient.
Une insuffisance cardiaque a été également plus fréquemment rapportée chez les patients ayant des antécédents d'insuffisance cardiaque; des oedèmes et une insuffisance cardiaque ont également été plus fréquemment rapportés chez les patients âgés et chez les patients ayant une insuffisance rénale légère à modérée.
La prudence s’ impose chez les patients de plus de 75 ans compte tenu de l’ expérience limitée dans cette population.
Les AINS et la rosiglitazone pouvant entraîner des rétentions hydriques, leur administration concomitante peut accroître le risque d’œ dème.
Association avec l’ insuline Une augmentation de l’ incidence de l’ insuffisance cardiaque a été observée dans les essais cliniques quand la rosiglitazone est utilisée en association à l’ insuline.
L’ insuline et la rosiglitazone étant toutes les deux associées à une rétention hydrique, leur administration concomitante peut augmenter le risque d’œ dème et pourrait accroître le risque de cardiopathie ischémique.
L’ insuline ne doit être ajoutée à un traitement par rosiglitazone que dans des cas exceptionnels et sous surveillance étroite.
Ischémie myocardique Les données disponibles indiquent que le traitement avec la rosiglitazone pourrait être associé à une augmentation du risque d’ ischémie myocardique (voir la section 4.8).
Les données cliniques chez les patients présentant une cardiopathie ischémique et/ ou une artériopathie périphérique sont limitées.
Par conséquent, par mesure de précaution l’ utilisation de la rosiglitazone est déconseillée chez ces patients, particulièrement ceux présentant des symptômes d’ ischémie myocardique.
Syndrome coronarien aigu (SCA) Les patients présentant un SCA n’ ont pas été étudiés dans les essais cliniques contrôlés avec la rosiglitazone.
En raison de la possibilité de développement d’ une insuffisance cardiaque chez ces patients, la rosiglitazone ne doit pas être initiée chez les patients présentant un évènement coronarien aigu et doit être arrêtée pendant la phase aiguë (voir section 4.3).
Surveillance de la fonction hépatique De rares cas de dysfonctionnement hépatocellulaire ont été rapportés après la commercialisation de la rosiglitazone (voir rubrique 4.8).
L’ expérience clinique de l’ administration de rosiglitazone chez des patients ayant des enzymes hépatiques élevées (ALAT > 2,5 fois la limite supérieure de la normale) est limitée.
C’ est pourquoi un dosage des enzymes hépatiques devra être pratiqué avant l’ instauration du traitement par AVAGLIM chez tous les patients, puis périodiquement après instauration du traitement en fonction de l’ état clinique du patient.
Un traitement par AVAGLIM ne devra pas être instauré chez les patients ayant des enzymes hépatiques élevées (ALAT > 2,5 fois la limite supérieure de la normale)
Si le taux d’ ALAT est augmenté (plus de 3 fois la limite supérieure de la normale) pendant le traitement par la rosiglitazone, un nouveau contrôle des enzymes hépatiques devra être réalisé le plus tôt possible.
Si le taux d’ ALAT reste à plus de 3 fois la limite supérieure de la normale, le traitement devra être arrêté.
Lorsqu’ un patient a des symptômes suggérant un trouble hépatique, tels que des nausées d’ origine inexpliquées, des vomissements, des douleurs abdominales, une fatigue, une perte d’ appétit et/ ou des urines foncées, les enzymes hépatiques devront être contrôlées.
Dans l’ attente des résultats biologiques, la décision de maintenir le patient sous traitement par AVAGLIM reposera sur l’ évaluation clinique.
En cas d’ ictère, le traitement devra être arrêté.
Troubles oculaires Des cas de survenue ou d’ aggravation d’œ dème maculaire avec baisse de l’ acuité visuelle ont été rapportés avec les thiazolinediones, y compris la rosiglitazone, après leur commercialisation.
Parmi ces patients, plusieurs avaient des œ dèmes périphériques associés.
Une association directe entre la prise de rosiglitazone et la survenue d’ un œ dème maculaire n’ est pas certaine, mais les prescripteurs doivent être alertés de la survenue possible d’ un oedème maculaire si les patients signalent des troubles de l’ acuité visuelle et une consultation ophtalmologique appropriée doit être envisagée.
Insuffisance rénale Les patients présentant une insuffisance rénale légère à modérée (clairance de la créatinine 30 à 80 mL/ min) peuvent être à risque accru d’ hypoglycémie (voir rubriques 4.2, 4.3 et 4.4).
Une surveillance appropriée est recommandée.
Femmes en préménopause ayant des cycles anovulatoires Dans les études cliniques, des femmes préménopausées ont reçu de la rosiglitazone.
Même si un déséquilibre hormonal a été noté lors des études précliniques (voir rubrique 5.3), aucun effet indésirable significatif relatif à des troubles menstruels n’ a été observé.
Du fait de l’ amélioration de la sensibilité à l’ insuline, une reprise de l’ ovulation peut se produire chez les patientes ayant des cycles anovulatoires dus à l'insulinorésistance.
Les patientes devront être informées du risque de grossesse (voir rubrique 4.6).
Cette prise de poids était plus importante lorsque la rosiglitazone était associée à l’ insuline.
Le poids doit donc être surveillé attentivement, puisqu’ il peut être dû à une rétention hydrique, laquelle peut être associée à une insuffisance cardiaque.
Surveillance hématologique Le traitement par rosiglitazone est associé à une baisse dose-dépendante du taux d'hémoglobine.
Le risque d’ anémie est augmenté durant un traitement par AVAGLIM chez les patients dont le taux d’ hémoglobine était bas avant l’ instauration du traitement.
Un contrôle régulier de la numération sanguine (en particulier leucocytes et plaquettes) est nécessaire pendant le traitement par AVAGLIM.
Le traitement des patients atteints d’ un déficit en G6PD par des sulfamides hypoglycémiants peut entraîner une anémie hémolytique.
Dans la mesure où le glimepiride appartient à la classe chimique des sulfamides hypoglycémiants, il doit être utilisé avec précaution chez les patients atteints d’ un déficit en G6PD et une alternative thérapeutique sans sulfamides hypoglycémiants doit être envisagée.
Troubles osseux Au cours d'une étude à long terme, une augmentation de l'incidence des fractures osseuses (au niveau du pied, de la main et du bras) a été observée chez les patients de sexe féminin traités par rosiglitazone en monothérapie (voir rubrique 4.8).
Cette augmentation de l'incidence a été constatée après la première année de traitement et a été retrouvée pendant toute la durée de l'étude.
Le risque de fracture devra être pris en compte dans la prise en charge des patients, plus particulièrement des femmes, traités par rosiglitazone.
Le glimépiride doit être administré avec précaution lorsqu’ il est associé à des inhibiteurs du CYP2C9 (tel que le fluconazole) ou des inducteurs du CYP2C9 (voir rubrique 4.5) doit être réalisée avec prudence.
Un contrôle étroit de la glycémie doit être instauré.
Une adaptation de la dose d’ AVAGLIM aux posologies recommandées ou une modification du traitement du diabète doit être envisagée.
Par conséquent, ils ne doivent pas être administrés chez les patients souffrant de galactosémie congénitale, d'un déficit en lactase de Lapp ou d'un syndrome de malabsorption du glucose et du galactose.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Il n’ y a pas eu d’ études d’ interactions pour AVAGLIM.
Cependant, l’ utilisation concomitante de ses principes actifs chez des patients au cours des études cliniques et au cours de l’ utilisation clinique n’ a pas mis en évidence d’ interaction inattendue.
Les informations suivantes sont celles disponibles pour chacun des principes actifs (rosiglitazone et glimépiride).
Rosiglitazone Les études in vitro ont montré que la rosiglitazone était principalement métabolisée par le CYP2C8, le CYP2C9 constituant une voie mineure.
Il n’ est pas attendu d’ interactions cliniquement significatives avec des substrats ou des inhibiteurs du CYP2C9.
Lors de l’ administration concomitante de rosiglitazone et de gemfibrozil (un inhibiteur du CYP2C8), les concentrations plasmatiques de rosiglitazone ont été multipliées par deux.
En raison d’ un risque potentiel d’ augmentation des effets indésirables dose-dépendants, une diminution de la dose de rosiglitazone peut être nécessaire.
Une surveillance étroite du contrôle glycémique doit être envisagée (voir rubrique 4.4).
Lors de l’ administration concomitante de rosiglitazone et de rifampicine (un inducteur du CYP2C8), les concentrations plasmatiques de rosiglitazone ont été diminuées de 66%.
Il n’ est pas exclu que d’ autres inducteurs (tels que la phénytoïne, la carbamazépine, le phénobarbital et le millepertuis) puissent modifier l’ exposition à la rosiglitazone.
Une augmentation de la dose de rosiglitazone peut être nécessaire.
Une surveillance étroite de la glycémie doit être envisagée (voir rubrique 4.4).
L’ administration concomitante d’ autres antidiabétiques oraux comme la metformine, le glimépiride, le glibenclamide et l’ acarbose n’ entraîne pas d’ interactions pharmacocinétiques significatives avec la rosiglitazone.
Aucune interaction cliniquement significative n’ a été observée lors de l’ administration de rosiglitazone avec la digoxine, la warfarine (substrat du CYP2C9), la nifédipine, l’ éthinylestradiol et la norethindrone (substrats de CYP3A4).
Glimépiride La prise simultanée de glimépiride avec certains autres médicaments peut entraîner une augmentation ou une diminution non souhaitée de l'effet hypoglycémiant du glimépiride.
Pour cette raison, la prise de tout autre médicament ne doit se faire qu'avec l'accord (ou sur prescription) d'un médecin.
Le glimépiride est métabolisé par le cytochrome P450 2C9 (CYP2C9).
Son métabolisme est connu pour être modifié par l’ administration concomitante d’ inducteurs du CYP2C9 (par exemple la rifampicine) ou d’ inhibiteurs du CYP2C9 (par exemple le fluconazole).
6 Les résultats d’ une étude d’ interaction in vivo rapportée dans la littérature, montrent que l’ AUC du glimépiride est multipliée par 2 lors de l’ administration concomitante de fluconazole, l’ un des plus puissants inhibiteurs du CYP2C9.
Sur la base de l’ expérience acquise avec le glimépiride et avec d’ autres sulfamides hypoglycémiants les interactions suivantes doivent être mentionnées.
Une potentialisation de l'effet hypoglycémiant et, donc, une hypoglycémie peuvent survenir lorsqu'un des traitements suivants est pris, par exemple:
phénylbutazone, azapropazone et oxyphenbutazone, insuline et antidiabétiques oraux, metformine, salicylates et acide para-amino salicylique, stéroïdes anabolisants et hormones sexuelles mâles, chloramphénicol, anticoagulants coumariniques, fenfluramine,
sulfapyrazone, certains sulfamides à longue durée d’ action, tétracyclines, IMAO, antibiotiques de la famille des quinolones, probénécide, miconazole, pentoxifylline (à forte dose par voie parentérale),
fibrates, inhibiteurs de l’ enzyme de conversion, fluoxétine, allopurinol, sympatholytiques, cyclo-, tro-et ifosfamides.
tritoqualine, fluconazole,
Une diminution de l'effet hypoglycémiant et, donc, une hyperglycémie peut survenir lorsqu'un des traitements suivants est pris, par exemple:
estrogènes et progestatifs, salidiurétiques et diurétiques thiazidiques, thyréomimétiques, glucocorticoïdes, dérivés de la phénothiazine, chlorpromazine, adrénaline et sympathicomimétiques, acide nicotinique (forte posologie) et dérivés de l'acide nicotinique, laxatifs (usage à long terme), phénytoïne, diazoxide, glucagon, barbituriques et rifampicine, acétazolamide.
anti-H2, bêtabloquants, clonidine et réserpine peuvent conduire à une potentialisation ou une diminution de l’ effet hypoglycémiant.
Sous l'influence de médicaments sympatholytiques comme les bêtabloquants, la clonidine, la guanéthidine et la réserpine, les signes de contre-régulation adrénergique à l'hypoglycémie peuvent être diminués ou absents.
La prise d'alcool peut potentialiser ou diminuer l'effet hypoglycémiant du glimépiride de façon imprévisible.
Le glimépiride peut potentialiser ou atténuer les effets des anticoagulants coumariniques.
4.6 Grossesse et allaitement
Il n’ existe pas de donnée préclinique ou clinique disponible concernant l’ administration d’ AVAGLIM chez la femme enceinte ou qui allaite.
7 Chez la femme, la rosiglitazone traverserait la barrière placentaire et serait détectée dans les tissus fœ taux.
Il n’ y a pas de données suffisamment pertinentes concernant l’ utilisation de l’ un des principes actifs (rosiglitazone et glimépiride) chez la femme enceinte.
Des études effectuées chez l'animal ont mis en évidence une toxicité sur la reproduction (voir rubrique 5.3.).
Le risque potentiel chez l’ homme n'est pas connu.
En conséquence, AVAGLIM ne doit pas être utilisé pendant la grossesse et l’ utilisation de l’ insuline est recommandée.
Si une patiente souhaite être enceinte ou si une grossesse survient, le traitement par AVAGLIM doit être arrêté.
Chez l’ animal, la rosiglitazone et le glimépiride ont été détectés dans le lait.
On ne sait pas si l’ allaitement expose l’ enfant au médicament.
Par conséquent, AVAGLIM ne doit donc pas être utilisé chez la femme qui allaite.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Il n’ y a pas eu d’ études réalisées pour évaluer les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines.
Néanmoins, la possibilité d’ une hypoglycémie doit être gardée à l’ esprit lors de l’ évaluation de la capacité d’ un patient à réaliser des travaux demandant un jugement, ou des compétences motrices ou cognitives (par exemple conduire).
4.8 Effets indésirables
Les effets indésirables sont présentés ci-après pour chacun des composants d’ AVAGLIM.
Un effet indésirable est présenté pour l’ association fixe seulement s’ il n’ a pas été observé avec l’ un des composants d’ AVAGLIM ou s’ il est survenu à une fréquence plus élevée que celle mentionnée pour l’ un des deux composants.
AVAGLIM Les données des études en double aveugle confirment que le profil de tolérance de l’ administration concomitante de rosiglitazone et de glimépiride est similaire à celui des effets indésirables cumulés des deux médicaments.
Les données limitées avec AVAGLIM sont cohérentes avec ce profil combiné d’ effets indésirables.
Rosiglitazone
Données d’ études cliniques Les effets indésirables pour chaque traitement sont présentés ci-dessous, par système organe et par fréquence absolue.
Pour les effets indésirables dose-dépendants, la catégorie de fréquence indiquée correspond à celle de la plus forte dose de rosiglitazone.
Les différentes catégories de fréquences ne tiennent pas compte des autres facteurs tels que les diverses durées d’ études, les antécédents des patients et leurs caratéristiques à l’ entrée dans les études cliniques.
Les catégories de fréquences sont celles observées au cours des études cliniques; elles peuvent ne pas refléter la fréquence des effets indésirables survenant dans l’ exercice clinique quotidien.
Les fréquences sont définies comme suit: très fréquent ≥ 1/ 10; fréquent ≥ 1/ 100, < 1/ 10; et peu fréquent ≥ 1/ 1000, < 1/ 100.
Le tableau 1 présente les effets indésirables identifiés dans la population des essais cliniques qui regroupe plus de 5000 patients traités par rosiglitazone.
Pour chaque système-organe, les effets indésirables sont présentés dans le tableau par ordre de fréquence décroissante pour la rosiglitazone en monothérapie.
Pour chaque catégorie de fréquence, les effets indésirables sont présentés par ordre de gravité décroissante.
8 Tableau 1:
Fréquences des effets indésirables identifiés au cours des études cliniques avec la rosiglitazone
Effet indésirable
Fréquence de l’ effet indésirable selon le traitement administré Rosiglitazone en Rosiglitazone associée à un monothérapie sulfamide hypoglycémiant
Affections hématologiques et du système lymphatique anémie leucopénie thrombocytopénie
Fréquent
Fréquent Fréquent Fréquent
Troubles du métabolisme et de la nutrition hypercholestérolémie1 hypertriglycéridémie hyperlipémie prise de poids augmentation de l’ appétit hypoglycémie
Fréquent Fréquent Fréquent Fréquent Fréquent
Fréquent Fréquent Fréquent Fréquent Peu fréquent Très fréquent
Affections du système nerveux
sensations vertigineuses*
Fréquent
Affections cardiaques insuffisance cardiaque 2
Fréquent
ischémie cardiaque3*
Fréquent
Fréquent
Affections gastro-intestinales
constipation
Fréquent
Fréquent
Affections musculo-squelettiques et systémiques fractures osseuses4
Fréquent
Troubles généraux et anomalies au site d’ administration œ dème
Fréquent
Très fréquent
* Cet effet indésirable était noté « Fréquent » dans le groupe placebo des études cliniques.
1 Une hypercholestérolémie a été rapportée jusqu’ à chez 5,3% des patients traités par rosiglitazone (en monothérapie ou bithérapie orale).
L’ augmentation du cholestérol total a comporté une augmentation des fractions LDLc et HDLc, mais le rapport cholestérol total/ HDLc est resté stable ou s’ est amélioré dans les études à long terme.
Au total, ces effets ont été généralement légers à modérés et n’ ont habituellement pas nécessité l’ arrêt du traitement.
² Une augmentation de l’ incidence de l’ insuffisance cardiaque a été observée quand la rosiglitazone était associée à un sulfamide hypoglycémiant (en bithérapie ou en trithérapie); cette incidence est plus élevée à la posologie journalière de 8 mg de rosiglitazone qu’ avec une posologie de 4 mg.
En association à l’ insuline (la rosiglitazone étant ajoutée à un traitement par insuline déjà en cours), l’ incidence de l’ insuffisance cardiaque était de 2,4%, en comparaison à 1,1% sous insuline seule.
De plus, chez des patients avec une insuffisance cardiaque congestive de classe I-II, une étude contrôlée contre placebo d’ une durée de 1 an a montré une aggravation ou une possible aggravation de l’ insuffisance cardiaque chez 6,4% des patients traités par la rosiglitazone, contre 3,5% sous placebo.
9 3 Une analyse rétrospective de données issues de 42 études cliniques à court terme poolées a montré que l’ incidence globale des événements spécifiquement associés à une ischémie cardiaque était plus élevée dans les stratégies thérapeutiques incluant la rosiglitazone, soit 1,99% contre 1,51% [Hazard ratio 1,31 (intervalle de confiance à 95% 1,01-1,70)] avec les traitements comparateurs actifs et placebo.
Ce risque était accru lorsque la rosiglitazone était associée à un traitement par l'insuline et chez les patients recevant des dérivés nitrés pour une cardiopathie ischémique connue.
Dans une étude observationnelle large où la population de patients était bien distribuée à l’ entrée dans l’ étude, l’ incidence du critère composite infarctus du myocarde et revascularisation coronaire était de 17,46 événements pour 1000 personnes-année pour les traitements médicamenteux incluant la rosiglitazone et de 17,57 événements pour 1000 personnes-année pour les autres antidiabétiques [Hazard ratio 0,93 (intervalle de confiance à 95% 0,8 -1,10)].
Trois grandes études cliniques à long- terme (durée moyenne de 41 mois; 14 067 patients), prospectives, contrôlées randomisées, comparant la rosiglitazone à d’ autres antidiabétiques oraux ou au placebo, n’ ont pas confirmé ou exclu ce risque.
Dans leur ensemble, les données disponibles sur le risque d’ ischémie myocardique ne sont pas concluantes.
4 Lors d'une étude à long terme (4 à 6 ans) en monothérapie randomisée chez des patients ayant un diabète de type 2 récemment diagnostiqué, une augmentation de l'incidence des fractures osseuses a été observée après la première année de traitement chez les patients de sexe féminin recevant rosiglitazone (9,3%, 2,7 patients pour 100 patients-année) vs metformine (5,1%, 1,5 patients pour 100 patients-année) ou glyburide/ glibenclamide (3,5%, 1,3 patients pour 100 patients-année).
Cette augmentation du risque de fracture a été retrouvée pendant toute la durée de l’ étude.
La majorité des fractures survenues chez les femmes traitées par rosiglitazone ont été observées au niveau du pied, de la main et du bras.
Dans les essais cliniques en double-aveugle avec la rosiglitazone, l’ incidence de l’ élévation des ALAT 3 fois supérieure à la valeur haute de la normale était similaire au placebo (0,2%) et inférieure à celle observée avec les comparateurs (0,5% metformine/ sulfamide hypoglycémiant).
L’ incidence de tous les effets indésirables en relation avec les systèmes hépatique ou biliaire était inférieure à 1,5% quelque soient les groupes de traitement et comparable au placebo.
Données en post commercialisation En complément des effets indésirables identifiés au cours des études cliniques, les effets indésirables présentés dans le tableau 2 ont été identifiés après mise sur le marché de la rosiglitazone.
Les fréquences sont définies comme suit: rare ≥ 1/ 10.000, < 1/ 1000 et très rare < 1/ 10.000 incluant des notifications isolées.
10 Tableau 2:
Fréquences des effets indésirables identifiés en post commercialisation de la rosiglitazone
Effet indésirable
Fréquence
Troubles du métabolisme et de la nutrition
prise de poids rapide et excessive
Très rare
Troubles du système immunitaire (voir affections de la peau et du tissu sous-cutané) réaction anaphylactique
Très rare
Affections oculaires
oedème maculaire
Rare
Affections cardiaques insuffisance cardiaque congestive/ oedème pulmonaire
Rare
Affections hépatobiliaires
altération de la fonction hépatique, mise en évidence essentiellement par une élévation des enzymes hépatiques5
Rare
Affections de la peau et du tissu sous-cutané (voir troubles du système immunitaire) angio-œ dème réactions cutanées (ex. urticaire, prurit, éruption cutanée) 5
Très rare Très rare
Dans de très rares cas, une évolution fatale a été rapportée.
hépatocellulaire ont été
Glimépiride
Données des études cliniques et post commercialisation Le tableau 3 présente les effets indésirables par système-organe et par catégorie de fréquence basés sur l’ expérience obtenue avec le glimépiride et les autres sulfonylurées.
Les fréquences sont définies comme suit: très fréquent (≥ 1/ 10), fréquent (≥ 1/ 100, < 1/ 10), peu fréquent (≥ 1/ 1000, < 1/ 100), rare (≥ 1/ 10.000, < 1/ 1000) et très rare (< 1/ 10.000 incluant des notifications isolées).
11 Tableau 3: fréquences des effets indésirables du glimépiride identifiés dans les essais cliniques et en post commercialisation
Effet indésirable
Fréquence
Affections hématologiques et du système lymphatique
agranulocytose granulocytopénie pancytopénie anémie hémolytique thrombocytopénie leucopénie érythrocytopénie
Rare Rare Rare Rare Rare Rare Rare
Troubles du système immunitaire6 vascularite allergique réactions d’ hypersensibilité7
Très rare Très rare
Troubles du métabolisme et de la nutrition
Hypoglycémie8
Très fréquent
Affections gastro-intestinales vomissements diarrhée nausées distension abdominale douleur abdominale inconfort abdominal
Très rare Très rare Très rare Très rare Très rare Très rare
Affections hépatobiliaires9
Hépatite10 altération de la fonction hépatique (avec cholestase et ictère)
Très rare Très rare
Affections de la peau et du tissu sous-cutané11 photosensibilité
Très rare
Investigations
diminution du sodium sérique 6
Très rare
Une allergie croisée avec les sulfonylurées, les sulfonamides et leurs dérivés est possible.
7 Des réactions d'hypersensibilité d’ intensité légère pouvant évoluer vers une réaction grave avec dyspnée, chute tensionnelle et parfois choc.
8 Selon ce qui est connu des autres sulfamides hypoglycémiants, l’ hypoglycémie peut être prolongée.
Rarement, des réactions hypoglycémiques peuvent survenir immédiatement et peuvent être sévères et parfois difficiles à corriger.
9 Une augmentation des enzymes hépatiques peut être observée.
10 Hépatite pouvant évoluer vers une insuffisance hépatique.
11 Des réactions cutanées d’ hypersensibilité peuvent survenir: prurit, éruption et urticaire.
12 Des troubles visuels transitoires peuvent survenir, particulièrement au début du traitement, dus à des changements de la glycémie.
4.9 Surdosage
Il n’ y a pas de données disponibles concernant le surdosage d’ AVAGLIM.
Peu de données sont disponibles concernant le surdosage de rosiglitazone chez l’ homme.
Lors des études cliniques chez le volontaire sain, la rosiglitazone, administrée en dose unique jusqu’ à 20 mg, a été bien tolérée.
Un surdosage en sulfamides hypoglycémiants, y compris avec le glimépiride, peut provoquer une hypoglycémie sévère menaçant le pronostic vital et se prolongeant pendant 12 à 72 heures.
Les symptômes peuvent être retardés jusqu’ à 24 heures après l’ ingestion.
La nécessité d’ une hospitalisation doit être évaluée.
En cas de surdosage, un traitement adapté à l’ état clinique du patient doit être instauré.
La rosiglitazone et le glimépiride sont fortement liés aux protéines et ne seraient donc pas éliminés par hémodialyse.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: association d’ antidiabétiques oraux; code ATC:
A10BD04
AVAGLIM associe 2 agents hypoglycémiants aux mécanismes d'action complémentaires qui améliorent le contrôle glycémique chez les patients diabétiques de type 2: le maléate de rosiglitazone, de la classe des thiazolidinediones et le glimépiride de la classe des sulfamides hypoglycémiants.
Les thiazolidinediones agissent principalement en réduisant l’ insulinorésistance et les sulfamides hypoglycémiants agissent essentiellement en stimulant la libération d’ insuline par les cellules pancréatiques bêta.
Une étude clinique comparant le contrôle glycémique obtenu par AVAGLIM à celui obtenu avec la rosiglitazone ou au glimépiride en monothérapie a démontré un bénéfice supplémentaire de l’ association fixe.
Aucune nouvelle donnée de tolérance n’ a été observée.
Le programme d’ essais cliniques concernant cette association fixe a seulement comparé la rosiglitazone et le glimépiride au glimépiride en monothérapie, il n’ y a pas eu de comparaison aux autres sulfamides hypoglycémiants en monothérapie.
Rosiglitazone La rosiglitazone est un agoniste sélectif des récepteurs nucléaires PPARγ (peroxisomal proliferator activated gamma) et est un agent antidiabétique de la classe des thiazolidinediones.
Elle réduit la glycémie en réduisant l’ insulinorésistance, au niveau du tissu adipeux, du muscle squelettique et du foie.
L’ activité antihyperglycémique de la rosiglitazone a été démontrée dans plusieurs modèles animaux de diabète de type 2.
De plus, la rosiglitazone préserve la fonction de la cellule β comme cela a été montré, dans les modèles animaux, par l’ augmentation de la masse des ilôts pancréatiques et de leur teneur en insuline, et prévient l’ apparition d’ une hyperglycémie franche.
La rosiglitazone ne stimule pas la sécrétion d’ insuline par le pancréas et n’ induit pas d’ hypoglycémie chez le rat et la souris.
Le principal métabolite (un para-hydroxy-sulfate) ayant une haute affinité pour le récepteur PPARγ soluble chez l’ homme, a montré une puissance relativement élevée dans une étude de tolérance au glucose chez la souris obèse.
La pertinence clinique de cette observation n’ a pas été complètement élucidée.
Au cours des études cliniques, l’ abaissement de la glycémie observée avec la rosiglitazone a débuté progressivement; une diminution maximale de la glycémie à jeun a été obtenue après environ 8 13 semaines de traitement.
L’ amélioration du contrôle glycémique s’ accompagne d’ une diminution à la fois de la glycémie à jeun et de la glycémie post-prandiale.
Le traitement par la rosiglitazone s’ est accompagné d’ une prise de poids.
Des études mécanistiques ont montré que la prise de poids était due essentiellement à une augmentation de la graisse sous-cutanée avec une diminution des graisses viscérale et intra-hépatique.
En relation avec son mécanisme d’ action, la rosiglitazone réduit l’ insulinorésistance et améliore la fonction cellulaire β pancréatique.
De plus, l’ amélioration du contrôle glycémique était associée à une réduction significative des acides gras libres.
La bithérapie orale de la rosiglitazone avec un sulfamide hypoglycémiant ou avec la metformine a un effet synergique sur le contrôle glycémique des patients atteints de diabète de type 2, en raison de mécanismes d’ action différents mais complémentaires.
Dans les études d'une durée maximale de 3 ans, la rosiglitazone administrée en une ou deux prises par jour a entraîné une amélioration prolongée du contrôle glycémique (glycémie à jeun et HbA1c).
Une réduction plus marquée de la glycémie a été observée chez les patients obèses.
Les résultats d’ étude de morbi-mortalité ('outcome study ') avec la rosiglitazone ne sont pas disponibles, de ce fait les bénéfices à long terme associés à l'amélioration du contrôle glycémique n’ ont pas été démontrés.
Dans une étude à long terme comparative toujours en cours, la rosiglitazone en bithérapie orale avec la metformine ou un sulfamide hypoglycémiant a été non inférieure à l’ association de sulfamide hypoglycémiant + metformine sur la diminution de l’ HbA1c à 18 mois.
Les résultats d’ étude évaluant le devenir cardiovasculaire à long terme des patients traités par la rosiglitazone ne sont pas disponibles.
Glimépiride Le glimépiride est une substance hypoglycémiante active par voie orale appartenant à la classe des sulfamides hypoglycémiants.
Il est utilisé dans le diabète non insulinodépendant.
Le glimépiride agit principalement en stimulant la libération d'insuline par les cellules bêta du pancréas.
Comme les autres sulfamides hypoglycémiants, cet effet repose sur une augmentation de la réponse de ces cellules bêta pancréatiques au stimulus physiologique dû au glucose.
De plus, le glimépiride, comme d'autres sulfamides hypoglycémiants, semble exercer d'importants effets extrapancréatiques.
Les sulfamides hypoglycémiants régulent la sécrétion d'insuline en fermant les canaux potassiques dépendants de l'ATP au niveau de la membrane de la cellule bêta.
La fermeture de ces canaux potassiques induit une dépolarisation de la cellule bêta et entraîne, par ouverture des canaux calciques, une augmentation de l'entrée de calcium dans la cellule.
Ceci stimule la libération d'insuline par exocytose.
Le glimépiride se lie avec un renouvellement rapide à une protéine membranaire de la cellule bêta, qui est associée à un canal potassique dépendant de l'ATP, différente du site de liaison habituel des autres sulfamides hypoglycémiants.
Les effets extrapancréatiques sont une amélioration de la sensibilité des tissus périphériques à l'insuline ainsi qu'une diminution de la captation d'insuline par le foie.
Le glimépiride augmente très rapidement le nombre de transporteurs actifs du glucose dans les membranes plasmatiques des cellules adipeuses et musculaires stimulant ainsi la captation du glucose.
Le glimépiride augmente l'activité de la phospholipase C spécifique du glycosylphosphatidylinositol; cette augmentation pourrait être en rapport avec la lipogenèse et la glycogénogenèse induites par le médicament dans les cellules adipeuses et musculaires isolées.
Le glimépiride inhibe la production hépatique de glucose en augmentant la concentration intracellulaire de fructose 2,6-diphosphate, qui, à son tour, inhibe la néoglucogenèse.
La dose minimale efficace par voie orale est de 0,6 mg.
L'effet du glimépiride est dose-dépendant et reproductible.
La diminution de l'insulinosécrétion en réponse à l’ effort persiste sous glimépiride.
L'effet est similaire, que le médicament soit administré juste avant le repas ou 30 minutes avant celui-
Chez le diabétique, une dose quotidienne unique permet un contrôle métabolique satisfaisant pendant toute la durée du nycthémère.
Le métabolite hydroxy du glimépiride exerce un effet hypoglycémiant faible mais significatif, cependant il ne contribue que pour une faible part à l'effet hypoglycémiant total.
5.2 Propriétés pharmacocinétiques
AVAGLIM
Des doses uniques administrées par voie orale chez 14 volontaires sains n’ ont pas montré d’ effet clinique significatif sur la pharmacocinétique de la rosiglitazone à l’ équilibre.
Il n’ a pas été observé de diminution cliniquement significative de l’ AUC et de la Cmax du glimépiride après l’ administration pendant huit jours chez des volontaires sains de doses répétées de rosiglitazone.
Dans une étude de bioéquivalence lors d’ une administration à jeun, l’ AUC et la Cmax de la rosiglitazone et l’ AUC du glimépiride après une dose unique d’ un comprimé associant 4 mg/ 4 mg étaient équivalentes à celles observées après l’ administration concomitante de 4 mg de rosiglitazone et de 4 mg de glimépiride.
Lors d'une administration avec de la nourriture, le taux et la quantité absorbée de l’ association 4 mg/ 4mg de rosiglitazone-glimépiride était équivalente à celle de l’ administration de 4 mg de rosiglitazone et 4 mg de glimépiride.
L’ administration de l’ association 4 mg/ 4 mg avec de la nourriture induit une augmentation de l’ exposition au glimépiride comparée à celle observée lors d’ une administration à jeûn.
Les AUC0-t, AUC0-inf et Cmax du glimépiride ont augmenté respectivement de 30%, 19% et 55% en moyenne.
Pour la rosiglitazone, les valeurs de Cmax ont diminué d’ environ 32% avec la nourriture.
L’ AUC et la C max du glimépiride ont augmenté de façon dose-dépendante après l’ administration de 4 mg/ 1 mg, 4 mg/ 2 mg et 4 mg/ 4 mg de rosiglitazone-glimépiride.
Les informations ci-après concernent les propriétés pharmacocinétiques de chacune des substances actives d’ AVAGLIM.
Rosiglitazone Absorption La biodisponibilité absolue de la rosiglitazone est environ de 99% après l’ administration d’ une dose orale de 4 mg ou de 8 mg.
Le pic maximal de concentration plasmatique de rosiglitazone se produit environ 1 heure après la prise.
Les concentrations plasmatiques sont sensiblement proportionnelles à la dose, dans l’ intervalle des doses thérapeutiques.
L’ administration de la rosiglitazone avec les aliments n’ entraîne pas de modification de l’ exposition totale (AUC) bien qu’ une faible diminution de la Cmax (environ 20 %-28%) et un retard du tmax (environ 1.75 h) aient été observés en comparaison avec une administration à jeûn.
Ces faibles variations ne sont pas cliniquement significatives et la rosiglitazone peut donc être administrée indifféremment à l’ occasion ou en dehors des repas.
L’ absorption de la rosiglitazone n’ est pas modifiée par une augmentation du pH gastrique.
Distribution Chez le volontaire sain, le volume de distribution de la rosiglitazone est d’ environ 14 litres.
La liaison aux protéines plasmatiques est importante (environ 99,8%) et n’ est pas influencée par la concentration plasmatique ou par l’ âge du patient.
La liaison aux protéines du principal métabolite (un para- hydroxy-sulfate) est très importante (> 99,99%).
Métabolisme La rosiglitazone est totalement métabolisée et excrétée exclusivement sous forme de métabolites.
Les voies majeures du métabolisme sont une N-déméthylation et une hydroxylation, suivies par une sulfo ou une glucuro-conjugaison.
15 l’ activité anti-hyperglycémique globale de la rosiglitazone n’ a pas été pleinement élucidée chez l’ homme et il n’ a pas été possible de statuer sur le rôle de ce métabolite.
Cependant, ceci n’ entraîne pas de préoccupation particulière pour les patients ou pour les sujets à risque puisque le médicament est contre-indiqué chez l’ insuffisant hépatique et que les études cliniques de phase III ont inclus un nombre important de patients âgés et de patients ayant une insuffisance rénale légère à modérée.
Des études in vitro ont montré que la rosiglitazone était principalement métabolisée par le CYP2C8, le CYP2C9 constituant une voie mineure.
Comme la rosiglitazone n’ inhibe pas in vitro les CYP1A2, 2A6, 2C19, 2D6, 2E1, 3A ou 4A de façon significative, il existe une faible probabilité d’ interaction avec des substances métabolisées par les enzymes du cytochrome P450.
La rosiglitazone entraîne in vitro une inhibition modérée du CYP2C8 (IC50 18 μ M) et une faible inhibition du CYP2C9 (IC50 50 μ M).
Une étude in vivo avec la warfarine a montré qu’ il n’ y a pas d’ interaction de la rosiglitazone avec les substrats du CYP2C9 in vivo.
Elimination La clairance totale plasmatique de la rosiglitazone est environ de 3 L/ h et la demi-vie terminale d’ élimination de la rosiglitazone est environ de 3 à 4 heures.
Aucune accumulation inattendue de la rosiglitazone n’ a été constatée, qu’ elle ait été administrée en une ou 2 fois par jour.
La voie principale d’ excrétion est rénale avec environ les 2/ 3 de la dose éliminée par voie urinaire, alors que l’ élimination fécale représente environ 25% de la dose.
Aucune forme inchangée du produit n’ est éliminée dans les urines ou les féces.
La demi-vie terminale évaluée par radioactivité est environ de 130 h, indiquant que l’ élimination des métabolites est très lente.
L’ accumulation de métabolites dans le plasma est attendue lors d’ administrations répétées, notamment le métabolite principal (un para- hydroxy-sulfate) peut s’ accumuler jusqu’ à 8 fois.
Glimépiride Absorption Après administration orale, le glimépiride est entièrement (100%) absorbé par le tractus gastro- intestinal.
Des études avec administration de doses orales uniques chez des sujets sains et avec administration de doses orales répétées chez des patients ayant un diabète de type 2 ont montré une absorption significative du glimépiride dans l’ heure suivant l’ administration et une Cmax d’ environ 2,5 h.
Il existe une relation linéaire entre la dose administrée, la Cmax et l'AUC.
Distribution Après administration intraveineuse chez des sujets sains, le volume de distribution était de 8,8 L (113 mL/ kg), et la clairance corporelle complète de 47,8 mL/ min.
La liaison aux protéines était supérieure à 99,5%.
Métabolisme Le glimépiride est complètement métabolisé par une biotransformation oxydative après administration intraveineuse ou orale.
Les principaux métabolites sont le dérivé cyclohexil hydroxy méthyl (M1) et le dérivé carboxyl (M2).
Il a été montré que le CYPC9 intervient dans la biotransformation du glimépiride en M1.
M1 est ensuite métabolisé en M2 par une ou plusieurs enzymes cytoplasmiques.
Dans un modèle animal, M1, mais non M2, avait une activité pharmacologique d’ environ 1/ 3 de celle de la molécule mère.
La signification clinique de l’ effet hypoglycémiant de M1 reste à préciser.
Elimination La demi-vie d'élimination du glimpépiride est de 5 à 8 heures.
Après administration orale de glimépiride marqué au C14, environ 60% de la radioactivité totale est retrouvée dans les urines en sept jours dont 80% à 90% sous forme de M1 (prédominant) et de M2.
Environ 40% de la radioactivité totale est retrouvée dans les féces dont 70% sous forme de M1 et M2 (prédominant).
Les urines et les féces ne contiennent aucune trace de la molécule mère.
Après administration intraveineuse de glimépiride chez des patients, aucune excrétion biliaire significative de glimépiride ou du métabolite M1 n’ a été observée.
Populations particulières
16 Sexe: l’ analyse des paramètres pharmacocinétiques sur l’ ensemble de la population ne montrait pas de différence notable des paramètres pharmacocinétiques de la rosiglitazone ou du glimépiride entre les hommes et les femmes.
Personnes âgées: lors de l’ analyse des paramètres pharmacocinétiques sur l’ ensemble de la population, l’ âge n’ influençait pas de façon notable la pharmacocinétique de la rosiglitazone ou du glimépiride.
Insuffisance hépatique: après traitement par la rosiglitazone chez des patients cirrhotiques présentant une insuffisance hépatique modérée (Child-Pugh B), la Cmax et l’ AUC de la fraction libre étaient 2 à 3 fois plus élevées que chez les sujets sains.
La variabilité inter-sujet était importante, avec une différence d’ un facteur 7 en ce qui concerne l’ AUC de la fraction libre.
Pour le glimépiride, il n’ y a pas d’ études pharmacocinétiques adéquates réalisées chez des patients insuffisants hépatiques.
En conséquence, AVAGLIM ne doit pas être utilisé chez des patients insuffisants hépatiques (voir rubrique 4.3).
Insuffisance rénale:
Il n’ existe pas de différence cliniquement significative de la pharmacocinétique de la rosiglitazone chez des patients atteints d’ insuffisance rénale ou d’ insuffisance rénale terminale sous hémodialyse chronique.
Il n’ y a pas de données concernant l’ utilisation du glimépiride chez les patients en dialyse rénale (voir rubrique 4.3).
Une étude clinique de titration en doses multiples avec le glimépiride conduite chez 16 patients ayant un diabète de type 2 et une insuffisance rénale recevant des doses comprises entre 1 et 8 mg par jour pendant trois mois a montré que tous les patients qui avaient une clairance de la créatinine inférieure à 22 mL/ min avaient un contrôle glycémique satisfaisant avec une posologie de seulement 1 mg par jour (voir rubriques 4.2 et 4.4).
5.3 Données de sécurité précliniques
Aucune étude animale n'a été réalisée avec AVAGLIM.
Les données présentées ci-après proviennent d'études réalisées soit avec la rosiglitazone seule soit avec le glimépiride seul.
Rosiglitazone Les effets indésirables observés chez l’ animal qui pourraient avoir une signification clinique ont été les suivants: une augmentation du volume plasmatique avec une diminution des paramètres biologiques liés aux hématies et une augmentation du poids du cœ ur.
Des augmentations de poids du foie, des ALAT plasmatiques (chez le chien seulement) et du tissu adipeux ont été également observées.
Des effets semblables ont également été constatés avec les autres thiazolidinediones.
Dans les études de toxicité sur la reproduction, il a été observé des cas de morts foetales et de retards de développement foetal lors de l'administration de la rosiglitazone à des rats à un stade moyen et tardif de la gestation.
De plus, la rosiglitazone inhibait la synthèse ovarienne d’œ stradiol et de progestérone diminuant ainsi les concentrations plasmatiques de ces hormones entraînant des effets sur les cycles menstruels et la fertilité (voir rubrique 4.4).
Dans un modèle animal de polypose adénomateuse familiale (PAF), le traitement par rosiglitazone, à une dose 200 fois plus importante que la dose pharmacologique active, a provoqué une augmentation de la multiplication tumorale au niveau du côlon.
La signification de cet effet n'est pas connue.
Toutefois, la rosiglitazone entraînait une différenciation et une inversion des modifications mutagènes des cellules cancéreuses de côlon humain in vitro.
De plus, une série d’ études de génotoxicité in vivo et in vitro avec la rosiglitazone n’ a pas montré d’ effet génotoxique; aucun cas de tumeur colique n’ a été rapporté dans des études à vie chez deux espèces de rongeurs.
Ces effets pouvaient aussi être dus à l'action pharmacologique (hypoglycémie) du
Les données précliniques sont basées sur des études usuelles de pharmacologie de sécurité, de toxicité après administrations répétées, de génotoxicité, de carcinogénicité et de fertilité.
Des études sur le développement embryofœ tal et le développement pré- et post-natal ont mis en évidence des malformations de l’œ il, des anomalies du squelette, des avortements et un taux augmenté de mort fœ tale.
Les effets observés dans les études de reproduction peuvent être liés à l’ action pharmacodynamique du glimépiride.
Le glimépiride est excrété dans le lait des rates allaitantes.
De fortes doses administrées chez les rates mères provoquaient des hypoglycémies chez les rats nouveau-nés allaitants (voir rubrique 4.6).
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
4/ 4 Comprimé Carboxyméthylamidon sodique Type A Hypromellose (E464) Cellulose microcristalline (E460) Lactose monohydraté Stéarate de magnésium.
Pelliculage Hypromellose (E464) Dioxyde de titane (E171) Macrogol 400 Oxyde de fer noir (E172) Oxyde de fer rouge (E172).
6.2 Incompatibilités
Non applicable.
6.3 Durée de conservation
2 ans.
6.4 Précautions particulières de conservation
Ce médicament ne requiert pas de précautions particulières de conservation.
6.5 Nature et contenu de l’ emballage extérieur
Plaquette thermoformée opaque (PVC/ PVDC/ Aluminum).
Boîtes de 14, 28, 56, 84 ou 112 comprimés.
Toutes les tailles de boîte peuvent ne pas être commercialisées.
6.6 Instructions pour l’ utilisation et la manipulation
Tout médicament non utilisé doit être éliminé selon les exigences locales.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SmithKline Beecham plc 980 Great West Road Brentford, Middlesex
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 349/ 001-004 EU/ 1/ 06/ 349/ 009
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
27 juin 2006
10.
DATE DE REVISION DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site Internet de l’ Agence Européenne du Médicament (EMEA): http: / /www. emea. europa. eu/
19 1.
DENOMINATION DU MEDICAMENT
AVAGLIM 8 mg/ 4 mg comprimés pelliculés
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé contient 8 mg de rosiglitazone sous forme de maléate de rosiglitazone et 4 mg de glimépiride
Excipient
- contient du lactose (environ 235 mg)
Pour les excipients voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimés pelliculés Comprimés biconvexes, triangulaires à pointes arrondies rouges gravés « GSK » d’ un côté et « 8/ 4 » de l’ autre côté.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
AVAGLIM est indiqué dans le traitement du diabète de type 2 chez les patients dont le contrôle glycémique est insuffisant avec une posologie optimale de sulfamide hypoglycémiant en monothérapie, et pour lesquels la metformine n’ est pas adaptée en raison d’ une contre-indication ou d’ une intolérance.
4.2 Posologie et mode d’ administration
Le traitement par AVAGLIM doit être adapté à chaque patient.
Avant de débuter un traitement par AVAGLIM, une évaluation clinique appropriée doit être réalisée pour évaluer le risque que le patient présente une hypoglycémie (voir rubrique 4.4).
AVAGLIM doit être pris une fois par jour juste avant ou au cours d’ un repas (habituellement au cours du premier repas principal de la journée).
Si une dose est oubliée, la dose suivante ne doit pas être augmentée.
Pour les patients mal contrôlés par le glimépiride en monothérapie (habituellement 4 mg).
Une administration concomitante doit être envisagée avant de mettre le patient sous AVAGLIM.
Quand cela est cliniquement approprié, une substitution directe d’ une monothérapie par glimépiride vers AVAGLIM peut être envisagée.
La dose initiale est 4 mg/ jour de rosiglitazone plus 4 mg/ jour de glimépiride (administré en un seul comprimé d’ AVAGLIM 4 mg/ 4 mg).
Patients dont le contrôle glycémique est insuffisant avec au moins la moitié de la dose maximum d’ un autre sulfamide hypoglycémiant en monothérapie (excepté le chlorpropamide, voir rubrique 4.4).
La rosiglitazone 4 mg doit être administrée de façon concomitante en maintenant la posologie de sulfamide hypoglycémiant antérieure.
Une fois le contrôle glycémique stabilisé avec ces posologies, AVAGLIM peut être introduit avec une posologie initiale de 4 mg de rosiglitazone/ 4 mg de glimépiride, une fois par jour.
20 AVAGLIM peut être utilisé en substitution à une bithérapie orale établie comportant l’ administration concomitante d’ un sulfamide hypoglycémiant et de la rosiglitazone à condition que le patient ait atteint au moins la moitié de la dose maximale de sulfamide hypoglycémiant.
La dose de rosiglitazone peut être augmentée après 8 semaines, si nécessaire.
La dose quotidienne maximum recommandée est 8 mg de rosiglitazone/ 4 mg de glimépiride (administrée en un comprimé d’ AVAGLIM 8mg/ 4mg, une fois par jour).
Une augmentation de posologie de la rosiglitazone à 8 mg/ jour devra être décidée avec prudence et après une évaluation clinique soigneuse du risque pour le patient de développer un effet indésirable lié à la rétention hydrique (voir 4.4 et 4.8).
Si des symptômes d’ hypoglycémie surviennent, le patient doit revenir à un traitement associant rosiglitazone et glimépiride pris séparément et la dose de glimépiride doit être adaptée.
Sujet âgé Du fait d’ une diminution potentielle de la fonction rénale, l’ initiation et le maintien du traitement par AVAGLIM chez les sujets âgés doivent être réalisés sous contrôle médical strict en raison d’ une susceptibilité accrue aux hypoglycémies (voir rubrique 4.4).
Insuffisant rénal Insuffisance rénale légère à modérée (clairance de la créatinine 30 à 80 ml/ min): les patients passant d’ un traitement par un sulfamide hypoglycémiant autre que le glimépiride à AVAGLIM peuvent présenter un risque accru d’ hypoglycémie (voir rubrique 4.4).
Une surveillance appropriée est conseillée.
AVAGLIM est contre-indiqué chez les patients atteints d'une insuffisance rénale sévère (clairance de la créatinine < 30 ml/ min, voir rubrique 4.3).
Insuffisant hépatique AVAGLIM est contre-indiqué chez les patients atteints d’ insuffisance hépatique (voir rubrique 4.3).
Enfant et adolescents En l’ absence de données sur l’ efficacité et la tolérance d’ AVAGLIM, son utilisation n’ est pas recommandée chez les patients âgés de moins de 18 ans.
4.3 Contre-indications
L’ administration d’ AVAGLIM est contre-indiquée chez les patients présentant:
− une hypersensibilité connue à la rosiglitazone, au glimépiride, à d’ autres sulfonylurées ou sulfonamides ou à l’ un des excipients du comprimé − une insuffisance cardiaque ou des antécédents d'insuffisance cardiaque (classe NYHA I à IV) − un syndrome coronarien aigu (angor instable, infarctus du myocarde avec ou sans sus-décalage du segment ST (voir section 4.4) − une insuffisance hépatique − une insuffisance rénale sévère, c’ est-à-dire une clairance de la créatinine < 30 ml/ min (y compris la dialyse rénale) − un diabète insulino-dépendant − une acidocétose diabétique ou un coma diabétique.
4.4 Mises en garde spéciales et précautions d’ emploi
AVAGLIM n’ est pas indiqué en association avec la metformine et ne doit donc pas être utilisé dans la trithérapie orale du diabète.
Les informations suivantes concernent AVAGLIM ou chacune de ses substances actives (rosiglitazone et glimépiride). Hypoglycémie
21 Les patients traités par AVAGLIM peuvent présenter un risque d’ hypoglycémie dose-dépendante (voir rubrique 4.8).
Il est conseillé de ne pas passer sous AVAGLIM les patients stables avec un traitement associant rosiglitazone et chlorpropamide parce que le chlorpropamide a une longue demi-vie qui peut augmenter le risque d’ hypoglycémie.
Si le patient présente des facteurs de risque d’ hypoglycémie (tels une insuffisance rénale, un faible poids corporel, une malnutrition, une co-administration avec certains médicaments (voir rubrique 4.5) ou si le patient change de style de vie) il peut être nécessaire de reprendre un traitement associant rosiglitazone et glimépiride pris séparément et de diminuer la dose de glimépiride.
Dans des situations de stress (accident, opérations, infections), un passage temporaire à l'insuline doit être envisagé.
Rétention hydrique et insuffisance cardiaque Les thiazolidinediones peuvent provoquer une rétention hydrique qui peut aggraver ou accélérer des signes ou symptômes d’ insuffisance cardiaque congestive.
La rosiglitazone peut provoquer une rétention hydrique dose-dépendante.
L’ éventuelle contribution de la rétention hydrique dans la prise de poids devra être évaluée individuellement; en effet une prise de poids rapide et importante a été très rarement rapportée comme signe de rétention hydrique.
Chez tous les patients, en particulier chez ceux prenant également de l’ insuline, ceux à risque d’ insuffisance cardiaque et chez ceux ayant une fonction cardiaque limitée, une recherche de signes et de symptômes d’ effets indésirables liés à une rétention hydrique, dont la prise de poids et l’ insuffisance cardiaque devra être effectuée.
La rosiglitazone doit être arrêtée si une dégradation clinique de l’ état cardiaque survient.
Une insuffisance cardiaque a été également plus fréquemment rapportée chez les patients ayant des antécédents d'insuffisance cardiaque; des oedèmes et une insuffisante cardiaque ont également été plus fréquemment rapportés chez les patients âgés et chez les patients ayant une insuffisance rénale légère à modérée.
La prudence s’ impose chez les patients de plus de 75 ans compte tenu de l’ expérience limitée dans cette population.
Les AINS et la rosiglitazone pouvant entraîner des rétentions hydriques, leur administration concomitante peut accroître le risque d’œ dème.
Association avec l’ insuline Une augmentation de l’ incidence de l’ insuffisance cardiaque a été observée dans les essais cliniques quand la rosiglitazone est utilisée en association à l’ insuline.
L’ insuline et la rosiglitazone étant toutes les deux associées à une rétention hydrique, leur administration concomitante peut augmenter le risque d’œ dème et pourrait accroître le risque de cardiopathie ischémique.
L’ insuline ne doit être ajoutée à un traitement par rosiglitazone que dans des cas exceptionnels et sous surveillance étroite.
Ischémie myocardique Les données disponibles indiquent que le traitement avec la rosiglitazone pourrait être associé à une augmentation du risque d’ ischémie myocardique (voir la section 4.8).
Les données cliniques chez les patients présentant une cardiopathie ischémique et/ ou une artériopathie périphérique sont limitées.
Par conséquent, par mesure de précaution l’ utilisation de la rosiglitazone est déconseillée chez ces patients, particulièrement ceux présentant des symptômes d’ ischémie myocardique.
Syndrome coronarien aigu (SCA) Les patients présentant un SCA n’ ont pas été étudiés dans les essais cliniques contrôlés avec la rosiglitazone.
En raison de la possibilité de développement d’ une insuffisance cardiaque chez ces patients, la rosiglitazone ne doit pas être initiée chez les patients présentant un évènement coronarien aigu et doit être arrêtée pendant la phase aiguë (voir section 4.3).
Surveillance de la fonction hépatique De rares cas de dysfonctionnement hépatocellulaire ont été rapportés après la commercialisation de la rosiglitazone (voir rubrique 4.8).
L’ expérience clinique de l’ administration de rosiglitazone chez des patients ayant des enzymes hépatiques élevées (ALAT > 2,5 fois la limite supérieure de la normale) est limitée.
Un traitement par AVAGLIM ne devra pas être instauré chez
22 les patients ayant des enzymes hépatiques élevées (ALAT > 2,5 fois la limite supérieure de la normale) ou présentant tout autre signe d'une affection hépatique.
Si le taux d’ ALAT est augmenté (plus de 3 fois la limite supérieure de la normale) pendant le traitement par la rosiglitazone, un nouveau contrôle des enzymes hépatiques devra être réalisé le plus tôt possible.
Si le taux d’ ALAT reste à plus de 3 fois la limite supérieure de la normale, le traitement devra être arrêté.
Lorsqu’ un patient a des symptômes suggérant un trouble hépatique, tels que des nausées d’ origine inexpliquées, des vomissements, des douleurs abdominales, une fatigue, une perte d’ appétit et/ ou des urines foncées, les enzymes hépatiques devront être contrôlées.
Dans l’ attente des résultats biologiques, la décision de maintenir le patient sous traitement par AVAGLIM reposera sur l’ évaluation clinique.
En cas d’ ictère, le traitement devra être arrêté.
Troubles oculaires Des cas de survenue ou d’ aggravation d’œ dème maculaire avec baisse de l’ acuité visuelle ont été rapportés avec les thiazolinediones, y compris la rosiglitazone, après leur commercialisation.
Parmi ces patients, plusieurs avaient des œ dèmes périphériques associés.
Une association directe entre la prise de rosiglitazone et la survenue d’ un œ dème maculaire n’ est pas certaine, mais les prescripteurs doivent être alertés de la survenue possible d’ un oedème maculaire si les patients signalent des troubles de l’ acuité visuelle et une consultation ophtalmologique appropriée doit être envisagée.
Insuffisance rénale Les patients présentant une insuffisance rénale légère à modérée (clairance de la créatinine 30 à 80 mL/ min) peuvent être à risque accru d’ hypoglycémie (voir rubriques 4.2, 4.3 et 4.4).
Une surveillance appropriée est recommandée.
Femmes en préménopause ayant des cycles anovulatoires Dans les études cliniques, des femmes préménopausées ont reçu de la rosiglitazone.
Même si un déséquilibre hormonal a été noté lors des études précliniques (voir rubrique 5.3), aucun effet indésirable significatif relatif à des troubles menstruels n’ a été observé.
Du fait de l’ amélioration de la sensibilité à l’ insuline, une reprise de l’ ovulation peut se produire chez les patientes ayant des cycles anovulatoires dus à l'insulinorésistance.
Les patientes devront être informées du risque de grossesse (voir rubrique 4.6).
Cette prise de poids était plus importante lorsque la rosiglitazone était associée à l’ insuline.
Le poids doit donc être surveillé attentivement, puisqu’ il peut être dû à une rétention hydrique, laquelle peut être associée à une insuffisance cardiaque.
Surveillance hématologique Le traitement par rosiglitazone est associé à une baisse dose-dépendante du taux d'hémoglobine.
Le risque d’ anémie est augmenté durant un traitement par AVAGLIM chez les patients dont le taux d’ hémoglobine était bas avant l’ instauration du traitement.
Un contrôle régulier de la numération sanguine (en particulier leucocytes et plaquettes) est nécessaire pendant le traitement par AVAGLIM.
Le traitement des patients atteints d’ un déficit en G6PD par des sulfamides hypoglycémiants peut entraîner une anémie hémolytique.
Dans la mesure où le glimepiride appartient à la classe chimique des sulfamides hypoglycémiants, il doit être utilisé avec précaution chez les patients atteints d’ un déficit en G6PD et une alternative thérapeutique sans sulfamides hypoglycémiants doit être envisagée.
Troubles osseux Au cours d'une étude à long terme, une augmentation de l'incidence des fractures osseuses (au niveau du pied, de la main et du bras) a été observée chez les patients de sexe féminin traités par rosiglitazone en monothérapie (voir rubrique 4.8).
Cette augmentation de l'incidence a été constatée après la première année de traitement et a été retrouvée pendant toute la durée de l'étude.
Le risque de fracture
23 devra être pris en compte dans la prise en charge des patients, plus particulièrement des femmes, traités par rosiglitazone.
Le glimépiride doit être administré avec précaution lorsqu’ il est associé à des inhibiteurs du CYP2C9 (tel que le fluconazole) ou des inducteurs du CYP2C9 (voir rubrique 4.5) doit être réalisée avec prudence.
Un contrôle étroit de la glycémie doit être instauré.
Une adaptation de la dose d’ AVAGLIM aux posologies recommandées ou une modification du traitement du diabète doit être envisagée.
Par conséquent, ils ne doivent pas être administrés chez les patients souffrant de galactosémie congénitale, d'un déficit en lactase de Lapp ou d'un syndrome de malabsorption du glucose et du galactose.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Il n’ y a pas eu d’ études d’ interactions pour AVAGLIM.
Cependant, l’ utilisation concomitante de ses principes actifs chez des patients au cours des études cliniques et au cours de l’ utilisation clinique n’ a pas mis en évidence d’ interaction inattendue.
Les informations suivantes sont celles disponibles pour chacun des principes actifs (rosiglitazone et glimépiride).
Rosiglitazone Les études in vitro ont montré que la rosiglitazone était principalement métabolisée par le CYP2C8, le CYP2C9 constituant une voie mineure.
Il n’ est pas attendu d’ interactions cliniquement significatives avec des substrats ou des inhibiteurs du CYP2C9.
Lors de l’ administration concomitante de rosiglitazone et de gemfibrozil (un inhibiteur du CYP2C8), les concentrations plasmatiques de rosiglitazone ont été multipliées par deux.
En raison d’ un risque potentiel d’ augmentation des effets indésirables dose-dépendants, une diminution de la dose de rosiglitazone peut être nécessaire.
Une surveillance étroite du contrôle glycémique doit être envisagée (voir rubrique 4.4).
Lors de l’ administration concomitante de rosiglitazone et de rifampicine (un inducteur du CYP2C8), les concentrations plasmatiques de rosiglitazone ont été diminuées de 66%.
Il n’ est pas exclu que d’ autres inducteurs (tels que la phénytoïne, la carbamazépine, le phénobarbital et le millepertuis) puissent modifier l’ exposition à la rosiglitazone.
Une augmentation de la dose de rosiglitazone peut être nécessaire.
Une surveillance étroite de la glycémie doit être envisagée (voir rubrique 4.4).
L’ administration concomitante d’ autres antidiabétiques oraux comme la metformine, le glimépiride, le glibenclamide et l’ acarbose n’ entraîne pas d’ interactions pharmacocinétiques significatives avec la rosiglitazone.
Aucune interaction cliniquement significative n’ a été observée lors de l’ administration de rosiglitazone avec la digoxine, la warfarine (substrat du CYP2C9), la nifédipine, l’ éthinylestradiol et la norethindrone (substrats de CYP3A4).
Glimépiride La prise simultanée de glimépiride avec certains autres médicaments peut entraîner une augmentation ou une diminution non souhaitée de l'effet hypoglycémiant du glimépiride.
Pour cette raison, la prise de tout autre médicament ne doit se faire qu'avec l'accord (ou sur prescription) d'un médecin.
24 Le glimépiride est métabolisé par le cytochrome P450 2C9 (CYP2C9).
Son métabolisme est connu pour être modifié par l’ administration concomitante d’ inducteurs du CYP2C9 (par exemple la rifampicine) ou d’ inhibiteurs du CYP2C9 (par exemple le fluconazole).
Les résultats d’ une étude d’ interaction in vivo rapportée dans la littérature, montrent que l’ AUC du glimépiride est multipliée par 2 lors de l’ administration concomitante de fluconazole, l’ un des plus puissants inhibiteurs du CYP2C9.
Sur la base de l’ expérience acquise avec le glimépiride et avec d’ autres sulfamides hypoglycémiants les interactions suivantes doivent être mentionnées.
Une potentialisation de l'effet hypoglycémiant et, donc, une hypoglycémie peuvent survenir lorsqu'un des traitements suivants est pris, par exemple:
phénylbutazone, azapropazone et oxyphenbutazone, insuline et antidiabétiques oraux, metformine, salicylates et acide para-amino salicylique, stéroïdes anabolisants et hormones sexuelles mâles, chloramphénicol, anticoagulants coumariniques, fenfluramine,
sulfapyrazone, certains sulfamides à longue durée d’ action, tétracyclines, IMAO, antibiotiques de la famille des quinolones, probénécide, miconazole, pentoxifylline (à forte dose par voie parentérale),
fibrates, inhibiteurs de l’ enzyme de conversion, fluoxétine, allopurinol, sympatholytiques, cyclo-, tro-et ifosfamides.
tritoqualine, fluconazole,
Une diminution de l'effet hypoglycémiant et, donc, une hyperglycémie peut survenir lorsqu'un des traitements suivants est pris, par exemple:
estrogènes et progestatifs, salidiurétiques et diurétiques thiazidiques, thyréomimétiques, glucocorticoïdes, dérivés de la phénothiazine, chlorpromazine, adrénaline et sympathicomimétiques, acide nicotinique (forte posologie) et dérivés de l'acide nicotinique, laxatifs (usage à long terme), phénytoïne, diazoxide, glucagon, barbituriques et rifampicine, acétazolamide.
anti-H2, bêtabloquants, clonidine et réserpine peuvent conduire à une potentialisation ou une diminution de l’ effet hypoglycémiant.
Sous l'influence de médicaments sympatholytiques comme les bêtabloquants, la clonidine, la guanéthidine et la réserpine, les signes de contre-régulation adrénergique à l'hypoglycémie peuvent être diminués ou absents.
La prise d'alcool peut potentialiser ou diminuer l'effet hypoglycémiant du glimépiride de façon imprévisible.
Le glimépiride peut potentialiser ou atténuer les effets des anticoagulants coumariniques.
4.6 Grossesse et allaitement
25 Il n’ existe pas de donnée préclinique ou clinique disponible concernant l’ administration d’ AVAGLIM chez la femme enceinte ou qui allaite.
Chez la femme, la rosiglitazone traverserait la barrière placentaire et serait détectée dans les tissus fœ taux.
Il n’ y a pas de données suffisamment pertinentes concernant l’ utilisation de l’ un des principes actifs (rosiglitazone et glimépiride) chez la femme enceinte.
Des études effectuées chez l'animal ont mis en évidence une toxicité sur la reproduction (voir rubrique 5.3.).
Le risque potentiel chez l’ homme n'est pas connu.
En conséquence, AVAGLIM ne doit pas être utilisé pendant la grossesse et l’ utilisation de l’ insuline est recommandée.
Si une patiente souhaite être enceinte ou si une grossesse survient, le traitement par AVAGLIM doit être arrêté.
Chez l’ animal, la rosiglitazone et le glimépiride ont été détectés dans le lait.
On ne sait pas si l’ allaitement expose l’ enfant au médicament.
Par conséquent, AVAGLIM ne doit donc pas être utilisé chez la femme qui allaite.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Il n’ y a pas eu d’ études réalisées pour évaluer les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines.
Néanmoins, la possibilité d’ une hypoglycémie doit être gardée à l’ esprit lors de l’ évaluation de la capacité d’ un patient à réaliser des travaux demandant un jugement, ou des compétences motrices ou cognitives (par exemple conduire).
4.8 Effets indésirables
Les effets indésirables sont présentés ci-après pour chacun des composants d’ AVAGLIM.
Un effet indésirable est présenté pour l’ association fixe seulement s’ il n’ a pas été observé avec l’ un des composants d’ AVAGLIM ou s’ il est survenu à une fréquence plus élevée que celle mentionnée pour l’ un des deux composants.
AVAGLIM Les données des études en double aveugle confirment que le profil de tolérance de l’ administration concomitante de rosiglitazone et de glimépiride est similaire à celui des effets indésirables cumulés des deux médicaments.
Les données limitées avec AVAGLIM sont cohérentes avec ce profil combiné d’ effets indésirables.
Rosiglitazone
Données d’ études cliniques Les effets indésirables pour chaque traitement sont présentés ci-dessous, par système organe et par fréquence absolue.
Pour les effets indésirables dose-dépendants, la catégorie de fréquence indiquée correspond à celle de la plus forte dose de rosiglitazone.
Les différentes catégories de fréquences ne tiennent pas compte des autres facteurs tels que les diverses durées d’ études, les antécédents des patients et leurs caratéristiques à l’ entrée dans les études cliniques.
Les catégories de fréquences sont celles observées au cours des études cliniques; elles peuvent ne pas refléter la fréquence des effets indésirables survenant dans l’ exercice clinique quotidien.
Les fréquences sont définies comme suit: très fréquent ≥ 1/ 10; fréquent ≥ 1/ 100, < 1/ 10; et peu fréquent ≥ 1/ 1000, < 1/ 100.
Le tableau 1 présente les effets indésirables identifiés dans la population des essais cliniques qui regroupe plus de 5000 patients traités par rosiglitazone.
Pour chaque système-organe, les effets indésirables sont présentés dans le tableau par ordre de fréquence décroissante pour la rosiglitazone en monothérapie.
Pour chaque catégorie de fréquence, les effets indésirables sont présentés par ordre de gravité décroissante.
26 Tableau 1:
Fréquences des effets indésirables identifiés au cours des études cliniques avec la rosiglitazone
Effet indésirable
Fréquence de l’ effet indésirable selon le traitement administré Rosiglitazone en Rosiglitazone associée à un monothérapie sulfamide hypoglycémiant
Affections hématologiques et du système lymphatique anémie leucopénie thrombocytopénie
Fréquent
Fréquent Fréquent Fréquent
Troubles du métabolisme et de la nutrition hypercholestérolémie1 hypertriglycéridémie hyperlipémie prise de poids augmentation de l’ appétit hypoglycémie
Fréquent Fréquent Fréquent Fréquent Fréquent
Fréquent Fréquent Fréquent Fréquent Peu fréquent Très fréquent
Affections du système nerveux
sensations vertigineuses*
Fréquent
Affections cardiaques insuffisance cardiaque 2
Fréquent
ischémie cardiaque3*
Fréquent
Fréquent
Affections gastro-intestinales
constipation
Fréquent
Fréquent
Affections musculo-squelettiques et systémiques fractures osseuses4
Fréquent
Troubles généraux et anomalies au site d’ administration œ dème
Fréquent
Très fréquent
* Cet effet indésirable était noté « Fréquent » dans le groupe placebo des études cliniques.
1 Une hypercholestérolémie a été rapportée jusqu’ à chez 5,3% des patients traités par rosiglitazone (en monothérapie ou bithérapie orale).
L’ augmentation du cholestérol total a comporté une augmentation des fractions LDLc et HDLc, mais le rapport cholestérol total/ HDLc est resté stable ou s’ est amélioré dans les études à long terme.
Au total, ces effets ont été généralement légers à modérés et n’ ont habituellement pas nécessité l’ arrêt du traitement.
² Une augmentation de l’ incidence de l’ insuffisance cardiaque a été observée quand la rosiglitazone était associée à un sulfamide hypoglycémiant (en bithérapie ou en trithérapie); cette incidence est plus élevée à la posologie journalière de 8 mg de rosiglitazone qu’ avec une posologie de 4 mg.
En association à l’ insuline (la rosiglitazone étant ajoutée à un traitement par insuline déjà en cours), l’ incidence de l’ insuffisance cardiaque était de 2,4%, en comparaison à 1,1% sous insuline seule.
De plus, chez des patients avec une insuffisance cardiaque congestive de classe I-II, une étude contrôlée contre placebo d’ une durée de 1 an a montré une aggravation ou une possible aggravation de l’ insuffisance cardiaque chez 6,4% des patients traités par la rosiglitazone, contre 3,5% sous placebo.
27 3 Une analyse rétrospective de données issuesde 42 études cliniques à court terme poolées a montré que l’ incidence globale des événements spécifiquement associés à une ischémie cardiaque était plus élevée dans les stratégies thérapeutiques incluant la rosiglitazone, soit 1,99% contre 1,51% [Hazard ratio 1,31 (intervalle de confiance à 95% 1,01-1,70)] avec les traitements comparateurs actifs et placebo.
Ce risque était accru lorsque la rosiglitazone était associée à un traitement par l'insuline et chez les patients recevant des dérivés nitrés pour une cardiopathie ischémique connue.
Dans une étude observationnelle large où la population de patients était bien distribuée à l’ entrée dans l’ étude, l’ incidence du critère composite infarctus du myocarde et revascularisation coronaire était de 17,46 événements pour 1000 personnes-année pour les traitements médicamenteux incluant la rosiglitazone et de 17,57 événements pour 1000 personnes-année pour les autres antidiabétiques [Hazard ratio 0,93 (intervalle de confiance à 95% 0,8 -1,10)].
Trois grandes études cliniques à long- terme (durée moyenne de 41 mois; 14 067 patients), prospectives, contrôlées randomisées, comparant la rosiglitazone à d’ autres antidiabétiques oraux ou au placebo, n’ ont pas confirmé ou exclu ce risque.
Dans leur ensemble, les données disponibles sur le risque d’ ischémie myocardique ne sont pas concluantes.
4 Lors d'une étude à long terme (4 à 6 ans) en monothérapie randomisée chez des patients ayant un diabète de type 2 récemment diagnostiqué, une augmentation de l'incidence des fractures osseuses a été observée après la première année de traitement chez les patients de sexe féminin recevant rosiglitazone (9,3%, 2,7 patients pour 100 patients-année) vs metformine (5,1%, 1,5 patients pour 100 patients-année) ou glyburide/ glibenclamide (3,5%, 1,3 patients pour 100 patients-année).
Cette augmentation du risque de fracture a été retrouvée pendant toute la durée de l’ étude.
La majorité des fractures survenues chez les femmes traitées par rosiglitazone ont été observées au niveau du pied, de la main et du bras.
Dans les essais cliniques en double-aveugle avec la rosiglitazone, l’ incidence de l’ élévation des ALAT 3 fois supérieure à la valeur haute de la normale était similaire au placebo (0,2%) et inférieure à celle observée avec les comparateurs (0,5% metformine/ sulfamide hypoglycémiant).
L’ incidence de tous les effets indésirables en relation avec les systèmes hépatique ou biliaire était inférieure à 1,5% quelque soient les groupes de traitement et comparable au placebo.
Données en post commercialisation En complément des effets indésirables identifiés au cours des études cliniques, les effets indésirables présentés dans le tableau 2 ont été identifiés après mise sur le marché de la rosiglitazone.
Les fréquences sont définies comme suit: rare ≥ 1/ 10.000, < 1/ 1000 et très rare < 1/ 10.000 incluant des notifications isolées.
28 Tableau 2:
Fréquences des effets indésirables identifiés en post commercialisation de la rosiglitazone
Effet indésirable
Fréquence
Troubles du métabolisme et de la nutrition
prise de poids rapide et excessive
Très rare
Troubles du système immunitaire (voir affections de la peau et du tissu sous-cutané) réaction anaphylactique
Très rare
Affections oculaires
oedème maculaire
Rare
Affections cardiaques insuffisance cardiaque congestive/ oedème pulmonaire
Rare
Affections hépatobiliaires
altération de la fonction hépatique, mise en évidence essentiellement par une élévation des enzymes hépatiques5
Rare
Affections de la peau et du tissu sous-cutané (voir troubles du système immunitaire) angio-œ dème réactions cutanées (ex. urticaire, prurit, éruption cutanée) 5
Très rare Très rare
Dans de très rares cas, une évolution fatale a été rapportée.
hépatocellulaire ont été
Glimépiride
Données des études cliniques et post commercialisation Le tableau 3 présente les effets indésirables par système-organe et par catégorie de fréquence basés sur l’ expérience obtenue avec le glimépiride et les autres sulfonylurées.
Les fréquences sont définies comme suit: très fréquent (≥ 1/ 10), fréquent (≥ 1/ 100, < 1/ 10), peu fréquent (≥ 1/ 1000, < 1/ 100), rare (≥ 1/ 10.000, < 1/ 1000) et très rare (< 1/ 10.000 incluant des notifications isolées).
29 Tableau 3: fréquences des effets indésirables du glimépiride identifiés dans les essais cliniques et en post commercialisation
Effet indésirable
Fréquence
Affections hématologiques et du système lymphatique
agranulocytose granulocytopénie pancytopénie anémie hémolytique thrombocytopénie leucopénie érythrocytopénie
Rare Rare Rare Rare Rare Rare Rare
Troubles du système immunitaire6 vascularite allergique réactions d’ hypersensibilité7
Très rare Très rare
Troubles du métabolisme et de la nutrition
Hypoglycémie8
Très fréquent
Affections gastro-intestinales vomissements diarrhée nausées distension abdominale douleur abdominale inconfort abdominal
Très rare Très rare Très rare Très rare Très rare Très rare
Affections hépatobiliaires9
Hépatite10 altération de la fonction hépatique (avec cholestase et ictère)
Très rare Très rare
Affections de la peau et du tissu sous-cutané11 photosensibilité
Très rare
Investigations
diminution du sodium sérique 6
Très rare
Une allergie croisée avec les sulfonylurées, les sulfonamides et leurs dérivés est possible.
7 Des réactions d'hypersensibilité d’ intensité légère pouvant évoluer vers une réaction grave avec dyspnée, chute tensionnelle et parfois choc.
8 Selon ce qui est connu des autres sulfamides hypoglycémiants, l’ hypoglycémie peut être prolongée.
Rarement, des réactions hypoglycémiques peuvent survenir immédiatement et peuvent être sévères et parfois difficiles à corriger.
9 Une augmentation des enzymes hépatiques peut être observée.
10 Hépatite pouvant évoluer vers une insuffisance hépatique.
11 Des réactions cutanées d’ hypersensibilité peuvent survenir: prurit, éruption et urticaire.
30 Des troubles visuels transitoires peuvent survenir, particulièrement au début du traitement, dus à des changements de la glycémie.
4.9 Surdosage
Il n’ y a pas de données disponibles concernant le surdosage d’ AVAGLIM.
Peu de données sont disponibles concernant le surdosage de rosiglitazone chez l’ homme.
Lors des études cliniques chez le volontaire sain, la rosiglitazone, administrée en dose unique jusqu’ à 20 mg, a été bien tolérée.
Un surdosage en sulfamides hypoglycémiants, y compris avec le glimépiride, peut provoquer une hypoglycémie sévère menaçant le pronostic vital et se prolongeant pendant 12 à 72 heures.
Les symptômes peuvent être retardés jusqu’ à 24 heures après l’ ingestion.
La nécessité d’ une hospitalisation doit être évaluée.
En cas de surdosage, un traitement adapté à l’ état clinique du patient doit être instauré.
La rosiglitazone et le glimépiride sont fortement liés aux protéines et ne seraient donc pas éliminés par hémodialyse.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: association d’ antidiabétiques oraux; code ATC:
A10BD04
AVAGLIM associe 2 agents hypoglycémiants aux mécanismes d'action complémentaires qui améliorent le contrôle glycémique chez les patients diabétiques de type 2: le maléate de rosiglitazone, de la classe des thiazolidinediones et le glimépiride de la classe des sulfamides hypoglycémiants.
Les thiazolidinediones agissent principalement en réduisant l’ insulinorésistance et les sulfamides hypoglycémiants agissent essentiellement en stimulant la libération d’ insuline par les cellules pancréatiques bêta.
Une étude clinique comparant le contrôle glycémique obtenu par AVAGLIM à celui obtenu avec la rosiglitazone ou au glimépiride en monothérapie a démontré un bénéfice supplémentaire de l’ association fixe.
Aucune nouvelle donnée de tolérance n’ a été observée.
Le programme d’ essais cliniques concernant cette association fixe a seulement comparé la rosiglitazone et le glimépiride au glimépiride en monothérapie, il n’ y a pas eu de comparaison aux autres sulfamides hypoglycémiants en monothérapie.
Rosiglitazone La rosiglitazone est un agoniste sélectif des récepteurs nucléaires PPARγ (peroxisomal proliferator activated gamma) et est un agent antidiabétique de la classe des thiazolidinediones.
Elle réduit la glycémie en réduisant l’ insulinorésistance, au niveau du tissu adipeux, du muscle squelettique et du foie.
L’ activité antihyperglycémique de la rosiglitazone a été démontrée dans plusieurs modèles animaux de diabète de type 2.
De plus, la rosiglitazone préserve la fonction de la cellule β comme cela a été montré, dans les modèles animaux, par l’ augmentation de la masse des ilôts pancréatiques et de leur teneur en insuline, et prévient l’ apparition d’ une hyperglycémie franche.
La rosiglitazone ne stimule pas la sécrétion d’ insuline par le pancréas et n’ induit pas d’ hypoglycémie chez le rat et la souris.
Le principal métabolite (un para-hydroxy-sulfate) ayant une haute affinité pour le récepteur PPARγ soluble chez l’ homme, a montré une puissance relativement élevée dans une étude de tolérance au glucose chez la souris obèse.
La pertinence clinique de cette observation n’ a pas été complètement élucidée.
Au cours des études cliniques, l’ abaissement de la glycémie observée avec la rosiglitazone a débuté progressivement; une diminution maximale de la glycémie à jeun a été obtenue après environ 8 31 semaines de traitement.
L’ amélioration du contrôle glycémique s’ accompagne d’ une diminution à la fois de la glycémie à jeun et de la glycémie post-prandiale.
Le traitement par la rosiglitazone s’ est accompagné d’ une prise de poids.
Des études mécanistiques ont montré que la prise de poids était due essentiellement à une augmentation de la graisse sous-cutanée avec une diminution des graisses viscérale et intra-hépatique.
En relation avec son mécanisme d’ action, la rosiglitazone réduit l’ insulinorésistance et améliore la fonction cellulaire β pancréatique.
De plus, l’ amélioration du contrôle glycémique était associée à une réduction significative des acides gras libres.
La bithérapie orale de la rosiglitazone avec un sulfamide hypoglycémiant ou avec la metformine a un effet synergique sur le contrôle glycémique des patients atteints de diabète de type 2, en raison de mécanismes d’ action différents mais complémentaires.
Dans les études d'une durée maximale de 3 ans, la rosiglitazone administrée en une ou deux prises par jour a entraîné une amélioration prolongée du contrôle glycémique (glycémie à jeun et HbA1c).
Une réduction plus marquée de la glycémie a été observée chez les patients obèses.
Les résultats d’ étude de morbi-mortalité ('outcome study ') avec la rosiglitazone ne sont pas disponibles, de ce fait les bénéfices à long terme associés à l'amélioration du contrôle glycémique n’ ont pas été démontrés.
Dans une étude à long terme comparative toujours en cours, la rosiglitazone en bithérapie orale avec la metformine ou un sulfamide hypoglycémiant a été non inférieure à l’ association de sulfamide hypoglycémiant + metformine sur la diminution de l’ HbA1c à 18 mois.
Les résultats d’ étude évaluant le devenir cardiovasculaire à long terme des patients traités par la rosiglitazone ne sont pas disponibles.
Glimépiride Le glimépiride est une substance hypoglycémiante active par voie orale appartenant à la classe des sulfamides hypoglycémiants.
Il est utilisé dans le diabète non insulinodépendant.
Le glimépiride agit principalement en stimulant la libération d'insuline par les cellules bêta du pancréas.
Comme les autres sulfamides hypoglycémiants, cet effet repose sur une augmentation de la réponse de ces cellules bêta pancréatiques au stimulus physiologique dû au glucose.
De plus, le glimépiride, comme d'autres sulfamides hypoglycémiants, semble exercer d'importants effets extrapancréatiques.
Les sulfamides hypoglycémiants régulent la sécrétion d'insuline en fermant les canaux potassiques dépendants de l'ATP au niveau de la membrane de la cellule bêta.
La fermeture de ces canaux potassiques induit une dépolarisation de la cellule bêta et entraîne, par ouverture des canaux calciques, une augmentation de l'entrée de calcium dans la cellule.
Ceci stimule la libération d'insuline par exocytose.
Le glimépiride se lie avec un renouvellement rapide à une protéine membranaire de la cellule bêta, qui est associée à un canal potassique dépendant de l'ATP, différente du site de liaison habituel des autres sulfamides hypoglycémiants.
Les effets extrapancréatiques sont une amélioration de la sensibilité des tissus périphériques à l'insuline ainsi qu'une diminution de la captation d'insuline par le foie.
Le glimépiride augmente très rapidement le nombre de transporteurs actifs du glucose dans les membranes plasmatiques des cellules adipeuses et musculaires stimulant ainsi la captation du glucose.
Le glimépiride augmente l'activité de la phospholipase C spécifique du glycosylphosphatidylinositol; cette augmentation pourrait être en rapport avec la lipogenèse et la glycogénogenèse induites par le médicament dans les cellules adipeuses et musculaires isolées.
Le glimépiride inhibe la production hépatique de glucose en augmentant la concentration intracellulaire de fructose 2,6-diphosphate, qui, à son tour, inhibe la néoglucogenèse.
La dose minimale efficace par voie orale est de 0,6 mg.
L'effet du glimépiride est dose-dépendant et reproductible.
La diminution de l'insulinosécrétion en réponse à l’ effort persiste sous glimépiride.
L'effet est similaire, que le médicament soit administré juste avant le repas ou 30 minutes avant celui-
Chez le diabétique, une dose quotidienne unique permet un contrôle métabolique satisfaisant pendant toute la durée du nycthémère.
Le métabolite hydroxy du glimépiride exerce un effet hypoglycémiant faible mais significatif, cependant il ne contribue que pour une faible part à l'effet hypoglycémiant total.
5.2 Propriétés pharmacocinétiques
AVAGLIM
Des doses uniques administrées par voie orale chez 14 volontaires sains n’ ont pas montré d’ effet clinique significatif sur la pharmacocinétique de la rosiglitazone à l’ équilibre.
Il n’ a pas été observé de diminution cliniquement significative de l’ AUC et de la Cmax du glimépiride après l’ administration pendant huit jours chez des volontaires sains de doses répétées de rosiglitazone.
Dans une étude de bioéquivalence lors d’ une administration à jeun, l’ AUC et la Cmax de la rosiglitazone et l’ AUC du glimépiride après une dose unique d’ un comprimé associant 4 mg/ 4 mg étaient équivalentes à celles observées après l’ administration concomitante de 4 mg de rosiglitazone et de 4 mg de glimépiride.
Lors d'une administration avec de la nourriture, le taux et la quantité absorbée de l’ association 4 mg/ 4mg de rosiglitazone-glimépiride était équivalente à celle de l’ administration de 4 mg de rosiglitazone et 4 mg de glimépiride.
L’ administration de l’ association 4 mg/ 4 mg avec de la nourriture induit une augmentation de l’ exposition au glimépiride comparée à celle observée lors d’ une administration à jeûn.
Les AUC0-t, AUC0-inf et Cmax du glimépiride ont augmenté respectivement de 30%, 19% et 55% en moyenne.
Pour la rosiglitazone, les valeurs de Cmax ont diminué d’ environ 32% avec la nourriture.
L’ AUC et la C max du glimépiride ont augmenté de façon dose-dépendante après l’ administration de 4 mg/ 1 mg, 4 mg/ 2 mg et 4 mg/ 4 mg de rosiglitazone-glimépiride.
Les informations ci-après concernent les propriétés pharmacocinétiques de chacune des substances actives d’ AVAGLIM.
Rosiglitazone Absorption La biodisponibilité absolue de la rosiglitazone est environ de 99% après l’ administration d’ une dose orale de 4 mg ou de 8 mg.
Le pic maximal de concentration plasmatique de rosiglitazone se produit environ 1 heure après la prise.
Les concentrations plasmatiques sont sensiblement proportionnelles à la dose, dans l’ intervalle des doses thérapeutiques.
L’ administration de la rosiglitazone avec les aliments n’ entraîne pas de modification de l’ exposition totale (AUC) bien qu’ une faible diminution de la Cmax (environ 20 %-28%) et un retard du tmax (environ 1.75 h) aient été observés en comparaison avec une administration à jeûn.
Ces faibles variations ne sont pas cliniquement significatives et la rosiglitazone peut donc être administrée indifféremment à l’ occasion ou en dehors des repas.
L’ absorption de la rosiglitazone n’ est pas modifiée par une augmentation du pH gastrique.
Distribution Chez le volontaire sain, le volume de distribution de la rosiglitazone est d’ environ 14 litres.
La liaison aux protéines plasmatiques est importante (environ 99,8%) et n’ est pas influencée par la concentration plasmatique ou par l’ âge du patient.
La liaison aux protéines du principal métabolite (un para- hydroxy-sulfate) est très importante (> 99,99%).
Métabolisme La rosiglitazone est totalement métabolisée et excrétée exclusivement sous forme de métabolites.
Les voies majeures du métabolisme sont une N-déméthylation et une hydroxylation, suivies par une sulfo ou une glucuro-conjugaison.
33 l’ activité anti-hyperglycémique globale de la rosiglitazone n’ a pas été pleinement élucidée chez l’ homme et il n’ a pas été possible de statuer sur le rôle de ce métabolite.
Cependant, ceci n’ entraîne pas de préoccupation particulière pour les patients ou pour les sujets à risque puisque le médicament est contre-indiqué chez l’ insuffisant hépatique et que les études cliniques de phase III ont inclus un nombre important de patients âgés et de patients ayant une insuffisance rénale légère à modérée.
Des études in vitro ont montré que la rosiglitazone était principalement métabolisée par le CYP2C8, le CYP2C9 constituant une voie mineure.
Comme la rosiglitazone n’ inhibe pas in vitro les CYP1A2, 2A6, 2C19, 2D6, 2E1, 3A ou 4A de façon significative, il existe une faible probabilité d’ interaction avec des substances métabolisées par les enzymes du cytochrome P450.
La rosiglitazone entraîne in vitro une inhibition modérée du CYP2C8 (IC50 18 μ M) et une faible inhibition du CYP2C9 (IC50 50 μ M).
Une étude in vivo avec la warfarine a montré qu’ il n’ y a pas d’ interaction de la rosiglitazone avec les substrats du CYP2C9 in vivo.
Elimination La clairance totale plasmatique de la rosiglitazone est environ de 3 L/ h et la demi-vie terminale d’ élimination de la rosiglitazone est environ de 3 à 4 heures.
Aucune accumulation inattendue de la rosiglitazone n’ a été constatée, qu’ elle ait été administrée en une ou 2 fois par jour.
La voie principale d’ excrétion est rénale avec environ les 2/ 3 de la dose éliminée par voie urinaire, alors que l’ élimination fécale représente environ 25% de la dose.
Aucune forme inchangée du produit n’ est éliminée dans les urines ou les féces.
La demi-vie terminale évaluée par radioactivité est environ de 130 h, indiquant que l’ élimination des métabolites est très lente.
L’ accumulation de métabolites dans le plasma est attendue lors d’ administrations répétées, notamment le métabolite principal (un para- hydroxy-sulfate) peut s’ accumuler jusqu’ à 8 fois.
Glimépiride Absorption Après administration orale, le glimépiride est entièrement (100%) absorbé par le tractus gastro- intestinal.
Des études avec administration de doses orales uniques chez des sujets sains et avec administration de doses orales répétées chez des patients ayant un diabète de type 2 ont montré une absorption significative du glimépiride dans l’ heure suivant l’ administration et une Cmax d’ environ 2,5 h.
Il existe une relation linéaire entre la dose administrée, la Cmax et l'AUC.
Distribution Après administration intraveineuse chez des sujets sains, le volume de distribution était de 8,8 L (113 mL/ kg), et la clairance corporelle complète de 47,8 mL/ min.
La liaison aux protéines était supérieure à 99,5%.
Métabolisme Le glimépiride est complètement métabolisé par une biotransformation oxydative après administration intraveineuse ou orale.
Les principaux métabolites sont le dérivé cyclohexil hydroxy méthyl (M1) et le dérivé carboxyl (M2).
Il a été montré que le CYPC9 intervient dans la biotransformation du glimépiride en M1.
M1 est ensuite métabolisé en M2 par une ou plusieurs enzymes cytoplasmiques.
Dans un modèle animal, M1, mais non M2, avait une activité pharmacologique d’ environ 1/ 3 de celle de la molécule mère.
La signification clinique de l’ effet hypoglycémiant de M1 reste à préciser.
Elimination La demi-vie d'élimination du glimpépiride est de 5 à 8 heures.
Après administration orale de glimépiride marqué au C14, environ 60% de la radioactivité totale est retrouvée dans les urines en sept jours dont 80% à 90% sous forme de M1 (prédominant) et de M2.
Environ 40% de la radioactivité totale est retrouvée dans les féces dont 70% sous forme de M1 et M2 (prédominant).
Les urines et les féces ne contiennent aucune trace de la molécule mère.
Après administration intraveineuse de glimépiride chez des patients, aucune excrétion biliaire significative de glimépiride ou du métabolite M1 n’ a été observée.
Populations particulières
34 Sexe: l’ analyse des paramètres pharmacocinétiques sur l’ ensemble de la population ne montrait pas de différence notable des paramètres pharmacocinétiques de la rosiglitazone ou du glimépiride entre les hommes et les femmes.
Personnes âgées: lors de l’ analyse des paramètres pharmacocinétiques sur l’ ensemble de la population, l’ âge n’ influençait pas de façon notable la pharmacocinétique de la rosiglitazone ou du glimépiride.
Insuffisance hépatique: après traitement par la rosiglitazone chez des patients cirrhotiques présentant une insuffisance hépatique modérée (Child-Pugh B), la Cmax et l’ AUC de la fraction libre étaient 2 à 3 fois plus élevées que chez les sujets sains.
La variabilité inter-sujet était importante, avec une différence d’ un facteur 7 en ce qui concerne l’ AUC de la fraction libre.
Pour le glimépiride, il n’ y a pas d’ études pharmacocinétiques adéquates réalisées chez des patients insuffisants hépatiques.
En conséquence, AVAGLIM ne doit pas être utilisé chez des patients insuffisants hépatiques (voir rubrique 4.3).
Insuffisance rénale:
Il n’ existe pas de différence cliniquement significative de la pharmacocinétique de la rosiglitazone chez des patients atteints d’ insuffisance rénale ou d’ insuffisance rénale terminale sous hémodialyse chronique.
Il n’ y a pas de données concernant l’ utilisation du glimépiride chez les patients en dialyse rénale (voir rubrique 4.3).
Une étude clinique de titration en doses multiples avec le glimépiride conduite chez 16 patients ayant un diabète de type 2 et une insuffisance rénale recevant des doses comprises entre 1 et 8 mg par jour pendant trois mois a montré que tous les patients qui avaient une clairance de la créatinine inférieure à 22 mL/ min avaient un contrôle glycémique satisfaisant avec une posologie de seulement 1 mg par jour (voir rubriques 4.2 et 4.4).
5.3 Données de sécurité précliniques
Aucune étude animale n'a été réalisée avec AVAGLIM.
Les données présentées ci-après proviennent d'études réalisées soit avec la rosiglitazone seule soit avec le glimépiride seul.
Rosiglitazone Les effets indésirables observés chez l’ animal qui pourraient avoir une signification clinique ont été les suivants: une augmentation du volume plasmatique avec une diminution des paramètres biologiques liés aux hématies et une augmentation du poids du cœ ur.
Des augmentations de poids du foie, des ALAT plasmatiques (chez le chien seulement) et du tissu adipeux ont été également observées.
Des effets semblables ont également été constatés avec les autres thiazolidinediones.
Dans les études de toxicité sur la reproduction, il a été observé des cas de morts foetales et de retards de développement foetal lors de l'administration de la rosiglitazone à des rats à un stade moyen et tardif de la gestation.
De plus, la rosiglitazone inhibait la synthèse ovarienne d’œ stradiol et de progestérone diminuant ainsi les concentrations plasmatiques de ces hormones entraînant des effets sur les cycles menstruels et la fertilité (voir rubrique 4.4).
Dans un modèle animal de polypose adénomateuse familiale (PAF), le traitement par rosiglitazone, à une dose 200 fois plus importante que la dose pharmacologique active, a provoqué une augmentation de la multiplication tumorale au niveau du côlon.
La signification de cet effet n'est pas connue.
Toutefois, la rosiglitazone entraînait une différenciation et une inversion des modifications mutagènes des cellules cancéreuses de côlon humain in vitro.
De plus, une série d’ études de génotoxicité in vivo et in vitro avec la rosiglitazone n’ a pas montré d’ effet génotoxique; aucun cas de tumeur colique n’ a été rapporté dans des études à vie chez deux espèces de rongeurs.
Ces effets pouvaient aussi être dus à l'action pharmacologique (hypoglycémie) du
Les données précliniques sont basées sur des études usuelles de pharmacologie de sécurité, de toxicité après administrations répétées, de génotoxicité, de carcinogénicité et de fertilité.
Des études sur le développement embryofœ tal et le développement pré- et post-natal ont mis en évidence des malformations de l’œ il, des anomalies du squelette, des avortements et un taux augmenté de mort fœ tale.
Les effets observés dans les études de reproduction peuvent être liés à l’ action pharmacodynamique du glimépiride.
Le glimépiride est excrété dans le lait des rates allaitantes.
De fortes doses administrées chez les rates mères provoquaient des hypoglycémies chez les rats nouveau-nés allaitants (voir rubrique 4.6).
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Carboxyméthylamidon sodique Type A Hypromellose (E464) Cellulose microcristalline (E460) Lactose monohydraté Stéarate de magnésium.
Pelliculage Hypromellose (E464) Dioxyde de titane (E171) Macrogol 400 Oxyde de fer rouge (E172).
6.2 Incompatibilités
Non applicable.
6.3 Durée de conservation
2 ans.
6.4 Précautions particulières de conservation
Ce médicament ne requiert pas de précautions particulières de conservation.
6.5 Nature et contenu de l’ emballage extérieur
Plaquette thermoformée opaque (PVC/ PVDC/ Aluminum).
Boîtes de 14, 28, 56, 84 ou 112 comprimés.
Toutes les tailles de boîte peuvent ne pas être commercialisées.
6.6 Instructions pour l’ utilisation et la manipulation
Tout médicament non utilisé doit être éliminé selon les exigences locales.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SmithKline Beecham plc 980 Great West Road Brentford, Middlesex TW8 9GS
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 349/ 005-008 EU/ 1/ 06/ 349/ 010
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
27 juin 2006
10.
DATE DE REVISION DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site Internet de l’ Agence Européenne du Médicament (EMEA): http: / /www. emea. europa. eu/
37 ANNEXE II
A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
38 A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse du (ou des) fabricant(s) responsable(s) de la libération des lots
Glaxo Wellcome, S. A.
Avenida de Extremadura, 3 09400 Aranda de Duero Burgos Espagne
B.
CONDITIONS RELATIVES A L'AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale.
• CONDITIONS OU RESTRICTIONS CONCERNANT L’ EFFICACITE ET LA SECURITE D’ EMPLOI DU MEDICAMENT
Sans objet.
• AUTRES CONDITIONS
Le titulaire de l’ AMM doit s’ assurer que le système de pharmacovigilance est mis en place et fonctionne avant que le produit soit mis sur la marché.
Le titulaire de l’ AMM s’ engage à effectuer les études et les activités de pharmacovigilance supplémentaires détaillées dans le Plan de Pharmacovigilance.
39 ANNEXE III
ETIQUETAGE ET NOTICE
40 A.
ETIQUETAGE
41 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR OU, EN L’ ABSENCE D’ EMBALLAGE EXTERIEUR, SUR LE CONDITIONNEMENT PRIMAIRE
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
AVAGLIM 4 mg/ 4 mg comprimés pelliculés. rosiglitazone/ glimépiride
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 4 mg de rosiglitazone (sous forme de maléate) et 4 mg de glimépiride.
3.
LISTE DES EXCIPIENTS
Contient du lactose, voir la notice pour plus d’ information.
4.
FORME PHARMACEUTIQUE ET CONTENU
comprimés pelliculés
14 comprimés 28 comprimés 56 comprimés 84 comprimés 112 comprimés
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie orale Suivre les indications de votre médecin Avant toute utilisation, lire attentivement la notice
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
42 8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SmithKline Beecham plc 980 Great West Road Brentford, Middlesex TW8 9GS United Kingdom
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 349/ 001 EU/ 1/ 06/ 349/ 002 EU/ 1/ 06/ 349/ 003 EU/ 1/ 06/ 349/ 004 EU/ 1/ 06/ 349/ 009
13.
NUMERO DU LOT DE FABRICATION
LOT
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATION EN BRAILLE
AVAGLIM 4 mg/ 4 mg
43 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
PLAQUETTES THERMOFORMEES
1.
DENOMINATION DU MEDICAMENT
AVAGLIM 4 mg/ 4 mg comprimés pelliculés. rosiglitazone/ glimépiride
2.
NOM DU TITULAIRE DE L‘ AUTORISATION DE MISE SUR LE MARCHE
SmithKline Beecham plc
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
LOT
5.
AUTRES
44 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR OU, EN L’ ABSENCE D’ EMBALLAGE EXTERIEUR, SUR LE CONDITIONNEMENT PRIMAIRE
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
AVAGLIM 8 mg/ 4 mg comprimés pelliculés. rosiglitazone/ glimépiride
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 4 mg de rosiglitazone (sous forme de maléate) et 8 mg de glimépiride.
3.
LISTE DES EXCIPIENTS
Contient du lactose, voir la notice pour plus d’ information.
4.
FORME PHARMACEUTIQUE ET CONTENU
comprimés pelliculés
14 comprimés 28 comprimés 56 comprimés 84 comprimés 112 comprimés
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie orale Suivre les indications de votre médecin Avant toute utilisation, lire attentivement la notice
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
45 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SmithKline Beecham plc 980 Great West Road Brentford, Middlesex TW8 9GS United Kingdom
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 349/ 005 EU/ 1/ 06/ 349/ 006 EU/ 1/ 06/ 349/ 007 EU/ 1/ 06/ 349/ 008 EU/ 1/ 06/ 349/ 010
13.
NUMERO DU LOT DE FABRICATION
LOT
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATION EN BRAILLE
AVAGLIM 8 mg/ 4 mg
46 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
PLAQUETTES THERMOFORMEES
1.
DENOMINATION DU MEDICAMENT
AVAGLIM 8 mg/ 4 mg comprimés pelliculés. rosiglitazone/ glimépiride
2.
NOM DU TITULAIRE DE L‘ AUTORISATION DE MISE SUR LE MARCHE
SmithKline Beecham plc
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
LOT
5.
AUTRES
47 B.
NOTICE
48 NOTICE
AVAGLIM 4 mg/ 4 mg comprimés pelliculés AVAGLIM 8 mg/ 4 mg comprimés pelliculés rosiglitazone/ glimépiride
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d'autres questions, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si un effet indésirable s’ aggrave ou si vous remarquez un effet indésirable qui n’ est pas
mentionné dans cette notice, signalez -le à votre médecin ou à votre pharmacien
Dans cette notice:
1.
Qu'est -ce qu'Avaglim et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Avaglim 3.
Comment prendre Avaglim 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Avaglim 6.
Informations supplémentaires
1.
QU'EST-CE QU'AVAGLIM ET DANS QUEL CAS EST-IL UTILISE
Les comprimés d’ Avaglim sont une combinaison de deux médicaments différents appelés rosiglitazone et glimepiride.
Ces deux médicaments sont utilisés pour traiter le diabète de type 2.
Les personnes atteintes d’ un diabète de type 2 soit ne sécrètent pas suffisamment d'insuline (une hormone qui contrôle le taux de sucre dans le sang), soit ne répondent pas normalement à l’ insuline que leur organisme sécrète.
La rosiglitazone et le glimepiride agissent ensemble afin que votre organisme utilise mieux l'insuline qu'il produit, et permettent de réduire votre taux de sucre dans le sang à un taux normal.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE AVAGLIM
Afin de vous aider à contrôler votre diabète, il est important que vous suiviez tous les conseils hygiéno-diététiques préconisés par votre médecin en même temps que la prise d’ Avaglim
des excipients contenus dans Avaglim (listés à la Rubrique 6), ou à d’ autres médicaments appelés sulfonylurées (comme le glibenclamide) ou sulfonamides
- si vous avez eu une attaque cardiaque ou une angine de poitrine sévère ayant nécessité une
- si vous avez une maladie du foie
- si vous avez un diabète de type 1, ceci nécessite un traitement différent.
Avaglim n’ est pas recommandé chez les personnes de moins de 18 ans, étant donné que les données de sécurité et d’ efficacité ne sont pas connues.
Si vous souffrez d’ une angine de poitrine (douleur thoracique), ou d’ une artériopathie périphérique (réduction du flux sanguin dans les jambes):
Veuillez informer votre médecin, car Avaglim n’ est peut être pas adapté à votre cas.
Anémie hémolytique: si vous avez une maladie héréditaire où vos globules rouges présentent un déficit enzymatique en G6PD, Avaglim peut causer une destruction trop rapide de vos globules rouges (anémie hémolytique).
Veuillez informer votre médecin si vous êtes atteint de cette maladie, car Avaglim n’ est peut être pas adapté à votre cas.
Conditions à observer Avaglim et les autres médicaments pour le diabète peuvent aggraver des troubles médicaux préexistants, ou causer de graves effets secondaires.
Vous devez surveiller l’ apparition de certains symptômes au cours du traitement par Avaglim, afin de réduire le risque de survenue de complications.
Voir « Conditions à observer » à la Rubrique 4.
L'ovulation peut reprendre Les femmes qui sont stériles en raison d'un dysfonctionnement ovarien (comme le Syndrome Ovarien Polykystique), peuvent ovuler de nouveau au début du traitement par Avaglim.
Si cela vous arrive, utilisez une contraception appropriée pour éviter la possibilité d'une grossesse non souhaitée (voir « Grossesse et allaitement » plus loin à la Rubrique 2).
Vous aurez des examens sanguins réguliers Avaglim peut entraîner la diminution de certains types de cellules sanguines.
Votre médecin vous fera faire des examens sanguins régulièrement au cours du traitement par Avaglim.
Votre fonction rénale sera surveillée Si vous avez un problème avec vos reins ou si vous êtes âgé de plus de 65 ans, votre fonction rénale devra être vérifiée au cours du traitement par Avaglim.
Ceci inclut les médicaments à base de plantes et les médicaments sans ordonnance.
De nombreux médicaments (ou l’ alcool) peuvent modifier la manière dont Avaglim contrôle la quantité de sucre dans votre sang.
Vos taux de sucre dans le sang peuvent devenir trop élevés ou trop faibles (voir ‘ Faible taux de sucre dans le sang’ à la Rubrique 4).
Les médicaments les plus susceptibles de provoquer cela sont: • le gemfibrozil (utilisé pour abaisser le taux de cholestérol) • la rifampicine (utilisée pour traiter la tuberculose et autres infections) • le fluconazole (utilisé pour traiter les infections fongiques) Parlez en à votre médecin ou votre pharmacien si vous pensez qu’ Avaglim ne fonctionne pas comme il le devrait, et ce particulièrement si vous prenez d’ autres médicaments.
Un ajustement de la dose d’ Avaglim ou un changement des autres médicaments que vous prenez pourra être nécessaire.
50 Certains médicaments utilisés pour traiter l’ hypertension artérielle (tels que les bêtabloquants, la clonidine, la guanéthidine ou la réserpine) peuvent masquer les signes d’ alerte d’ un faible taux de sucre dans le sang (sueurs, battements cardiaques rapides et irréguliers).
La surveillance régulière de vos taux de sucre dans le sang est particulièrement importante si vous prenez l’ un de ces médicaments, même si vous vous sentez bien.
Avaglim peut également augmenter ou diminuer les effets de médicaments utilisés pour empêcher la formation de caillots sanguins (anticoagulants comme la warfarine).
Prévenez votre médecin ou pharmacien si vous prenez des anticoagulants.
Grossesse et allaitement • Avaglim n’ est pas recommandé pendant la grossesse.
Si vous êtes enceinte ou si vous pensez l’ être, parlez -en à votre médecin.
• N’ allaitez pas pendant que vous prenez Avaglim.
Les composants pourraient passer dans le lait maternel et nuire à votre bébé.
Conduite de véhicules et utilisation de machines Avaglim peut entraîner des sensations vertigineuses ou abaisser votre taux de sucre dans le sang à un niveau inférieur à la normale (voir ‘ Faible taux de sucre dans le sang’ à la Rubrique 4) Ne conduisez pas et ne faites pas fonctionner de machines, à moins que vous vous sentiez bien.
Avaglim contient du lactose Les comprimés d’ Avaglim contiennent une faible quantité de lactose.
Les patients intolérants au lactose ou souffrant de troubles héréditaires rares d’ intolérance au galactose, d’ un déficit en lactase de Lapp ou d’ un syndrome de malabsorption du glucose et du galactose ne doivent pas prendre ce médicament.
3.
COMMENT PRENDRE AVAGLIM
Toujours prendre les comprimés d’ Avaglim exactement comme votre médecin vous l'a indiqué.
Ne prenez pas plus de la dose recommandée.
Vérifiez auprès de votre médecin ou votre pharmacien en cas d’ incertitudes.
Combien en prendre La dose initiale usuelle est un comprimé de l’ association (rosiglitazone 4 mg et glimepiride 4 mg) pris une fois par jour.
Après environ 8 semaines, votre médecin peut décider d'augmenter la dose.
La dose maximale est de un comprimé de l’ association rosiglitazone 8 mg et glimepiride 4 mg, pris une fois par jour.
Comment le prendre Avalez les comprimés avec un peu d'eau.
Il est préférable de prendre Avaglim avec de la nourriture, ou juste avant les repas, généralement avec votre premier repas principal de la journée.
Prenez vos comprimés environ aux mêmes heures tous les jours et suivez les conseils diététiques que votre médecin vous a donnés.
Si vous avez pris plus d'Avaglim que vous n’ auriez dû
51 Si vous prenez accidentellement trop de comprimés, contactez votre médecin ou votre pharmacien pour obtenir des conseils.
Vous risquez d’ avoir un faible taux de sucre dans le sang et un traitement hospitalier peut s’ avérer nécessaire.
Ne prenez pas de comprimé supplémentaire pour compenser une dose oubliée.
Il suffit de prendre la dose suivante à l'heure habituelle.
N'arrêtez pas de prendre Avaglim Prenez Avaglim aussi longtemps que votre médecin vous le recommande.
Si vous arrêtez de prendre Avaglim, votre glycémie ne sera pas contrôlée, et vous pourrez vous sentir mal.
Parlez -en à votre médecin si vous souhaitez interrompre le traitement.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Avaglim peut provoquer des effets indésirables, bien que tous les patients n’ en présentent pas.
Effets que vous devez surveiller
Les réactions allergiques:
Elles sont très rares chez les personnes prenant Avaglim.
Les signes comprennent: • éruption cutanée avec démangeaisons (urticaire) • gonflement, parfois de la face ou de la bouche (angio-œ dème), entraînant des difficultés à respirer • collapsus.
Contacter immédiatement votre médecin si vous ressentez l'un de ces symptômes.
Cessez de prendre Avaglim.
Rétention hydrique et insuffisance cardiaque:
Avaglim peut provoquer une rétention d'eau (rétention hydrique) provoquant des oedèmes et une prise de poids.
Les oedèmes peuvent aggraver certains problèmes cardiaques existants ou conduire à une insuffisance cardiaque.
Ceci est plus probable si vous prenez d'autres médicaments pour votre diabète (tel que l'insuline), si vous avez des problèmes rénaux, ou si vous avez plus de 65 ans.
Vérifiez régulièrement votre poids, s’ il augmente rapidement, parlez -en à votre médecin.
Les symptômes de l'insuffisance cardiaque sont: • essoufflement, réveil à court de souffle pendant la nuit • fatigabilité après des efforts physiques légers comme la marche • augmentation rapide de votre poids • gonflement des chevilles ou des pieds.
Parlez -en à votre médecin dès que possible si vous ressentez l'un de ces symptômes - soit pour la première fois ou s'ils s'aggravent.
Faible taux de sucre dans le sang (hypoglycémie): certaines conditions peuvent vous rendre plus susceptible de souffrir d’ une chute de glycémie pendant que vous prenez Avaglim.
Ceci inclut: • la prise d’ autres médicaments pour traiter le diabète • une maladie rénale • faible poids corporel ou une mauvaise alimentation • situations de stress (comme les traumatismes, chirurgies ou infections) Les premiers symptômes d’ une baisse de sucre dans le sang sont les suivants: • tremblements, transpiration, malaise • nervosité, palpitations • sensation de faim.
Les effets peuvent s’ aggraver, conduisant à une confusion et une perte de connaissance.
52 Parlez -en à votre médecin dès que possible si vous ressentez l'un de ces symptômes.
Il pourrait être nécessaire de réduire la posologie de vos médicaments.
Problèmes de foie:
Avant de commencer à prendre Avaglim, un échantillon de sang vous sera prélevé pour vérifier votre fonction hépatique.
Il se peut que ce contrôle soit répété à intervalles réguliers.
Les signes de possibles problèmes hépatiques sont: • nausées et vomissements • douleur à l’ estomac (abdominale) • perte d'appétit • urines foncées.
Parlez -en à votre médecin dès que possible si vous avez ces symptômes.
Problèmes oculaires: un gonflement de la rétine à l’ arrière de l 'œ il pouvant causer une vision floue (œ dème maculaire) peut être un problème pour les personnes atteintes de diabète.
Des cas de survenue ou d’ aggravation d 'œ dème maculaire ont été signalés en de rares occasions chez les personnes prenant Avaglim et d’ autres médicaments similaires.
Discutez avec votre médecin de toute préoccupation relative à votre vue.
Fractures osseuses: des fractures osseuses peuvent survenir chez des personnes atteintes de diabète.
La probabilité que cela arrive est plus élevée chez les femmes prenant la rosiglitazone depuis plus d'un an.
Les fractures les plus fréquentes concernent les os des pieds, des mains et des bras.
Effets indésirable très fréquents Ceux -ci peuvent toucher plus d’ 1 personne sur 10: • un taux de sucre dans le sang inférieur à la normale (hypoglycémie) • gonflement (oedème) en raison d’ une rétention d’ eau.
Effets indésirables fréquents Ceux -ci peuvent toucher jusqu’ à 1 personne sur 10: • douleurs thoraciques (angine de poitrine) • insuffisance cardiaque • fractures • augmentation du poids, augmentation de l'appétit • sensations vertigineuses • constipation • diminution du taux d’ hémoglobine (anémie), faible taux de globules blancs (leucopénie), réduction des plaquettes, éléments impliquées dans la coagulation sanguine (thrombocytopénie) • faibles augmentations du taux de cholestérol sanguin, augmentation des lipides dans le sang.
Effets indésirables rares Ceux -ci peuvent toucher jusqu'à 1 personne sur 1 000: • liquide dans les poumons (oedème pulmonaire) causant essoufflement • gonflement de la rétine à l’ arrière de l'oeil (oedème maculaire) • diminution du nombre de globules rouges (anémie hémolytique, érythrocytopénie), réduction d’ un type de globules blancs (granulocytopénie) qui peut être sévère (agranulocytose), réduction de tous les types de cellules sanguines (pancytopénie) • le foie ne fonctionne pas aussi bien qu'il le devrait (augmentation des enzymes hépatiques).
Effets indésirables très rares Ceux -ci peuvent toucher jusqu'à 1 personne sur 10 000: • réactions allergiques, inflammation des vaisseaux sanguins (vascularite allergique) • une plus grande sensibilité au soleil provoquant un rash cutané • inflammation du foie (hépatite) jaunissement de la peau (jaunisse) • prise de poids rapide et excessive causée par une rétention hydrique • douleurs d’ estomac, ballonnement, malaise (nausées), vomissements ou diarrhées
Si vous avez des effets indésirables Parlez -en à votre médecin ou pharmacien si l'un des effets indésirables graves énumérés est ou gênants, ou si vous remarquez des effets indésirables non mentionnés dans cette notice.
5.
COMMENT CONSERVER AVAGLIM
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Avaglim après la date de péremption figurant sur la boîte.
Pas de précautions particulières de conservation.
Si vous avez des comprimés en trop, ne les jetez pas dans les égouts ou la poubelle.
Demandez à votre pharmacien comment procéder avec les comprimés que vous n’ utilisez pas.
Ces mesures sont destinées à protéger l’ environnement..
6.
Ce que contient Avaglim
Les substances actives sont la rosiglitazone et le glimépiride.
Les comprimés d’ Avaglim se présentent sous différents dosages.
Chaque comprimé contient soit 4 mg ou 8 mg de rosiglitazone et 4 mg de glimépiride.
Les autres composants sont: glycolate de carboxyméthylamidon sodique (Type A), hypromellose (E464), cellulose microcristalline (E460), lactose monohydraté, stéarate de magnésium,, dioxyde de titane (E171), macrogol 400, oxyde de fer noir et/ ou rouge (E172).
Comment se présente Avaglim et que contient une boîte Les comprimés d’ Avaglim 4 mg/ 4 mg sont roses, sous forme triangulaire à pointes arrondies, marqués « gsk » d’ un côté et « 4/ 4 » de l’ autre.
Les comprimés d’ Avaglim 8 mg/ 4 mg sont rouges, sous forme triangulaire à pointes arrondies, marqués « gsk » d’ un côté et « 8/ 4 » de l’ autre.
Les comprimés sont conditionnés dans des plaquettes thermoformées en boîtes de 14, 28, 56, 84 ou 112 comprimés pelliculés.
Toutes les tailles de boîtes peuvent ne pas être disponibles dans votre pays.
Titulaire de l’ Autorisation de Mise sur le Marché:
SmithKline Beecham Plc, 980 Great West Road, Brentford, Middlesex, TW8 9GS, Royaume-Uni.
Fabricant:
Glaxo Wellcome S. A., Avenida de Extremadura 3, E-09400 Aranda de Duero, Burgos, Espagne.
54 Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché.
België/ Belgique/ Belgien GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 (0)2 656 21 11
Luxembourg/ Luxemburg GlaxoSmithKline s. a. / n. v.
Belgique/ Belgien Tél/ Tel: + 32 (0)2 656 21 11
България ГлаксоСмитКлайн ЕООД Teл.: + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36 1 225 5300
Č eská republika GlaxoSmithKline s. r. o.
Tel: + 420 222 001 111 gsk. czmail@gsk. com
Danmark GlaxoSmithKline Pharma A/ S Tlf: + 45 36 35 91 00 info@glaxosmithkline. dk
KG Tel.: + 49 (0)89 36044 8701 produkt. info@gsk. com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@gsk. no
Eesti GlaxoSmithKline Eesti OÜ Tel: + 372 6676 900 estonia@gsk. com
Österreich GlaxoSmithKline Pharma GmbH Tel: + 43 (0)1 97075 0 at. info@gsk. com
Ελλάδα GlaxoSmithKline A. E. B. E.
Τηλ: + 30 210 68 82 100
España GlaxoSmithKline, S. A.
Tel: + 34 902 202 700 es-ci@gsk. com
Portugal GlaxoSmithKline – Produtos Farmacêuticos, Lda Tel: + 351 21 412 95 00 FI. PT@gsk. com
France Laboratoire GlaxoSmithKline Tél.: + 33 (0)1 39 17 84 44 diam@gsk. com
România GlaxoSmithKline (GSK) S. R. L.
Tel: + 4021 3028 208
Ireland GlaxoSmithKline (Ireland) Limited Tel: + 353 (0)1 4955000
Slovenija GlaxoSmithKline d. o. o.
Tel: + 386 (0)1 280 25 00 medical. x. si@gsk. com
55 Ísland GlaxoSmithKline ehf.
Tel: + 354 530 3700
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0)2 4 8 26 11 11 recepcia. sk@gsk. com
Italia GlaxoSmithKline S. p. A.
Tel: + 39 (0)45 9218 111
Suomi/ Finland GlaxoSmithKline Oy Puh/ Tel: + 358 (0)10 30 30 30 Finland. tuoteinfo@gsk. com
Κύπρος GlaxoSmithKline Cyprus Ltd Τηλ: + 357 22 89 95 01
Sverige GlaxoSmithKline AB Tel: + 46 (0)8 638 93 00 info. produkt@gsk. com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 67312687 lv-epasts@gsk. com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0)800 221441 customercontactuk@gsk. com
Lietuva GlaxoSmithKline Lietuva UAB Tel: + 370 5 264 90 00 info. lt@gsk. com
La dernière date à laquelle cette notice a été approuvée est le {date}
Des informations détaillées sur ce médicament sont disponibles sur le site Internet de l’ Agence Européenne du Médicament (EMEA): http: / /www. emea. europa. eu /
56
European Medicines Agency
EMEA/ H/ C/ 770
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
AVAMYS
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre condition ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce qu'AVAMYS?
AVAMYS est une suspension pour pulvérisation nasale contenant le principe actif furoate de fluticasone.
Dans quel cas AVAMYS est -il utilisé?
AVAMYS est utilisé pour le traitement des symptômes de la rhinite allergique, une inflammation des voies nasales due à une allergie, provoquant écoulement nasal, nez bouché, démangeaisons et éternuements.
Elle s’ accompagne souvent de symptômes touchant les yeux, tels que: irritation, larmoiement ou rougeur.
AVAMYS est destiné à une utilisation chez les adultes et les enfants âgés de six ans et plus.
Le médicament n’ est délivré que sur ordonnance.
Comment AVAMYS est -il utilisé?
La dose d’ AVAMYS recommandée chez les adultes et les adolescents de douze ans et plus est de deux pulvérisations dans chaque narine une fois par jour.
Elle peut être réduite à une pulvérisation dans chaque narine dès que le contrôle des symptômes est atteint.
Chez les enfants âgés de six à douze ans, la dose recommandée est d’ une pulvérisation dans chaque narine une fois par jour, bien qu’ elle puisse être portée à deux pulvérisations si le contrôle des symptômes n’ est pas atteint.
Pour une efficacité optimale du médicament, il convient de l’ utiliser régulièrement et à la même heure chaque jour.
Il commence en général à agir huit heures après la première pulvérisation, mais plusieurs jours de traitement peuvent être nécessaires pour obtenir un bénéfice maximal.
AVAMYS ne doit être utilisé que pendant la durée d’ exposition du patient à un allergène, par exemple du pollen, des acariens ou d’ autres animaux.
Comment AVAMYS agit -il?
Le principe actif d’ AVAMYS, le furoate de fluticasone, est un corticostéroïde.
Il agit de la même façon que les hormones corticostéroïdes naturelles, en déprimant l’ activité du système immunitaire, par liaison aux récepteurs de divers types de cellules immunitaires.
Cela conduit à une réduction de la sécrétion de substances intervenant dans le processus d’ inflammation, telles que l’ histamine, diminuant l’ intensité des symptômes d’ allergie.
Quelles études ont été menées avec AVAMYS?
Les effets d’ AVAMYS ont d’ abord été testés sur des modèles expérimentaux avant d’ être étudiés chez les humains.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Trois d’ entre elles étaient des études de courte durée, menées sur deux semaines et incluant au total 886 patients présentant une rhinite allergique saisonnière (rhume des foins), tandis que la quatrième a duré quatre semaines et incluait 302 patients souffrant d’ allergies perannuelles (non saisonnières), telles que des allergies aux squames d’ animaux (peau et poils).
Les deux dernières études ont été réalisées chez des enfants âgés de deux à onze ans, chez lesquels deux doses d’ AVAMYS ont été comparées à un placebo.
La première a porté sur 558 enfants présentant une rhinite allergique perannuelle et la seconde sur 554 enfants souffrant de rhinite allergique saisonnière.
Dans toutes les études, le principal critère d’ évaluation de l’ efficacité a été la modification de quatre symptômes d’ allergie touchant le nez.
Chaque symptôme a été mesuré sur une échelle de 0 à 3, le score total maximal était dès lors 12.
Quel est le bénéfice démontré par AVAMYS au cours des études?
AVAMYS s’ est avéré plus efficace que le placebo s’ agissant de la réduction des symptômes de la rhinite allergique chez les patients âgés de six ans et plus.
Dans les études de la rhinite allergique saisonnière chez les adultes et les adolescents, AVAMYS a réduit les scores des symptômes d’ une valeur initiale d’ environ 9 points, de 3,6 et 5,4 points sur deux semaines, à comparer avec une réduction de 2,3 à 3,7 points observée pour le placebo.
Dans l’ étude de la rhinite allergique perannuelle, AVAMYS a réduit les scores de 3,6 points après quatre semaines, à comparer avec une réduction de 2,8 points obtenue avec le placebo.
Des résultats similaires ont été observés chez les enfants âgés de six ans et plus.
Toutefois, il a été impossible de déterminer si AVAMYS agissait chez les enfants de moins de six ans, en raison d’ un nombre trop faible d’ enfants de moins de six ans dans les études.
Quel est le risque associé à l’ utilisation d’ AVAMYS?
L’ effet indésirable le plus fréquent avec AVAMYS (observé chez plus d’ un patient sur 10) est l'épistaxis (saignements de nez).
Elle est en général légère ou modérée et a tendance à toucher les adultes utilisant AVAMYS pendant plus de six semaines.
Pour avoir le détail de tous les effets indésirables observés lors de l’ utilisation d’ AVAMYS, voir la notice.
AVAMYS ne doit pas être utilisé chez des personnes qui sont allergiques au furoate de fluticasone ou à l’ un des autres composants.
Pourquoi AVAMYS a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que les bénéfices d’ AVAMYS étaient supérieurs aux risques qu’ il comporte pour le traitement des symptômes de la rhinite allergique chez des patients âgés de six ans ou plus.
Le comité a recommandé l’ octroi d’ une autorisation de mise sur le marché pour AVAMYS.
Autres informations relatives à AVAMYS:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour AVAMYS à Glaxo Group Ltd, le 11 janvier 2008.
L’ EPAR complet relatif à AVAMYS est disponible ici.
11-2007.
©EMEA 2008
2/ 2
Voie Numéro UE
Dosage
Forme
d’ administration
Contenu
Taille de
fantaisie
pharmaceutique
EU/ 1/ 07/ 434/ 001
Avamys
27,5 microgrammes / pulvérisation
Suspension pour pulvérisation nasale
Voie nasale
Flacon (verre) contenu dans un dispositif en plastique
30 pulvérisations
1 flacon
EU/ 1/ 07/ 434/ 002
Avamys
27,5 microgrammes / pulvérisation
Suspension pour pulvérisation nasale
Voie nasale
Flacon (verre) contenu dans un dispositif en plastique
60 pulvérisations
1 flacon
EU/ 1/ 07/ 434/ 003
Avamys
27,5 microgrammes / pulvérisation
Suspension pour pulvérisation nasale
Voie nasale
Flacon (verre) contenu dans un dispositif en plastique
120 pulvérisations
1 flacon
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Avamys 27,5 microgrammes/ pulverisation Suspension pour pulvérisation nasale
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque dose délivre 27,5 microgrammes de furoate de fluticasone.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Suspension pour pulvérisation nasale.
Suspension blanche.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Adultes, adolescents (12 ans et plus) et enfants (de 6 à 11 ans) Avamys est indiqué dans le traitement des symptômes de la rhinite allergique.
4.2 Posologie et mode d' administration
Le furoate de fluticasone en suspension pour pulvérisation nasale est destiné à une administration par voie nasale uniquement.
Pour obtenir l’ effet thérapeutique optimal, une utilisation régulière est recommandée.
Un effet apparaît dès 8 heures après la première administration.
Cependant, plusieurs jours de traitement peuvent être nécessaires pour obtenir l’ efficacité maximale, et le patient doit être informé que ses symptômes s’ amélioreront grâce à une prise régulière et continue du traitement (voir rubrique 5.1).
La durée du traitement devra être limitée à la période d’ exposition allergénique.
Adultes et adolescents (12 ans et plus) La posologie initiale recommandée est de deux pulvérisations (27,5 microgrammes de furoate de fluticasone par pulvérisation) dans chaque narine, une fois par jour (dose journalière totale = 110 microgrammes).
Dès qu’ un contrôle adéquat des symptômes est obtenu, une réduction de la posologie à une pulvérisation dans chaque narine (dose journalière totale = 55 microgrammes) peut être efficace en traitement d’ entretien.
Enfants (de 6 à 11 ans) La posologie initiale recommandée est d’ une pulvérisation (27,5 microgrammes de furoate de fluticasone par pulvérisation) dans chaque narine, une fois par jour (dose journalière totale = 55 microgrammes).
Les enfants ne répondant pas complètement au traitement par une pulvérisation dans chaque narine une fois par jour (dose journalière totale = 55 microgrammes) peuvent augmenter la posologie à deux pulvérisations dans chaque narine en une prise par jour (dose journalière totale = 110 microgrammes).
Dès qu’ un contrôle adéquat des symptômes est obtenu, il est recommandé de réduire la posologie à une pulvérisation dans chaque narine, une fois par jour (dose journalière totale = 55 microgrammes).
2 Enfants de moins de 6 ans:
L’ expérience chez l’ enfant de moins de 6 ans est limitée (voir rubriques 5.1 et 5.2).
La tolérance et l’ efficacité d’ Avamys dans cette tranche d’ âge n’ ont pas été clairement établies.
Patients âgés:
Aucun ajustement posologique n’ est nécessaire dans cette population (voir rubrique 5.2).
Patients avec insuffisance rénale:
Aucun ajustement posologique n’ est nécessaire dans cette population (voir rubrique 5.2).
Patients avec insuffisance hépatique:
Aucun ajustement posologique n’ est nécessaire pour les patients ayant une insuffisance hépatique légère à modérée.
Il n’ y a pas de données pour les patients ayant une insuffisance hépatique sévère (voir rubriques 4.4 et 5.2).
Le pulvérisateur nasal doit être agité avant utilisation.
Lors du premier usage, il est amorcé en pressant le bouton latéral au moins six fois (jusqu’ à l’ apparition d’ une fine brume), en tenant le dispositif bien droit.
Un réamorçage (environ 6 pulvérisations jusqu’ à l’ apparition d’ une fine brume) est nécessaire si le capuchon a été enlevé pendant 5 jours ou si le pulvérisateur n’ a pas été utilisé pendant au moins 30 jours.
Après chaque utilisation, le pulvérisateur doit être nettoyé et le capuchon remis en place.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients d’ Avamys.
4.4 Mises en garde spéciales et précautions d' emploi
Le furoate de fluticasone subit un effet de premier passage hépatique important.
Par conséquent, l’ exposition systémique au furoate de fluticasone sera plus importante chez les patients présentant une insuffisance hépatique sévère, ce qui risque d’ augmenter la fréquence d’ effets indésirables systémiques (voir rubriques 4.2 et 5.2).
Une attention particulière est conseillée lors du traitement chez ces patients.
Ritonavir L’ administration concomitante de ritonavir n’ est pas recommandée en raison du risque d’ augmentation de l’ exposition systémique au furoate de fluticasone (voir rubrique 4.5).
Les effets systémiques liés aux corticoïdes administrés par voie nasale peuvent apparaître, en particulier en cas de fortes doses prescrites sur des périodes prolongées.
Ces effets sont variables en fonction des patients et selon les corticoïdes utilisés (voir rubrique 5.2).
Un traitement par corticoïdes administrés par voie nasale à des doses supérieures à celles recommandées peut entraîner une freination corticosurrénalienne avec retentissement clinique.
Si des doses supérieures à celles recommandées doivent être utilisées, une corticothérapie de supplémentation par voie générale devra être envisagée pendant les périodes de stress ou en cas d’ intervention chirurgicale.
Aucune freination de l’ axe hypothalamo-hypophyso-surrénalien (HHS) n’ a été observé chez les sujets adultes, adolescents ou enfants recevant le furoate de fluticasone à la dose de 110 microgrammes en une prise par jour.
Cependant, il convient de toujours réduire la dose de furoate de fluticasone administrée par voie nasale à la dose minimale permettant un maintien du contrôle efficace des symptômes de la rhinite.
Comme avec tous les corticoïdes par voie nasale, il convient de rester vigilant sur l’ exposition systémique totale qui peut résulter d’ une corticothérapie associée par d’ autres voies d’ administration.
Un retard de croissance a été rapporté chez des enfants ayant reçu des corticoïdes par voie nasale à la posologie préconisée.
Si un ralentissement de la
3 croissance est observé, le traitement devra être réévalué afin de réduire, si possible, la dose de corticoïdes par voie nasale à la dose minimale permettant un maintien du contrôle des symptômes de la rhinite.
De plus, il conviendra d’ envisager l’ orientation du patient vers un pédiatre (voir rubrique 5.1).
En cas de suspicion d’ une altération des fonctions surrénaliennes, la prudence est recommandée lors d’ un relais d’ une corticothérapie systémique par le furoate de fluticasone par voie nasale.
Avamys contient du chlorure de benzalkonium pouvant provoquer une irritation de la muqueuse nasale.
4.5 Interactions avec d'autres médicaments et autres formes d' interaction
Le furoate de fluticasone est rapidement éliminé par un effet de premier passage hépatique important, médié par le cytochrome P450 3A4.
Par analogie avec les résultats observés avec un autre corticoïde (propionate de fluticasone), également métabolisé par le CYP3A4, l’ administration concomitante de ritonavir n’ est pas recommandée en raison du risque d’ augmentation de l’ exposition systémique au furoate de fluticasone.
La prudence est recommandée lors de l’ administration concomittante de furoate de fluticasone avec des inhibiteurs puissants du CYP3A4 car une augmentation de l’ exposition systémique au furoate de fluticasone ne peut être exclue.
Une étude d’ interaction du furoate de fluticasone administré par voie nasale avec le kétoconazole (inhibiteur puissant du CYP3A4) a montré que le nombre de sujets présentant des concentrations mesurables de furoate de fluticasone était plus important dans le groupe de sujets traités par kétoconazole (6 sujets sur 20) que dans le groupe des sujets recevant le placebo (1 sujet sur 20).
Cette légère augmentation de l’ exposition systémique n’ a pas entraîné de différence statistiquement significative sur la cortisolémie des 24 heures entre les deux groupes (voir rubrique 4.4).
Les données relatives à l’ effet inducteur ou inhibiteur du furoate de fluticasone suggèrent, en théorie, l’ absence de risque d’ interaction potentielle aux doses préconisées par voie nasale avec les autres composés métabolisés par le cytochrome P450.
En conséquence, il n’ a pas été conduit d’ études cliniques spécifiques d’ interactions.
4.6 Grossesse et allaitement
Il n'existe pas de données fiables concernant l'utilisation du furoate de fluticasone chez la femme enceinte.
Des études effectuées chez l'animal ont montré la survenue de malformations avec fente palatine et des retards de croissance intra-utérine.
La signification clinique de ces observations pour l’ homme n’ est pas établie compte tenu des faibles taux plasmatiques avec le produit administré par voie nasale (voir rubrique 5.2).
Le furoate de fluticasone ne sera utilisé pendant la grossesse que si les bénéfices attendus pour la mère sont supérieurs aux risques potentiels encourus par le fœ tus ou le nouveau né.
Le passage du furoate de fluticasone dans le lait maternel après administration par voie nasale n’ est pas connu.
L’ administration de furoate de fluticasone aux femmes qui allaitent ne sera envisagée que si les bénéfices attendus pour la mère sont supérieurs aux risques potentiels encourus par le nouveau-né ou le nourisson.
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés car il n’ est pas attendu que le furoate de fluticasone affecte cette aptitude.
4.8 Effets indésirables
La convention suivante a été utilisée afin d’ établir une classification des fréquences:
Très fréquent ≥ 1/ 10; Fréquent ≥ 1/ 100 à < 1/ 10; Peu fréquent ≥ 1/ 1 000 à < 1/ 100; Rare ≥ 1/ 10 000 à < 1/ 1 000; Très rare < 1/ 10 000.
Affections respiratoires, thoraciques et médiastinales Très fréquent Fréquent
Epistaxis Ulcération nasale
L’ épistaxis était en général d’ intensité faible à modérée.
Chez les adultes et les adolescents, l’ incidence d’ épistaxis était supérieure lors d’ une utilisation au long cours (plus de 6 semaines) par rapport à une utilisation à court terme (jusqu’ à 6 semaines).
Dans les études cliniques pédiatriques d’ une durée allant jusqu’ à 12 semaines, l’ incidence d’ épistaxis était similaire pour les enfants traités par furoate de fluticasone et par placebo.
4.9 Surdosage
Au cours d’ une étude de biodisponibilité, il n’ a pas été observé d’ effet indésirable systémique après administration pendant 3 jours de doses intranasales allant jusqu’ à 2 640 microgrammes par jour (voir rubrique 5.2).
Un surdosage aigu ne nécessite pas en général de mesure particulière autre que la surveillance du patient.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Code ATC:
R01AD12.
Le furoate de fluticasone est un corticoïde synthétique trifluoré ayant une très grande affinité pour le récepteur aux glucocorticoïdes et exerçant une activité anti-inflammatoire puissante.
Expérience clinique:
Rhinite allergique saisonnière chez les adultes et adolescents Comparé au placebo, le furoate de fluticasone en pulvérisation nasale à la dose de 110 microgrammes en une prise par jour a significativement amélioré les symptômes nasaux (incluant rhinorrhée, obstruction nasale, éternuements et prurit nasal) et les symptômes oculaires (incluant prurit/ brûlure, larmoiement/ écoulement et rougeur des yeux) dans chacune des quatre études réalisées.
L’ efficacité a été maintenue pendant les 24 heures suivant l’ administration du produit en une prise par jour.
Un effet thérapeutique est apparu dès 8 heures après la première administration, avec une amélioration supplémentaire au cours de l’ administration les jours suivants.
Dans chacune des quatre études réalisées, la réponse globale au traitement perçue par les patients ainsi que leur évaluation sur une échelle de qualité de vie (RQLQ = « Rhinoconjunctivitis Quality of Life Questionnaire », questionnaire de qualité de vie relatif à la rhinoconjonctivite) étaient significativement améliorées avec le furoate de fluticasone en pulvérisation nasale.
Rhinite allergique perannuelle chez les adultes et adolescents Dans les deux études réalisées, les symptômes nasaux et la réponse globale au traitement perçue par les patients étaient significativement améliorés avec le furoate de fluticasone en pulvérisation nasale à la dose de 110 microgrammes en une prise par jour par rapport au placebo.
Dans une étude, les symptômes oculaires ainsi que la qualité de vie (RQLQ) étaient significativement améliorés avec le furoate de fluticasone en pulvérisation nasale à la dose de 110 microgrammes en une prise par jour par rapport au placebo.
5 L’ efficacité a été maintenue pendant les 24 heures suivant l’ administration du produit en une prise par jour.
Rhinite allergique saisonnière et perannuelle chez les enfants La posologie pédiatrique repose sur l’ évaluation de données d’ efficacité chez des enfants ayant une rhinite allergique.
Dans la rhinite allergique saisonnière, le furoate de fluticasone en pulvérisation nasale à la dose de 110 microgrammes en une prise par jour s’ est montré efficace.
A la dose de 55 microgrammes en une prise par jour, aucune différence significative n’ a été observée entre le furoate de fluticasone et le placebo sur l’ ensemble des critères de jugement.
Dans la rhinite allergique perannuelle, le furoate de fluticasone en pulvérisation nasale à la dose de 55 microgrammes en une prise par jour s’ est montré plus efficace que le furoate de fluticasone à la dose de 110 microgrammes en une prise par jour sur les 4 semaines de traitement.
Une analyse post-hoc des données recueillies à 6 et 12 semaines dans cette étude, ainsi qu’ une étude de tolérance de 6 semaines sur l’ axe hypothalamo-hypophyso-surrénalien, ont montré l’ efficacité du furoate de fluticasone en pulvérisation nasale à la dose de 110 microgrammes en une prise par jour.
Dans une étude sur 6 semaines ayant évalué l’ effet du furoate de fluticasone en pulvérisation nasale à la dose de 110 microgrammes en une prise par jour sur la fonction surrénalienne chez des enfants âgés de 2 à 11 ans, aucun effet significatif sur la cortisolémie des 24 heures n’ a été mis en évidence par rapport au placebo.
Dans une étude de knémométrie menée comparativement au placebo, aucun ralentissement cliniquement significatif de la croissance des membres inférieurs n’ a été observé à court terme chez l’ enfant (6 à 11 ans) avec le furoate de fluticasone en pulvérisation nasale à la dose de 110 microgrammes en une prise par jour.
Rhinite allergique saisonnière et perannuelle chez les enfants (de moins de 6 ans):
Des études de tolérance et d’ efficacité ont été réalisées dans la rhinite allergique saisonnière et perannuelle chez un total de 271 patients âgés de 2 à 5 ans, parmi lesquels 176 ont été exposés au furoate de fluticasone.
La tolérance et l’ efficacité n’ ont pas été clairement établies dans cette tranche d’ âge.
5.2 Propriétés pharmacocinétiques
Absorption: le furoate de fluticasone est partiellement absorbé par voie digestive et subit un effet de premier passage hépatique et intestinal important qui conduit à une exposition systémique négligeable.
Une dose journalière intranasale de 110 microgrammes n’ entraîne pas habituellement des concentrations plasmatiques quantifiables (< 10 pg/ ml).
La biodisponibilité absolue du furoate de fluticasone administré par voie nasale est de 0,50%, ce qui signifie que moins de 1 microgramme de furoate de fluticasone serait disponible au niveau systémique après l’ administration de 110 microgrammes par voie nasale (voir rubrique 4.9).
Distribution: la liaison du furoate de fluticasone aux protéines plasmatiques est supérieure à 99%.
Le furoate de fluticasone est largement distribué avec un volume de distribution à l’ état d’ équilibre qui atteint, en moyenne, 608 l.
Métabolisme: le furoate de fluticasone est rapidement éliminé (clairance plasmatique totale de 58,7 l/ h) de la circulation systémique principalement par métabolisation hépatique, par l’ enzyme CYP3A4 du cytochrome P450, en un métabolite 17β -carboxylé inactif (GW694301X).
La principale voie métabolique est une hydrolyse de la fonction S-fluorométhyl-carbothioate en un acide 17β -carboxylique inactif.
Les études in vivo n’ ont pas montré de clivage du composé furoate pour former la fluticasone.
Elimination: après administration par voies orale et intraveineuse, l’ élimination est principalement fécale indiquant une excrétion du furoate de fluticasone et de ses métabolites par la bile.
Après administration intraveineuse, la demi-vie d’ élimination est en moyenne de 15,1 heures.
L’ excrétion urinaire correspond approximativement à 1 et 2% de la dose administrée respectivement par voie orale et intraveineuse.
6 Enfants:
Chez la majorité des patients, le furoate de fluticasone n’ est pas quantifiable (< 10 pg/ ml) après administration nasale d’ une dose journalière de 110 microgrammes.
Des concentrations plasmatiques mesurables ont été observées chez 15,1% des patients pédiatriques après administration nasale d’ une dose journalière de 110 microgrammes et chez seulement 6,8% des patients pédiatriques après administration d’ une dose journalière de 55 microgrammes.
Il n’ a pas été retrouvé d’ augmentation des concentrations de furoate de fluticasone chez les plus jeunes enfants (moins de 6 ans).
Chez les sujets chez qui les taux plasmatiques étaient mesurables, les valeurs médianes de la concentration en furoate de fluticasone étaient de 18,4 pg/ ml et de 18,9 pg/ ml chez les enfants âgés respectivement de 2 à 5 ans et 6 à 11 ans après administration de 55 microgrammes.
A la dose de 110 microgrammes, les concentrations moyennes chez les sujets ayant des taux quantifiables étaient de 14,3 pg/ ml et de 14,4 pg/ ml chez les enfants âgés respectivement de 2 à 5 ans et 6 à 11 ans.
Ces valeurs sont superposables à celles observées chez les adultes (plus de 12 ans) pour lesquels les concentrations moyennes chez les sujets ayant des taux mesurables étaient respectivement de 15,4 pg/ ml et de 21,8 pg/ ml aux doses de 55 microgrammes et de 110 microgrammes.
Personnes âgées:
Des données pharmacocinétiques ne sont disponibles que pour un faible nombre de patients âgés (≥ 65 ans, n = 23/ 872; 2,6%).
Il n’ a pas été observé une incidence accrue de patients âgés chez qui le furoate de fluticasone plasmatique a pu être quantitifié par rapport aux patients plus jeunes.
Insuffisance rénale:
Le furoate de fluticasone n’ a pas été détecté dans les urines des volontaires sains après administration par voie nasale.
Aussi, une insuffisance rénale ne devrait pas avoir de retentissement sur la pharmacocinétique du furoate de fluticasone.
Insuffisance hépatique:
Il n’ existe pas de donnée après administration par voie nasale du furoate de fluticasone chez les patients ayant une insuffisance hépatique.
Chez des patients présentant une insuffisance hépatique modérée, une étude portant sur l’ inhalation orale d’ une dose unique de 400 microgrammes de furoate de fluticasone a montré une augmentation de la Cmax (42%) et de l’ ASC0-∞ (172%) et une diminution modérée (23% en moyenne) des taux de cortisol chez ces patients par rapport aux sujets sains.
Les données de cette étude suggèrent que l’ exposition moyenne attendue pour une dose de 110 microgrammes de furoate de fluticasone par voie nasale chez les patients présentant une insuffisance hépatique modérée ne devrait pas avoir d’ effet inhibiteur sur le cortisol.
Par conséquent, une insuffisance hépatique modérée ne devrait pas entraîner d’ effet clinique pertinent aux doses préconisées chez l’ adulte.
L’ exposition systémique au furoate de fluticasone risque probablement d’ être augmentée chez ces patients.
5.3 Données de sécurité précliniques
Les résultats des études de toxicologie générale sont similaires à ceux observés avec d’ autres corticoïdes et sont le reflet d’ une amplification des effets pharmacologiques.
Les doses préconisées par voie nasale chez l’ homme conduisant à une exposition systémique faible, ces observations ne sont pas extrapolées aux effets de l’ administration chez l’ homme.
Aucun effet génotoxique du furoate de fluticasone n’ a été observé au cours des tests conventionnels de génotoxicité.
Par ailleurs, il n’ a pas été retrouvé d’ augmentation dose dépendante de l’ incidence des tumeurs au cours des études menées sur 2 ans de traitement par inhalation chez les rats et les souris.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
7 Glucose anhydre Cellulose dispersible Polysorbate 80 Chlorure de benzalkonium Edétate disodique Eau purifiée
6.2 Incompatibilités
6.3 Durée de conservation
3 ans Durée de conservation après première utilisation:
2 mois.
6.4 Précautions particulières de conservation
Ne pas congeler.
6.5 Nature et contenu de l'emballage extérieur
Le pulvérisateur nasal d’ Avamys est un dispositif en plastique blanc pour la plus grande partie avec une fenêtre indiquant la dose restante, un bouton latéral de couleur bleu clair et un capuchon avec taquet.
Le dispositif en plastique contient une suspension pour pulvérisation nasale dans un flacon en verre brun de type I avec une pompe doseuse pour la pulvérisation.
30, 60 et 120 pulvérisations.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d'élimination et manipulation
Pas d’ exigences particulières.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Glaxo Group Ltd Greenford, Middlesex, UB6 0NN Royaume-Uni
8 {MM/ AAAA}
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA): http: / /www. emea. europa. eu/
9 ANNEXE II
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
10 A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse du (des) fabricant(s) responsable(s) de la libération des lots
Glaxo Operations UK, Ltd, (trading as Glaxo Wellcome Operations) Harmire Road Barnard Castle County Durham DL12 8DT
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale.
• CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
• AUTRES CONDITIONS
Système de pharmacovigilance
Le titulaire de l'AMM doit s'assurer que le système de pharmacovigilance, tel que décrit dans la version YM2007/ 00033/ 00 présentée dans le Module 1.8.1 du dossier de demande d'AMM, est en place et opérationnel avant et pendant la mise sur le marché de la spécialité.
Plan de Gestion du Risque
Le titulaire de l'AMM s'engage à réaliser les études et activités complémentaires de pharmacovigilance décrites dans le Plan de Pharmacovigilance, tel qu'accepté dans la version GM2006/ 00247/ 02 du Plan de Gestion du Risque (PGR) décrit dans le Module 1.8.2 du dossier de demande d'AMM et conformément aux mises à jour ultérieures du PGR acceptées par le CHMP.
Conformément aux recommandations du CHMP (Guideline on Risk Management Systems for medicinal products for human use), le PGR mis à jour devra être soumis avec les rapports périodiques actualisés de pharmacovigilance (PSUR).
De plus, une version actualisée du PGR devra être soumise • Dès réception d'une nouvelle information pouvant impacter les spécifications en cours relatives à la tolérance, le Plan de Pharmacovigilance, ou les activités de minimisation du risque • Dans un délai de 60 jours à compter d'une étape importante (de pharmacovigilance ou de minimisation du risque) • A la demande de l' EMEA
11 ANNEXE III
ETIQUETAGE ET NOTICE
ETIQUETAGE
CARTON
1.
DENOMINATION DU MEDICAMENT
Avamys 27,5 microgrammes/ pulvérisation, suspension pour pulvérisation nasale Furoate de fluticasone
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque pulvérisation contient 27,5 microgrammes de furoate de fluticasone.
3.
LISTE DES EXCIPIENTS
Contient également: glucose anhydre, cellulose dispersible, polysorbate 80, chlorure de benzalkonium, édétate disodique et eau purifiée.
4.
FORME PHARMACEUTIQUE ET CONTENU
1 flacon - 30 pulvérisations 1 flacon - 60 pulvérisations 1 flacon - 120 pulvérisations
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Bien agiter avant utilisation.
Lire la notice avant utilisation.
Voie nasale.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE LA PORTEE ET DE LA VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP {MM/ AAAA} Durée de conservation après première utilisation:
2 mois
14 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
Ne pas congeler.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Glaxo Group, Ltd Greenford, Middlesex, UB6 0NN Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 0/ 00/ 000/ 000
13.
NUMERO DU LOT
Lot {Numéro}
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
avamys
15 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE DU PULVERISATEUR NASAL
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Avamys 27,5 microgrammes/ pulvérisation, suspension pour pulvérisation nasale Furoate de fluticasone
2.
MODE D’ ADMINISTRATION
Lire la notice avant utilisation.
3.
DATE DE PEREMPTION
EXP {MM/ AAAA}
4.
NUMERO DU LOT
Lot {Numéro}
5.
CONTENU EN POIDS, VOLUME OU UNITE
30 pulvérisations 60 pulvérisations 120 pulvérisations
6.
AUTRES
NOTICE
Avamys 27,5 microgrammes par pulvérisation, suspension pour pulvérisation nasale Furoate de fluticasone
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce qu’ Avamys et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser Avamys 3.
Comment utiliser Avamys 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Avamys 6.
Informations supplémentaires
1.
QU'EST-CE QU’ AVAMYS ET DANS QUEL CAS EST-IL UTILISE
Avamys, suspension pour pulvérisation nasale, est utilisé pour traiter les symptômes de la rhinite allergique: nez bouché, irrité ou qui coule, éternuements, yeux rouges ou irrités, larmoiements des yeux, chez l’ adulte et l’ enfant à partir de 6 ans.
Les symptômes de l’ allergie peuvent survenir, soit à des moments précis de l’ année en rapport avec une allergie aux pollens des graminées ou des arbres (rhume des foins), soit durant toute l’ année en rapport à une allergie aux animaux, acariens ou moisissures.
Avamys appartient à un groupe de médicaments appelés corticoïdes.
Avamys diminue l’ inflammation due à l’ allergie (rhinite).
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’ UTILISER AVAMYS
N’ utilisez jamais Avamys:
Si vous êtes allergique (hypersensible) au furoate de fluticasone ou à l’ un des autres composants contenus dans Avamys.
Faites attention avec Avamys:
Si vous avez des problèmes au niveau du foie, informez votre médecin ou votre pharmacien.
Votre médecin peut être amené à ajuster votre dose d’ Avamys.
Prendre des corticoïdes par voie nasale (comme Avamys) pendant longtemps peut ralentir la croissance chez l’ enfant.
Votre médecin vérifiera régulièrement la taille de votre enfant, et s’ assurera que celui -ci prend la dose efficace la plus faible.
Utilisation d'autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin.
Il est particulièrement important de dire à votre médecin si vous prenez ou avez récemment pris les médicaments suivants: • corticoïdes en comprimés ou injectables • corticoïdes en crème • médicaments pour l’ asthme
Votre médecin évaluera si vous pouvez prendre Avamys avec ces médicaments.
Grossesse et allaitement N’ utilisez pas Avamys si vous êtes enceinte, ou si vous prévoyez de l’ être, sauf si votre médecin ou votre pharmacien vous l’ a indiqué.
N’ utilisez pas Avamys si vous allaitez, sauf si votre médecin ou votre pharmacien vous l’ a indiqué.
Conduite de véhicules et utilisation de machines Il est peu probable qu’ Avamys affecte votre capacité à conduire ou à utiliser des machines.
Chez certains patients, ce composant peut provoquer une irritation de la muqueuse du nez.
Informez votre médecin ou votre pharmacien si vous ressentez une gêne ou un inconfort en utilisant le pulvérisateur.
3.
COMMENT UTILISER AVAMYS
Respectez toujours la posologie indiquée par votre médecin.
En cas de doute, consultez votre médecin.
Quand l’ utiliser et quelles quantités doivent être utilisées
Avamys est pulvérisé dans le nez sous forme d’ une fine brume qui n’ a pas de goût.
Avamys ne doit pas être administré dans les yeux.
Quand utiliser Avamys • Une fois par jour • A la même heure chaque jour.
Cela traitera vos symptômes durant la nuit et le jour.
En combien de temps Avamys est -il efficace Certaines personnes ne ressentiront pas les effets complets avant plusieurs jours d’ utilisation d’ Avamys.
Cependant, il est habituellement efficace après 8 à 24 heures d’ utilisation.
2 pulvérisations dans chaque narine, une fois par jour. • Une fois que les symptômes sont contrôlés, vous pourrez diminuer votre dose à 1 pulvérisation dans chaque narine, une fois par jour.
1 pulvérisation dans chaque narine, une fois par jour. • Si les symptômes sont très importants, votre médecin peut augmenter la dose à 2 pulvérisations dans chaque narine, une fois par jour, jusqu’ à ce que les symptômes soient contrôlés.
Il sera alors possible de réduire la dose à 1 pulvérisation dans chaque narine, une fois par jour. • Ne pas utiliser Avamys chez les enfants de moins de 6 ans.
Si vous avez utilisé plus d’ Avamys que vous n’ auriez dû Parlez -en à votre médecin ou à votre pharmacien.
19 Si vous oubliez d’ utiliser Avamys • Si vous oubliez de prendre une dose, prenez -la lorsque vous vous en souvenez. • Si le moment de votre dose suivante est proche, attendez jusque -là.
Ne prenez pas une dose double pour compenser la dose que vous avez oublié de prendre.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
Le pulvérisateur nasal • Votre médicament se trouve dans un flacon en verre, lui-même inséré dans un boîtier en plastique. • Le flacon en verre contient 30, 60 ou 120 pulvérisations. • Une fenêtre sur le côté du boîtier permet de voir la quantité de médicament restante.
Un flacon contenant 30 pulvérisations n’ apparaîtra jamais rempli lorsque vous le recevrez pour la première fois. • Le médicament est pulvérisé à l’ extérieur de la buse quand on appuie fermement sur le bouton latéral. • La buse est protégée par un capuchon amovible.
Capuchon
Buse
Bouton latéral (déclenchant la pulvérisation)
Fenêtre
AVANT
ARRIERE
Tester le pulvérisateur nasal
b a
La première fois que vous utilisez le pulvérisateur nasal, vous devez vérifier qu’ il fonctionne correctement.
Si vous avez enlevé le capuchon ou si vous ne l’ avez pas utilisé pendant environ 1 mois, suivez les étapes 1 à 4 ci-dessous.
1.
Agitez le pulvérisateur nasal sans enlever le capuchon.
2.
Enlevez le capuchon en pressant doucement sur les côtés du capuchon avec votre pouce et votre index et soulevez -le - voir schéma a.
3.
En tenant le pulvérisateur nasal bien droit, pointez la buse loin de vous et appuyer fermement sur le bouton latéral au moins 6 fois afin de libérer une fine brume dans l’ air - voir schéma b.
4.
Le pulvérisateur nasal est maintenant prêt à l’ emploi.
20 Si vous faites tomber le pulvérisateur nasal, assurez -vous qu’ il n’ est pas abîmé et vérifiez son bon fonctionnement à nouveau (étapes 1 à 4 ci-dessus).
Rapportez -le à votre pharmacien.
Utilisation de votre pulvérisateur nasal
c d
Mouchez votre nez pour nettoyer vos narines.
Agitez doucement le pulvérisateur nasal avant chaque utilisation.
1.
Inclinez légèrement la tête vers l’ avant.
2.
Tenez votre pulvérisateur nasal bien droit et placez doucement la buse dans une de vos narines - voir schéma c.
3.
Pointez l’ extrémité de la buse vers le côté extérieur, à l’ opposé de la cloison nasale centrale.
Cela permet de pulvériser le médicament dans la bonne partie du nez.
4.
Au moment où vous inspirez par le nez, appuyez fermement une fois sur le bouton pour pulvériser le médicament dans votre nez - voir schéma d.
Faites attention à ne pas pulvériser le médicament dans vos yeux.
En cas de pulvérisation dans les yeux, rincez -les avec de l’ eau.
5.
Retirez la buse de votre nez et expirez par la bouche.
6.
Répétez les étapes 1 à 5 pour l’ autre narine.
7.
Si votre médecin vous a prescrit 2 pulvérisations par narine, répétez les 6 étapes ci-dessus.
Nettoyage de votre pulvérisateur nasal
e f
1.
Après chaque utilisation, essuyez la buse et l’ intérieur du capuchon - voir schémas e et f.
N’ utilisez pas d’ eau, essuyez avec un mouchoir propre et sec.
Si le pulvérisateur se bloque, n’ essayez pas de débloquer la buse avec une aiguille ou un objet pointu car cela abîmerait le mécanisme du pulvérisateur:
Rapportez -le à votre pharmacien.
2.
Replacez toujours le capuchon une fois que vous avez fini pour protéger le médicament de la poussière.
Si vous avez utilisé plus d’ Avamys que vous n’ auriez dû Parlez -en à votre médecin ou à votre pharmacien.
21 Si vous oubliez d’ utiliser Avamys • Si vous oubliez de prendre une dose, prenez -la lorsque vous vous en souvenez. • Si le moment de votre dose suivante est proche, attendez jusque -là.
Ne prenez pas une dose double pour compenser la dose que vous avez oublié de prendre.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Avamys peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Les effets indésirables éventuels sont listés ci-dessous.
Effets indésirables très fréquents (ils peuvent toucher plus de 1 personne sur 10) • Saignements de nez (généralement mineurs), en particulier si vous utilisez Avamys continuellement pendant plus de 6 semaines.
Effets indésirables fréquents (ils peuvent toucher moins de 1 personne sur 10 et plus de 1 personne sur 100) • Irritation ou gêne intranasale - vous pouvez également constater des traces de sang lorsque vous vous mouchez.
Si vous avez des effets indésirables Si vous ressentez un des effets mentionnés comme grave ou gênant ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER AVAMYS
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Avamys après la date d’ expiration mentionnée sur l’ étiquette et la boîte.
La date d’ expiration fait référence au dernier jour du mois.
Le pulvérisateur nasal d’ Avamys doit être utilisé dans les 2 mois suivant la première utilisation.
Ne pas mettre Avamys au réfrigérateur.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Avamys La substance active est le furoate de fluticasone.
Chaque pulvérisation délivre 27,5 microgrammes de furoate de fluticasone.
Les autres composants sont: glucose anhydre, cellulose dispersible, polysorbate 80, chlorure de benzalkonium, édétate disodique et eau purifiée.
Qu’ est ce qu’ Avamys et contenu de l’ emballage extérieur C’ est une suspension pour pulvérisation nasale, de couleur blanche, contenue dans un flacon en verre brun, avec une pompe.
Le flacon est inséré dans un boîtier en plastique blanc avec un capuchon bleu clair et un bouton latéral.
Trois présentations d’ Avamys sont disponibles:
30, 60 et 120 pulvérisations.
22 Titulaire de l'autorisation de mise sur le marché:
Glaxo Group Ltd Greenford, Middlesex, UB6 0NN United Kingdom
Fabricant:
Glaxo Operations UK, Ltd, (trading as Glaxo Wellcome Operations) Harmire Road Barnard Castle County Durham DL12 8DT United Kingdom
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché:
België/ Belgique/ Belgien GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 (0)2 656 21 11
Luxembourg/ Luxemburg GlaxoSmithKline s. a. / n. v.
Belgique/ Belgien Tél/ Tel: + 32 (0)2 656 21 11
България ГлаксоСмитКлайн ЕООД Teл.: + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36 1 225 5300
Č eská republika GlaxoSmithKline s. r. o.
Tel: + 420 222 001 111 gsk. czmail@gsk. com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/ S Tlf: + 45 36 35 91 00 info@glaxosmithkline. dk
Nederland GlaxoSmithKline BV Tel: + 31 (0)30 6938100 nlinfo@gsk. com
Deutschland GlaxoSmithKline GmbH & Co. KG Tel.: + 49 (0)89 36044 8701 produkt. info@gsk. com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@gsk. no
Eesti GlaxoSmithKline Eesti OÜ Tel: + 372 6676 900 estonia@gsk. com Ελλάδα GlaxoSmithKline A. E. B. E.
Τηλ: + 30 210 68 82 100
Österreich GlaxoSmithKline Pharma GmbH Tel: + 43 (0)1 97075 0 at. info@gsk. com Polska GSK Commercial Sp. z o. o.
Tel.: + 48 (0)22 576 9000
España GlaxoSmithKline, S. A.
Tel: + 34 902 202 700 es-ci@gsk. com
Portugal GlaxoSmithKline – Produtos Farmacêuticos, Lda.
Tel: + 351 21 412 95 00 FI. PT@gsk. com
France Laboratoire GlaxoSmithKline
23
Tel: + 4021 3028 208
Ireland GlaxoSmithKline (Ireland) Limited Tel: + 353 (0)1 4955000
Slovenija GlaxoSmithKline d. o. o.
Tel: + 386 (0)1 280 25 00 medical. x. si@gsk. com
Ísland GlaxoSmithKline ehf.
Sími: + 354 530 3700
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0)2 49 10 33 11 recepcia. sk@gsk. com
La dernière date à laquelle cette notice a été approuvée est {MM/ AAAA}.
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
24
European Medicines Agency
EMEA/ H/ C/ 522
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
AVANDAMET
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce qu’ Avandamet?
Avandamet est un médicament contenant deux principes actifs, la rosiglitazone et le chlorhydrate de metformine.
Il se présente sous forme de comprimés (jaunes:
1 mg de rosiglitazone et 500 mg de chlorhydrate de metformine, et 2 mg de rosiglitazone et 1 000 mg de chlorhydrate de metformine; rose pâle:
2 mg de rosiglitazone et 500 mg de chlorhydrate de metformine; rose:
4 mg de rosiglitazone et 1 000 mg de chlorhydrate de metformine).
Dans quel cas Avandamet est -il utilisé?
Avandamet est utilisé chez les patients (en particulier ceux présentant un excès de poids) souffrant de diabète de type 2 (diabète non insulino-dépendant).
Avandamet est utilisé chez les patients insuffisamment équilibrés par la metformine (médicament antidiabétique) en monothérapie à la dose maximale tolérée (« bithérapie »).
Avandamet peut également être utilisé en association avec une sulfonylurée (un autre type de médicament antidiabétique) chez les patients insuffisamment contrôlés par la metformine et une sulfonylurée à leur dose maximale tolérée (« trithérapie »).
Le médicament n’ est délivré que sur ordonnance.
Comment Avandamet est -il utilisé?
La dose initiale recommandée est de 4 mg de rosiglitazone et 2 000 mg de chlorhydrate de metformine par jour, administrée en 2 doses séparées, sous forme de deux comprimés contenant 1 mg/ 500 mg ou d’ un comprimé de 2 mg/ 1 000 mg.
Toutefois, cette augmentation est à opérer avec prudence chez les patients qui prennent également une sulfonylurée, en raison du risque de rétention d’ eau.
La dose est ajustée pour obtenir le meilleur contrôle possible.
La dose quotidienne maximale recommandée est de 8 mg/ 2 000 mg.
La dose de rosiglitazone peut être associée à la metformine puis adaptée avant qu’ un patient ne passe à Avandamet.
Dans le cadre d’ une trithérapie, au démarrage du traitement chez les patients qui prennent déjà de la metformine et une sulfonylurée, Avandamet est administré au patient de sorte qu’ il reçoive 4 mg de rosiglitazone par jour, sans variation de la dose de metformine.
Si le patient est déjà sous trithérapie, Avandamet est alors administré pour lui permettre de recevoir les mêmes doses de rosiglitazone et de metformine que précédemment.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 68 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
Reproduction is authorised provided the source is acknowledged.
Comment Avandamet agit -il?
Le diabète de type 2 est une maladie dans laquelle le pancréas ne fabrique pas assez d’ insuline pour contrôler le niveau de glucose dans le sang ou lorsque le corps est incapable d’ utiliser l’ insuline de manière efficace.
Avandamet contient deux principes actifs aux mécanismes d’ action différents: • la rosiglitazone rend les cellules (graisseuses, des muscles et du foie) plus sensibles à l’ insuline, ce qui signifie que le corps fait un meilleur usage de l’ insuline qu’ il produit; • la metformine a essentiellement une action inhibitrice sur la production de glucose et limite son absorption dans l’ intestin.
L’ action de ces deux principes actifs permet de réduire le taux de glucose dans le sang et de mieux contrôler le diabète de type 2.
Le traitement du diabète de type 2 par Avandamet doit être associé à un régime alimentaire et à une activité physique.
Quelles études ont été menées sur Avandamet?
Depuis 2000, la rosiglitazone est approuvée par l’ Union européenne (UE) sous le nom d’ Avandia pour être utilisée avec la metformine chez les patients atteints de diabète de type 2 insuffisamment équilibrés par la metformine en monothérapie.
Les études sur l’ association Avandia-metformine sous forme de comprimés séparés ont permis de justifier l’ utilisation d’ Avandamet pour la même indication.
Une autre étude a également comparé les effets de l’ ajout de rosiglitazone ou d’ un placebo (traitement fictif) à la metformine.
S’ agissant de la trithérapie, une étude a analysé l’ effet de l’ adjonction de la rosiglitazone à une sulfonylurée (glibenclamide) et à la metformine chez 1 202 patients insuffisamment équilibrés.
Les études ont mesuré le niveau sanguin d’ une substance appelée hémoglobine glycosylée (HbA1c), indicateur de l’ efficacité du contrôle du niveau de glucose dans le sang.
Quel est le bénéfice démontré par Avandamet au cours des études?
Avandamet s’ est avéré plus efficace que la metformine en monothérapie et que le placebo pour réduire le niveau d’ HbA1c.
L’ adjonction de la rosiglitazone au traitement associant une sulfonylurée à la metformine a entraîné une réduction supplémentaire significative, quoique faible, des niveaux de HbA1c.
Quel est le risque associé à l’ utilisation d’ Avandamet?
Les effets secondaires les plus courants sous Avandamet (observés chez plus d’ un patient sur 10) sont les suivants: hypoglycémie (faible taux de sucre dans le sang), œ dème (gonflement) symptômes gastro-intestinaux (estomac perturbé).
Pour une description complète des effets indésirables observés sous Avandamet, voir la notice.
Avandamet ne doit pas être utilisé chez les personnes pouvant présenter une hypersensibilité (allergie) à la rosiglitazone, à la metformine ou à l’ un des autres composants.
Il ne doit pas être utilisé chez les patients souffrant d’ une insuffisance cardiaque, d’ un syndrome coronaire aigu tel qu’ un angor instable (un type grave de douleurs thoraciques d’ intensité variable) ou certains types de troubles cardiaques, de maladies susceptibles de porter atteinte à l 'approvisionnement des tissus en oxygène (tels que les troubles des poumons ou du cœ ur, une crise ou un choc cardiaque récent), de problèmes de foie ou des reins, d’ intoxication alcoolique (consommation excessive d’ alcool), d’ alcoolisme ou de complications du diabète (acidocétose ou coma diabétique).
Il peut être nécessaire d’ ajuster les doses d’ Avandamet en cas d’ administration concomitante de certains autres médicaments tels que le gemfibrozil ou la rifampicine.
Pour une liste complète des restrictions, voir la notice.
Pourquoi Avandamet a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que les effets bénéfiques d’ Avandamet sont supérieurs à ses risques pour le traitement des patients atteints de diabète mellitus de type 2.
Le comité a recommandé l’ octroi d’ une autorisation de mise sur le marché pour Avandamet.
2/ 3 Autres informations relatives à Avandamet:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ UE pour Avandamet à SmithKline Beecham plc, le 20 octobre 2003.
L’ autorisation de mise sur le marché a été renouvelée le 20 octobre 2008.
L’ EPAR complet relatif à Avandamet est disponible ici.
08-2008.
3/ 3
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
AVANDAMET 1 mg/ 500 mg comprimés pelliculés
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé contient 1 mg de rosiglitazone (sous forme de maléate de rosiglitazone) et 500 mg de chlorhydrate de metformine (correspondant à 390 mg de metformine base).
Chaque comprimé contient du lactose (environ 6 mg)
Pour une liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé pelliculé.
Comprimés pelliculés jaunes marqués "gsk" d'un côté et "1/ 500" de l'autre.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
AVANDAMET est indiqué dans le traitement du patient diabétique de type 2, en particulier en surcharge pondérale:
- qui est insuffisamment équilibré par sa dose maximale tolérée de metformine seule.
- en trithérapie orale avec un sulfamide hypoglycémiant chez les patients qui sont insuffisamment
contrôlés par une bithérapie orale associant la metformine et un sulfamide hypoglycémiant à leur dose maximale tolérée (voir rubrique 4.4).
4.2 Posologie et mode d’ administration
Le traitement par AVANDAMET pourra être instauré à la dose de 4 mg par jour de rosiglitazone plus 2000 mg de chlorhydrate de metformine.
La dose de rosiglitazone pourra être augmentée à 8 mg par jour, après 8 semaines si un meilleur contrôle glycémique est nécessaire.
La dose maximale recommandée d’ AVANDAMET est de 8 mg de rosiglitazone plus 2000 mg de chlorhydrate de metformine par jour.
La dose quotidienne totale d’ AVANDAMET doit être administrée en deux doses fractionnées.
Une adaptation de la dose de rosiglitazone (en association à la dose optimale de metformine) pourra être envisagée avant de passer à AVANDAMET.
La substitution directe de la metformine en monothérapie par AVANDAMET pourra être envisagée en fonction de la situation clinique.
La prise d'AVANDAMET au cours ou en fin de repas peut diminuer les symptômes gastro-intestinaux associés à la prise de metformine.
Trithérapie orale (rosiglitazone, metformine et un sulfamide hypoglycémiant) (voir rubrique 4.4)
2
- Patients sous metformine et sulfamide hypoglycémiant: quand cela est approprié
AVANDAMET peut être initié à 4 mg/ jour de rosiglitazone avec la dose correspondante de metformine déjà prise.
Une augmentation de posologie de la rosiglitazone à 8 mg/ jour devra être décidée avec prudence après une évaluation clinique soigneuse du risque pour le patient de développer un effet indésirable à type de rétention hydrique (voir rubriques 4.4 et 4.8).
- Patients sous trithérapie orale: quand cela est approprié, AVANDAMET peut remplacer les
doses de rosiglitazone et de metformine déjà prises.
Quand cela est approprié, AVANDAMET peut remplacer l’ utilisation concomitante de la rosiglitazone et de la metformine dans une bi ou une trithérapie orale existante pour simplifier le traitement.
Sujet âgé Dans la mesure où la metformine est éliminée par le rein et compte tenu de la diminution éventuelle de la fonction rénale chez le sujet âgé, un contrôle régulier de la fonction rénale est nécessaire chez le sujet âgé traité par AVANDAMET (voir rubriques 4.3 et 4.4).
Insuffisant rénal AVANDAMET ne doit pas être administré chez les patients atteints d'insuffisance rénale ou d'altération de la fonction rénale, par exemple créatininémie > 135 μ mol/ l chez l'homme et > 110 μ mol/ l chez la femme et/ ou clairance de la créatinine < 70 ml/ min (voir rubriques 4.3 et 4.4).
Enfant et adolescent En l'absence de données disponibles d’ efficacité et de tolérance chez les enfants et les adolescents de moins de 18 ans, l’ utilisation d'AVANDAMET n’ est pas recommandée dans cette tranche d’ âge (voir rubriques 5.1 et 5.2).
4.3 Contre-indications
L’ administration d'AVANDAMET est contre-indiquée chez les patients présentant:
- une hypersensibilité connue à la rosiglitazone, au chlorhydrate de metformine ou à l’ un des
- une insuffisance cardiaque ou des antécédents d'insuffisance cardiaque (New York Heart
Association (NYHA) classe I à IV)
- un syndrome coronarien aigu (angor instable, infarctus du myocarde avec ou sans sus-décalage
du segment ST (voir section 4.4)
- une maladie aiguë ou chronique pouvant entraîner une hypoxie tissulaire, telle que:
- - -
insuffisance cardiaque ou respiratoire infarctus du myocarde récent choc
- une insuffisance hépatique
- une intoxication alcoolique aiguë, un alcoolisme (voir rubrique 4.4)
- une acido-cétose diabétique ou un pré-coma diabétique
- une insuffisance rénale ou une altération de la fonction rénale, par exemple créatininémie
> 135 μ mol/ l chez l'homme et > 110 μ mol/ l chez la femme et/ ou clairance de la créatinine < 70 ml/ min (voir rubrique 4.4)
- une affection aiguë susceptible d'altérer la fonction rénale, telle que:
- - - -
déshydratation infection grave choc administration intra-vasculaire de produits de contraste iodés (voir rubrique 4.4)
- en cas d'allaitement.
4.4 Mises en garde spéciales et précautions d’ emploi
Acidose lactique L'acidose lactique est une complication métabolique rare mais grave qui peut survenir en cas 3 d'accumulation de metformine.
Des cas d'acidose lactique rapportés chez des patients traités par la metformine sont survenus principalement chez des patients diabétiques souffrant d'une insuffisance rénale significative.
L'incidence de l'acidose lactique peut et doit être réduite par une évaluation des autres facteurs de risque associés, tels qu'un diabète mal équilibré, une cétose, un jeûne prolongé, l'éthylisme, une insuffisance hépatocellulaire, ainsi que toute affection associée à une hypoxie.
Diagnostic L'acidose lactique est caractérisée par une dyspnée acidosique, des douleurs abdominales, et une hypothermie suivie d'un coma.
Le diagnostic biologique repose sur une diminution du pH sanguin, une lactatémie supérieure à 5 mmol/ l, et sur une augmentation du trou anionique et du rapport lactates/ pyruvates.
Devant toute suspicion d'acidose métabolique, il convient d'arrêter la metformine et d'hospitaliser le malade d'urgence (voir rubrique 4.9).
Fonction rénale Dans la mesure où la metformine est éliminée par le rein, la créatinine sérique doit être contrôlée régulièrement:
- au moins une fois par an chez les sujets présentant une fonction rénale normale
- au moins deux à quatre fois par an chez les patients dont la créatininémie est à la limite
supérieure de la normale, ainsi que chez les sujets âgés.
Chez le sujet âgé, la survenue d'une insuffisance rénale est fréquente et asymptomatique.
Des précautions particulières doivent être observées lorsque la fonction rénale est susceptible de s'altérer, comme par exemple lors de la mise en place d'un traitement antihypertenseur ou diurétique, ainsi qu'au début d'un traitement par un AINS.
Rétention hydrique et insuffisance cardiaque Les thiazolidinediones peuvent provoquer une rétention hydrique qui aggrave ou accélère parfois des signes ou symptômes d’ insuffisance cardiaque congestive.
La rosiglitazone peut provoquer une rétention hydrique dose-dépendante susceptible d’ aggraver ou d’ accélérer l’ évolution d’ une insuffisance cardiaque.
La contribution possible de la rétention hydrique à la survenue d'une prise de poids devra être évaluée au cas par cas car une prise de poids rapide et importante, liée à la rétention hydrique, a été très rarement rapportée.
Chez tous les patients, en particulier ceux prenant également de l’ insuline mais aussi ceux traités par sulfamide hypoglycémiant, ainsi que les patients à risque d’ insuffisance cardiaque, il conviendra de rechercher les signes et symptômes d’ effets indésirables liés à une rétention hydrique, dont la prise de poids et l’ insuffisance cardiaque.
AVANDAMET doit être arrêté si une dégradation clinique de l’ état cardiaque survient.
L’ utilisation d’ AVANDAMET en association avec un sulfamide hypoglycémiant ou de l’ insuline peut être associée à une augmentation du risque de rétention hydrique et d’ insuffisance cardiaque (voir rubrique 4.8).
Avant d’ initier AVANDAMET en association à un sulfamide hypoglycémiant, la possibilité d’ alternatives thérapeutiques doit être envisagée.
Une surveillance accrue du patient est recommandée si AVANDAMET est utilisé en particulier en association avec l’ insuline mais aussi avec un sulfamide hypoglycémiant.
Une insuffisance cardiaque a été également plus fréquemment rapportée chez les patients ayant des antécédents d'insuffisance cardiaque; des oedèmes et une insuffisance cardiaque ont également été plus fréquemment rapportés chez les patients âgés et chez les patients ayant une insuffisance rénale moyenne à modérée.
La prudence s’ impose chez les patients de plus de 75 ans compte tenu de l’ expérience limitée dans cette population.
Les AINS, l’ insuline et la rosiglitazone pouvant tous entraîner des rétentions hydriques, leur administration concomitante peut accroître le risque d’œ dème.
4 Association avec l’ insuline Une augmentation de l’ incidence de l’ insuffisance cardiaque a été observée dans les essais cliniques quand la rosiglitazone est utilisée en association à l’ insuline.
L’ insuline et la rosiglitazone étant toutes les deux associées à une rétention hydrique, leur administration concomitante peut augmenter le risque d’œ dème et pourrait accroître le risque de cardiopathie ischémique.
L’ insuline ne doit être ajoutée à un traitement par rosiglitazone que dans des cas exceptionnels et sous surveillance étroite.
Ischémie myocardique Les données disponibles indiquent que le traitement avec la rosiglitazone pourrait être associé à une augmentation du risque d’ ischémie myocardique (voir la section 4.8).
Les données cliniques chez les patients présentant une cardiopathie ischémique et/ ou une artériopathie périphérique sont limitées.
Par conséquent, par mesure de précaution l’ utilisation de la rosiglitazone est déconseillée chez ces patients, particulièrement ceux présentant des symptômes d’ ischémie myocardique.
Syndrome coronarien aigu (SCA) Les patients présentant un SCA n’ ont pas été étudiés dans les essais cliniques contrôlés avec la rosiglitazone.
En raison de la possibilité de développement d’ une insuffisance cardiaque chez ces patients, la rosiglitazone ne doit pas être initiée chez les patients présentant un évènement coronarien aigu et doit être arrêtée pendant la phase aiguë (voir section 4.3).
Surveillance de la fonction hépatique De rares cas de dysfonctionnement hépatocellulaire ont été rapportés pendant la période de commercialisation (voir rubrique 4.8).
C’ est pourquoi, un dosage des enzymes hépatiques devra être pratiqué avant l’ instauration du traitement par AVANDAMET chez tous les patients, puis périodiquement après instauration du traitement en fonction de l’ état clinique du patient.
Un traitement par AVANDAMET ne devra pas être instauré chez les patients ayant des enzymes hépatiques élevées (ALAT > 2,5 fois la limite supérieure de la normale) ou présentant tout autre signe d'une affection hépatique.
Si le taux d’ ALAT est augmenté (plus de 3 fois la limite supérieure de la normale) sous traitement, un nouveau contrôle devra être réalisé le plus tôt possible.
Si le taux d’ ALAT reste à plus de 3 fois la limite supérieure de la normale, le traitement devra être arrêté.
Lorsqu’ un patient a des symptômes suggérant un trouble hépatique (nausées d’ origine inexpliquée, vomissements, douleurs abdominales, fatigue, perte d’ appétit et/ ou urines foncées), les enzymes hépatiques devront être contrôlées.
Dans l’ attente des résultats, la décision de maintenir le patient sous traitement par AVANDAMET reposera sur l’ évaluation clinique.
En cas d’ ictère, le traitement devra être arrêté.
Affections oculaires Des cas de survenue ou d’ aggravation d’œ dème maculaire avec baisse de l’ acuité visuelle ont été rapportés avec les thiazolinediones, incluant la rosiglitazone, en post commercialisation.
La plupart de ces patients avaient des œ dèmes périphériques associés.
Une association directe entre la prise de rosiglitazone et la survenue d’ un œ dème maculaire n’ est pas certaine, mais les prescripteurs doivent être alertés de la survenue possible d’ un oedème maculaire si les patients signalent des troubles de l’ acuité visuelle et une consultation ophtalmologique appropriée doit être envisagée.
Cette prise de poids était plus importante lorsque la rosiglitazone était associée à l’ insuline.
Le poids doit donc être surveillé attentivement, puisqu’ il peut être dû à une rétention hydrique, laquelle peut être associée à une insuffisance cardiaque.
Anémie Le traitement par rosiglitazone est associé à une baisse du taux d'hémoglobine dose-dépendante.
Le risque d’ anémie est augmenté durant le traitement par AVANDAMET chez les patients dont le taux d’ hémoglobine avant instauration du traitement est bas.
5 Hypoglycémie Les patients traités par AVANDAMET en association avec un sulfamide ou de l’ insuline peuvent présenter un risque d’ hypoglycémie dose-dépendante.
Une surveillance accrue du patient et une diminution de la dose du produit co-administré peuvent être nécessaires.
Intervention chirurgicale AVANDAMET contenant du chlorhydrate de metformine, le traitement doit être interrompu 48 heures avant une intervention chirurgicale programmée avec anesthésie générale et ne doit, en règle générale, être repris que 48 heures après l'intervention.
Administration de produits de contraste iodés L'administration intravasculaire de produits de contraste iodés au cours d'explorations radiologiques peut entraîner une insuffisance rénale.
En conséquence, en raison de la présence de metformine, AVANDAMET doit être arrêté avant ou au moment de l'examen, pour n'être réintroduit que 48 heures après, et après s'être assuré de la normalité de la fonction rénale (voir rubrique 4.5).
Troubles osseux Au cours d'une étude à long terme, une augmentation de l'incidence des fractures osseuses (au niveau du pied, de la main et du bras) a été observée chez les patients de sexe féminin traités par rosiglitazone en monothérapie (voir rubrique 4.8).
Cette augmentation de l'incidence a été constatée après la première année de traitement et a été retrouvée pendant toute la durée de l'étude.
Le risque de fracture devra être pris en compte dans la prise en charge des patients, plus particulièrement des femmes, traités par rosiglitazone.
Autres précautions Dans les études cliniques, des femmes préménopausées ont reçu de la rosiglitazone.
Même si un déséquilibre hormonal a été noté lors des études précliniques (voir rubrique 5.3), aucun effet indésirable significatif en relation avec des troubles menstruels n’ a été observé.
Du fait de l’ amélioration de la sensibilité à l’ insuline, une reprise de l’ ovulation peut se produire chez les patientes ayant des cycles anovulatoires dus à l'insulino-résistance.
Les patientes devront être informées du risque de grossesse (voir rubrique 4.6).
AVANDAMET doit être utilisé avec précaution en cas d’ administration concomitante avec des inhibiteurs du CYP2C8 (tel que le gemfibrozil) ou des inducteurs du CYP2C8 (telle que la rifampicine) en raison de leurs effets sur la pharmacocinétique de la rosiglitazone (voir rubrique 4.5).
AVANDAMET doit également être utilisé avec précaution en cas d’ administration concomitante avec des médicaments cationiques éliminés par sécrétion rénale tubulaire (par exemple la cimétidine) en raison de leurs effets sur la pharmacocinétique de la metformine (voir rubrique 4.5).
Un contrôle strict de la glycémie devra être instauré.
Une adaptation de la posologie de l’ AVANDAMET aux posologies recommandées ou une modification du traitement antidiabétique doivent être envisagées.
Tous les patients doivent poursuivre le régime alimentaire, avec une répartition régulière de l'apport glucidique au cours de la journée.
Les patients en surcharge pondérale doivent poursuivre leur régime hypocalorique.
Les analyses biologiques recommandées pour la surveillance du diabète doivent être effectuées régulièrement.
Les comprimés d'AVANDAMET contiennent du lactose.
Par conséquent, ils ne doivent pas être administrés chez les patients souffrant de galactosémie congénitale, d’ un déficit en lactase de Lapp ou d’ un syndrome de malabsorption du glucose et du galactose.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Aucune étude d'interactions n'a été réalisée avec AVANDAMET.
Néanmoins, l'utilisation concomitante des deux substances actives lors des essais cliniques et de façon courante, en pratique
6 clinique, n'a pas mis en évidence d'interaction inattendue.
Les informations mentionnées ci-après concernent les interactions connues avec chacune des substances actives (rosiglitazone et metformine).
En raison de la présence de metformine dans AVANDAMET, il existe un risque majoré d'acidose lactique en cas d'intoxication alcoolique aiguë (en particulier en cas de jeûne, de dénutrition, ou d'insuffisance hépatique) (voir rubrique 4.4).
Il faut donc éviter la prise de boissons alcoolisées et de médicaments contenant de l'alcool.
Une étude réalisée chez 7 volontaires sains a montré que l’ administration de 400 mg de cimétidine 2 fois par jour augmentait l’ exposition systémique en metformine (AUC) de 50% et la Cmax de 81%.
De ce fait, en cas d’ administration concomitante de médicaments cationiques éliminés par sécrétion tubulaire rénale, une surveillance stricte de la glycémie, un ajustement de la posologie voire une modification du traitement antidiabétique oral devront être envisagés (voir rubrique 4.4).
Les études in vitro ont montré que la rosiglitazone était principalement métabolisée par le CYP2C8, le CYP2C9 constituant une voie mineure.
Lors de l’ administration concomitante de rosiglitazone et de gemfibrozil (un inhibiteur du CYP2C8), les concentrations plasmatiques de rosiglitazone ont été multipliées par deux.
En raison d’ un risque potentiel d’ augmentation des effets indésirables dose-dépendants, une diminution de la dose de rosiglitazone peut être nécessaire.
Une surveillance étroite de la glycémie doit être envisagée (voir rubrique 4.4).
Lors de l’ administration concomitante de rosiglitazone et de rifampicine (un inducteur du CYP2C8), les concentrations plasmatiques de rosiglitazone ont été diminuées de 66%.
Il n’ est pas exclu que d’ autres inducteurs (tels que la phénytoïne, la carbamazépine, le phénobarbital et le millepertuis) puissent modifier l’ exposition à la rosiglitazone.
Une augmentation de la dose de rosiglitazone peut être nécessaire.
Une surveillance étroite de la glycémie doit être envisagée (voir rubrique 4.4).
Il n’ est pas attendu d’ interactions cliniquement significatives avec des substrats ou des inhibiteurs du CYP2C9.
L’ administration concomitante d’ autres antidiabétiques oraux comme le glibenclamide et l’ acarbose n’ entraîne pas d’ interactions pharmacocinétiques significatives avec la rosiglitazone.
Aucune interaction cliniquement significative n’ a été observée lors de l’ administration de rosiglitazone avec la digoxine, la warfarine (substrat du CYP2C9), la nifédipine, l’ éthinylestradiol et la norethidrone (substrats du CYP3A4).
L'injection intra-vasculaire de produits de contraste iodés peut entraîner une insuffisance rénale, provoquant une accumulation de metformine et exposant ainsi à un risque d'acidose lactique.
La metformine doit être arrêtée avant ou au moment de l'examen, pour n'être réintroduite que 48 heures après, et après s'être assuré de la normalité de la fonction rénale.
Associations nécessitant des précautions d'emploi Les glucocorticoïdes (administrés par voies systémique et locale), les sympathomimétiques bêta 2 et les diurétiques ont une activité hyperglycémique intrinsèque.
Il convient d'en informer le patient et de contrôler plus fréquemment la glycémie, en particulier au début du traitement.
Le cas échéant, la posologie de l'antidiabétique sera adaptée au cours du traitement par l'autre médicament, et après son arrêt.
Les Inhibiteurs de l'Enzyme de Conversion (IEC) peuvent entraîner une baisse de la glycémie.
Le cas échéant, la posologie de l'antidiabétique sera adaptée au cours du traitement par l'autre médicament, et après son arrêt.
4.6 Grossesse et allaitement
7 Il n'y a pas de données pré-cliniques ou cliniques disponibles concernant l'utilisation d'AVANDAMET chez la femme enceinte ou qui allaite.
Il a été observé que la rosiglitazone traversait la barrière placentaire chez la femme et était détectée dans les tissus fœ taux.
Il n’ existe pas de données suffisamment pertinentes concernant l'administration de la rosiglitazone chez la femme enceinte.
Des études effectuées chez l'animal ont mis en évidence une toxicité sur la reproduction (voir rubrique 5.3.).
Le risque potentiel en clinique n'est pas connu.
Par conséquent, AVANDAMET ne doit pas être utilisé pendant la grossesse.
Si une patiente envisage une grossesse ou en cas de survenue d'une grossesse, le traitement par AVANDAMET devra être arrêté, sauf si le bénéfice attendu pour la mère est plus important que le risque potentiel pour le fœ tus.
Chez l’ animal, la rosiglitazone ainsi que la metformine ont été détectées dans le lait.
On ne sait pas si l’ allaitement expose l’ enfant au produit.
AVANDAMET ne doit donc pas être utilisé chez la femme qui allaite (voir rubrique 4.3).
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
AVANDAMET n'a aucun effet notable sur l’ aptitude à conduire des véhicules et à utiliser des machines.
4.8 Effets indésirables
Les effets indésirables sont présentés ci-après pour chacun des composants d’ AVANDAMET.
Un effet indésirable est présenté pour l’ association fixe seulement s’ il n’ a pas été observé avec l’ un des composants d’ AVANDAMET ou s’ il est survenu à une fréquence plus élevée que celle mentionnée pour l’ un des deux composants.
Les effets indésirables pour chaque traitement sont présentés ci-dessous, par système organe et par fréquence absolue.
Pour les effets indésirables dose-dépendants, la catégorie de fréquence indiquée correspond à celle de la plus forte dose de rosiglitazone.
Les différentes catégories de fréquences ne tiennent pas compte des autres facteurs tels que les diverses durées d’ études, les antécédents des patients et leurs caratéristiques à l’ entrée dans les études cliniques.
Les catégories de fréquences sont celles observées au cours des études cliniques; elles peuvent ne pas refléter la fréquence des effets indésirables survenant dans l’ exercice clinique quotidien.
Les fréquences sont définies comme suit: très fréquent (≥ 1/ 10), fréquent (≥ 1/ 100 à < 1/ 10), peu fréquent (≥ 1/ 1000 à < 1/ 100), rare (≥ 1/ 10.000 à < 1/ 1000) et très rare (< 1/ 10.000 incluant des notifications isolées).
AVANDAMET
Les résultats d’ études cliniques en double aveugle confirment que le profil de tolérance de l’ administration concomitante de rosiglitazone et de metformine est similaire à celui des effets indésirables cumulés des deux médicaments.
Les données avec AVANDAMET sont cohérentes avec ce profil combiné d’ effets indésirables.
Données d’ études cliniques (ajout d’ insuline à un traitement par AVANDAMET) Dans une seule étude (n=322) où l’ insuline a été ajoutée à des patients sous AVANDAMET, aucun nouvel effet indésirable n’ a été observé en plus de ceux déjà définis aussi bien pour AVANDAMET que pour les traitements associés avec de la rosiglitazone.
Cependant, le risque d’ événements indésirables liés à la rétention hydrique et à l’ hypoglycémie est augmenté quand AVANDAMET est utilisé en association avec l’ insuline.
8 Rosiglitazone
Données d’ études cliniques Les effets indésirables pour chaque traitement sont présentés ci-dessous par système-organe et par fréquence absolue.
Pour les effets indésirables dose-dépendants, la catégorie de fréquence indiquée correspond à celle de la plus forte dose de rosiglitazone.
Les différentes catégories de fréquence ne tiennent pas compte des autres facteurs tels que les diverses durées d’ études, les antécédents des patients et leurs caratéristiques à l’ entrée dans les études cliniques.
Le tableau 1 présente les effets indésirables identifiés dans la population des essais cliniques regroupant plus de 5000 patients traités par rosiglitazone.
Pour chaque système-organe, les effets indésirables sont présentés dans le tableau par ordre de fréquence décroissante pour les traitements par rosiglitazone en monothérapie.
Pour chaque catégorie de fréquence, les effets indésirables sont présentés par ordre de gravité décroissante.
9 Tableau 1:
Fréquences des effets indésirables identifiés au cours des études cliniques de la rosiglitazone
Effet indésirable
Fréquence de l’ effet indésirable selon le traitement administré Rosiglitazone en Rosiglitazone Rosiglitazone monothérapie associée à la associée à la metformine metformine et un sulfamide hypoglycémiant
Affections hématologiques et du système lymphatique anémie granulocytopénie
Fréquent Fréquent
Fréquent Fréquent
hypercholestérolémie1 hypertriglycéridémie
Fréquent Fréquent
Fréquent
Fréquent
hyperlipémie prise de poids augmentation de l’ appétit
Fréquent Fréquent Fréquent
Fréquent Fréquent
Fréquent Fréquent
hypoglycémie
Fréquent
Très fréquent
Affections du système nerveux sensations vertigineuses*
céphalées *
Fréquent
Affections cardiaques
insuffisance cardiaque 2
Fréquent
Ischémie cardiaque3
Fréquent
Fréquent
Affections gastro-intestinales constipation
Fréquent Fréquent
Fréquent
Affections musculo-squelettiques et systémiques fractures osseuses4 myalgie*
Fréquent
Fréquent
Troubles généraux et anomalies au site d’ administration oedèmes
Fréquent Fréquent
Très fréquent
*Ces effets indésirables étaient notés « Fréquent » dans le groupe placebo des études cliniques.
1 Une hypercholestérolémie a été rapportée jusqu’ à chez 5,3% des patients traités par rosiglitazone (monothérapie, bithérapie ou trithérapie orale).
L’ augmentation du cholestérol total a comporté une augmentation des fractions LDLc et HDLc, mais le rapport cholestérol total/ HDLc est resté stable ou s’ est amélioré dans les études à long terme.
Au total, ces effets ont été généralement légers à modérés et n’ ont habituellement pas nécessité l’ arrêt du traitement.
2 Une augmentation de l’ incidence de l’ insuffisance cardiaque a été observée quand la rosiglitazone était associée à un traitement par un sulfamide hypoglycémiant (qu’ il s’ agisse d’ une bithérapie ou d’ une trithérapie); cette augmentation étant plus élevée avec une posologie de 8 mg de rosiglitazone qu’ avec une posologie de 4 mg de rosiglitazone (dose totale journalière). L’ incidence de l’ insuffisance cardiaque en trithérapie orale était de 1.4% dans la principale étude en double aveugle, comparé à 0,4% pour l’ association metformine et sulfamide hypoglycémiant.
L’ incidence de l’ insuffisance 10 cardiaque en association avec l’ insuline (la rosiglitazone étant ajoutée à un traitement par insuline déjà en cours) a été de 2,4%, comparée à l’ insuline seule, 1,1%.
Chez des patients présentant une insuffisance cardiaque congestive de classe I-II, une étude randomisée contre placebo d’ un an a montré une aggravation ou une possible aggravation de l’ insuffisance cardiaque chez 6,4% des patients traités par rosiglitazone, contre 3,5% sous placebo.
3 Une analyse rétrospective de données issues de 42 études cliniques à court terme poolées a montré que l’ incidence globale des événements spécifiquement associés à une ischémie cardiaque était plus élevée dans les stratégies thérapeutiques incluant la rosiglitazone, soit 1,99% contre 1,51% [Hazard ratio 1,31 (intervalle de confiance à 95% 1,01-1,70)] avec les traitements comparateurs actifs et placebo.
Ce risque était accru lorsque la rosiglitazone était associée à un traitement par l'insuline et chez les patients recevant des dérivés nitrés pour une cardiopathie ischémique connue.
Une étude observationnelle large où la population de patients était bien distribuée à l’ entrée dans l’ étude a montré que l’ incidence du critère composite infarctus du myocarde et revascularisation coronaire était de 17,46 événements pour 1000 personnes-année pour les traitements médicamenteux incluant la rosiglitazone et de 17,57 événements pour 1000 personnes-année pour les autres antidiabétiques [Hazard ratio 0,93 (intervalle de confiance à 95% 0,8 -1,10)].
Trois grandes études cliniques à long-terme (durée moyenne de 41 mois; 14 067 patients), prospectives, contrôlées randomisées, comparant la rosiglitazone à d’ autres antidiabétiques oraux ou au placebo, n’ ont pas confirmé ou exclu ce risque.
Dans leur ensemble, les données disponibles sur le risque d’ ischémie myocardique ne sont pas concluantes.
4 Lors d'une étude à long terme (4 à 6 ans) en monothérapie randomisée chez des patients ayant un diabète de type 2 récemment diagnostiqué, une augmentation de l'incidence des fractures osseuses a été observée après la première année de traitement chez les patients de sexe féminin recevant rosiglitazone (9,3%, 2,7 patients pour 100 patients-année) vs metformine (5,1%, 1,5 patients pour 100 patients-année) ou glyburide/ glibenclamide (3,5%, 1,3 patients pour 100 patients-année).
Cette augmentation du risque de fracture a été retrouvée pendant toute la durée de l’ étude.
La majorité des fractures survenues chez les femmes traitées par rosiglitazone ont été observées au niveau du pied, de la main et du bras.
Dans les études cliniques en double aveugle avec la rosiglitazone, l’ incidence d’ une élévation des ALAT 3 fois supérieure à la borne supérieure de la normale était similaire au placebo (0,2%) et inférieure à celle observée avec les comparateurs (0,5% metformine/ sulfamides hypoglycémiants).
L’ incidence de l'ensemble des effets indésirables concernant les systèmes hépatique et biliaire était < 1,5% quelque soit le groupe de traitement et similaire au placebo.
Données en post commercialisation En complément des effets indésirables identifiés au cours des études cliniques, les effets indésirables présentés dans le tableau 2 ont été identifiés après mise sur le marché de la rosiglitazone.
11 Tableau 2:
Fréquences des effets indésirables identifiés en post commercialisation de la rosiglitazone
Effet indésirable
Fréquence
Troubles du métabolisme et de la nutrition
prise de poids rapide et excessive
Très rare
Troubles du système immunitaire (voir affections de la peau et du tissu sous-cutané) réaction anaphylactique
Très rare
Affections oculaires
Oedème maculaire
Rare
Affections cardiaques insuffisance cardiaque congestive/ oedème pulmonaire
Rare
Affections hépatobiliaires
altération de la fonction hépatique, mise en évidence essentiellement par une élévation des enzymes hépatiques5
Rare
Affections de la peau et du tissu sous-cutané (voir troubles du système immunitaire) angio-œ dème réactions cutanées (ex. urticaire, prurit, éruption cutanée) 5
Très rare Très rare
De rares cas d'élévation des enzymes hépatiques et de dysfonctionnement rapportés.
Dans de très rares cas, une évolution fatale a été rapportée.
Metformine
Données des études cliniques et post commercialisation
Le tableau 3 présente les effets indésirables par système-organe et par catégorie de fréquence.
Les catégories de fréquence sont basées sur les informations disponibles dans le résumé des caractéristiques du produit de la metformine disponible en Europe.
12 Tableau 3: fréquences des effets indésirables de la metformine identifiés dans les essais cliniques et en post commercialisation
Effet indésirable
Fréquence
Affections gastro-intestinales
symptômes gastrointestinaux6
Très fréquent
Troubles du métabolisme et de la nutrition acidose lactique déficit en vitamine B127
Très rare Très rare
Affections du système nerveux
goût métallique
Fréquent
Affections hépatobiliaires altération de la fonction hépatique hépatite
Très rare Très rare
Affections de la peau et du tissu sous-cutané
urticaire érythème prurit 6
Très rare Très rare Très rare
Les symptômes gastro-intestinaux, tels que nausées, vomissements, diarrhée, douleurs abdominales et perte d'appétit surviennent le plus souvent lors de l'instauration du traitement et régressent spontanément dans la plupart des cas.
7 Les traitements au long cours avec la metformine ont été associés à une diminution de l'absorption de la vitamine B12 pouvant très rarement aboutir à un déficit en vitamine B12 cliniquement significatif (comme par exemple une anémie mégaloblastique).
4.9 Surdosage
Il n'existe pas de données disponibles concernant le surdosage avec AVANDAMET.
Peu de données sont disponibles concernant un surdosage en rosiglitazone chez l’ homme.
Lors des études cliniques chez le volontaire sain, la rosiglitazone, administrée en dose unique jusqu’ à 20 mg, a été bien tolérée.
Un surdosage important de metformine (ou l'existence de risques concomitants d'acidose lactique) peut conduire à une acidose lactique qui est une situation d'urgence médicale et doit être traitée en milieu hospitalier.
Le traitement le plus efficace pour éliminer les lactates et la metformine est l'hémodialyse.
Néanmoins, la rosiglitazone étant fortement liée aux protéines, elle n’ est pas éliminée par hémodialyse.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Associations d'antidiabétiques oraux, Code ATC:
A10BD03
13 AVANDAMET associe 2 agents hypoglycémiants aux mécanismes d'action complémentaires qui améliorent le contrôle glycémique chez les patients diabétiques de type 2: le maléate de rosiglitazone, de la classe des thiazolidinediones et le chlorhydrate de metformine, de la classe des biguanides.
Les thiazolidinediones agissent principalement en réduisant l'insulinorésistance et les biguanides essentiellement en diminuant la production hépatique endogène de glucose.
Rosiglitazone La rosiglitazone est un agoniste sélectif des récepteurs nucléaires PPARγ (peroxisomal proliferator activated gamma) et est un agent antidiabétique de la classe des thiazolidinediones.
Elle réduit la glycémie en réduisant l’ insulinorésistance, au niveau du tissu adipeux, du muscle squelettique et du foie.
L’ activité antihyperglycémique de la rosiglitazone a été démontrée dans plusieurs modèles animaux de diabète de type 2.
De plus, la rosiglitazone préserve la fonction de la cellule β comme cela a été montré, dans les modèles animaux, par l’ augmentation de la masse des ilôts pancréatiques et de leur teneur en insuline et prévient l’ apparition d’ une hyperglycémie franche.
La rosiglitazone ne stimule pas la sécrétion d’ insuline par le pancréas et n’ induit pas d’ hypoglycémie chez le rat et la souris.
Le principal métabolite (para-hydroxy-sulfate) ayant une haute affinité pour le récepteur PPARγ soluble chez l’ homme, a montré une puissance relativement élevée dans une étude de tolérance au glucose chez la souris obèse.
La pertinence clinique de cette observation n’ a pas été complètement élucidée.
L’ abaissement de la glycémie sous rosiglitazone débute progressivement; une diminution maximale de la glycémie à jeun est obtenue après environ 8 semaines de traitement.
L'amélioration du contrôle glycémique s'accompagne d'une diminution à la fois de la glycémie à jeun et de la glycémie post- prandiale.
Le traitement par la rosiglitazone s'est accompagné d'une prise de poids.
Des études mécanistiques ont montré que la prise de poids était due essentiellement à une augmentation de la graisse sous-cutanée avec une diminution des graisses viscérale et intra-hépatique.
En relation avec son mécanisme d’ action, la rosiglitazone en association avec la metformine réduit l’ insulinorésistance et améliore la fonction cellulaire β pancréatique.
De plus, l’ amélioration du contrôle glycémique était associée à une réduction significative des acides gras libres.
L’ association de la rosiglitazone à la metformine a un effet synergique sur le contrôle glycémique des patients atteints de diabète de type 2, en raison de mécanismes d’ action différents mais complémentaires.
Dans les études d'une durée maximale de 3 ans, la rosiglitazone administrée en une ou deux prises par jour en bithérapie orale avec la metformine a entraîné une amélioration prolongée du contrôle glycémique (glycémie à jeun et HbA1c).
Une réduction plus marquée de la glycémie a été observée chez les patients obèses.
Les résultats d’ étude de morbi-mortalité ('outcome study ') avec la rosiglitazone ne sont pas disponibles, de ce fait les bénéfices à long terme associés à l'amélioration du contrôle glycémique n’ ont pas été démontrés.
Dans une étude à long terme contre comparateur, la rosiglitazone en bithérapie orale avec la metformine a été non inférieure à l’ association d’ un sulfamide à la metformine sur la diminution de l’ HbA1c à 18 mois.
Une étude clinique randomisée de 24 semaines réalisée chez 197 enfants (âgés de 10 à 17 ans) atteints d’ un diabète de type 2 et traités soit par roziglitazone jusqu’ à 8 mg par jour soit par metformine jusqu’ à 2000 mg par jour a montré une diminution statistiquement significative du taux de l’ hémoglobine A1c par rapport aux valeurs initiales uniquement dans le groupe metformine.
L’ étude n’ a pas permis de démontrer la non-infériorité de la rosiglitazone par rapport à la metformine.
Chez l’ enfant diabétique de type 2, aucun nouvel effet indésirable n’ a été mis en évidence par rapport à l’ adulte.
14 Aucune donnée d’ efficacité et de tolérance à long terme n’ est disponible chez l’ enfant.
Les résultats d'étude évaluant le devenir cardiovasculaire à long terme des patients traités par rosiglitazone en association avec la metformine ne sont pas disponibles.
Metformine La metformine est un biguanide possédant des effets antihyperglycémiants, réduisant la glycémie basale et postprandiale.
Elle ne stimule pas la sécrétion d'insuline et, par conséquent, ne provoque pas d'hypoglycémie.
La metformine peut agir par l'intermédiaire de trois mécanismes:
- en réduisant la production hépatique de glucose en inhibant la néoglucogenèse et la
- au niveau musculaire, en augmentant la sensibilité à l'insuline, en favorisant la captation et
l'utilisation périphérique du glucose,
La metformine stimule la synthèse intracellulaire du glycogène, en agissant sur la glycogène-synthase.
La metformine augmente la capacité de transport de tous les types de transporteurs membranaires du glucose (GLUT-1 et GLUT-4).
Chez l'homme, indépendamment de son action sur la glycémie, la metformine a des effets favorables sur le métabolisme lipidique.
Ceci a été démontré à doses thérapeutiques au cours d'études contrôlées à moyen ou long terme: la metformine réduit les taux de cholestérol total, de LDLc, ainsi que celui des triglycérides.
L'étude prospective randomisée UKPDS a permis d'établir le bénéfice à long terme d'un contrôle intensif de la glycémie dans le diabète de type 2.
L'analyse des résultats chez des patients en surcharge pondérale, traités par la metformine après échec du régime alimentaire seul, a montré:
- une réduction significative du risque absolu de tout type de complication liée au diabète dans le
groupe metformine (29,8 événements pour 1.000 patients-années), par rapport au régime seul (43,3 événements pour 1.000 patients-années), p=0,0023, et par rapport à des groupes combinés de monothérapies par sulfamides hypoglycémiants et insuline (40,1 événements pour 1.000 patients-années), p=0,0034
- une réduction significative du risque absolu de mortalité liée au diabète: metformine
7,5 événements pour 1.000 patients-années, régime seul 12,7 événements pour 1.000 patients-années (p= ,017)
- une réduction significative du risque absolu de mortalité globale: metformine 13,5 événements
pour 1.000 patients-années, par rapport au régime seul 20,6 événements pour 1.000 patients - années (p=0,011), et par rapport à des groupes combinés de monothérapies par sulfamides hypoglycémiants et insuline 18,9 événements pour 1.000 patients-années (p=0,021)
- une réduction significative du risque absolu d'infarctus du myocarde: metformine
11 événements pour 1.000 patients-années, régime seul 18 événements pour 1.000 patients-années (p=0,01).
5.2 Propriétés pharmacocinétiques
AVANDAMET Absorption Aucune différence statistiquement significative n'a été observée entre les caractéristiques d'absorption de la rosiglitazone et de la metformine contenus dans le comprimé d'AVANDAMET et celles connues des comprimés de maléate de rosiglitazone et des comprimés de chlorhydrate de metformine pris séparément.
L'administration d'AVANDAMET avec des aliments chez le sujet sain n'entraîne pas de modification de l'aire sous la courbe.
Lors d'une administration avec des aliments, la Cmax était faiblement diminuée (22% pour la rosiglitazone et 15% pour la metformine) et le tmax retardé (environ 1,5 h pour la
Ces variations ne sont pas considérées comme cliniquement significatives.
Les informations ci-après concernent les propriétés pharmacocinétiques de chacune des substances actives d'AVANDAMET.
Rosiglitazone Absorption La biodisponibilité absolue de la rosiglitazone est environ de 99% après l’ administration d’ une dose orale de 4 mg ou de 8 mg.
Le pic maximal de concentration plasmatique de rosiglitazone se produit environ 1 h après la prise.
Les concentrations plasmatiques sont sensiblement proportionnelles à la dose, dans l’ intervalle des doses thérapeutiques.
L’ administration de la rosiglitazone avec les aliments n’ entraîne pas de modification de l’ exposition totale (aire sous la courbe) bien qu’ une faible diminution de la Cmax (environ 20-28%) et un retard du tmax (environ 1,75 h) aient été observés en comparaison avec une administration à jeun.
Ces faibles variations ne sont pas cliniquement significatives et la rosiglitazone peut donc être administrée indifféremment à l’ occasion ou en dehors des repas.
L’ absorption de la rosiglitazone n’ est pas modifiée par une augmentation du pH gastrique.
Distribution Chez le volontaire sain, le volume de distribution de la rosiglitazone est d’ environ 14 l.
La liaison aux protéines plasmatiques est importante (environ 99,8%) et n’ est pas influencée par la concentration plasmatique ou par l’ âge du patient.
La liaison aux protéines du principal métabolite (para-hydroxy-sulfate) est très importante (> 99,99%).
Métabolisme La rosiglitazone est totalement métabolisée et excrétée sous forme de métabolites.
Les voies majeures du métabolisme sont une N-déméthylation et une hydroxylation, suivies par une sulfo ou une glucuro-conjugaison.
La contribution du principal métabolite (parahydroxysulfate) à l’ activité globale de la rosiglitazone n’ a pas été pleinement élucidée chez l’ homme et il n’ a pas été possible de statuer sur le rôle de ce métabolite.
Cependant, ceci ne soulève pas de préoccupation particulière à prendre puisque le produit est contre-indiqué chez l’ insuffisante hépatique et que les études cliniques de phase III ont inclus un nombre important de patients âgés et de patients ayant une insuffisance rénale légère à modérée.
Des études in vitro ont montré que la rosiglitazone était principalement métabolisée par le CYP2C8, le CYP2C9 constituant une voie mineure.
Comme la rosiglitazone n’ inhibe pas in vitro les CYP1A2, 2A6, 2C19, 2D6, 2E1, 3A ou 4A de façon significative, il existe une faible probabilité d’ interaction avec des substances métabolisées par les enzymes du cytochrome P450.
La rosiglitazone entraîne in vitro une inhibition modérée du CYP2C8 (IC50 18 μ M) et une faible inhibition du CYP2C9 (IC50 50 μ M) (voir rubrique 4.5).
Une étude in vivo avec la warfarine a montré qu’ il n’ y a pas d’ interaction de la rosiglitazone avec les substrats du CYP2C9.
Elimination La clairance totale plasmatique de la rosiglitazone est environ de 3 l/ h et la demi-vie terminale d’ élimination de la rosiglitazone est environ de 3-4 h.
Aucune accumulation inattendue de la rosiglitazone n’ a été constatée, qu’ elle ait été administrée en une ou 2 fois par jour.
La voie principale d’ excrétion est rénale avec environ les 2/ 3 de la dose éliminée par voie urinaire, alors que l’ élimination fécale représente environ 25% de la dose.
Aucune forme inchangée du produit n’ est éliminée dans les urines ou les faeces.
La demi-vie terminale évaluée par radioactivité est environ de 130 h, indiquant que l’ élimination des métabolites est très lente.
L’ accumulation de métabolites dans le plasma est attendue lors d’ administrations répétées, notamment le métabolite principal (para-hydroxy-sulfate) peut s’ accumuler jusqu’ à 8 fois.
16 Populations particulières Sexe: l’ analyse des paramètres pharmacocinétiques sur l’ ensemble de la population ne montre pas de différence notable entre les hommes et les femmes.
Personnes âgées: lors de l’ analyse des paramètres pharmacocinétiques sur l’ ensemble de la population, l’ âge n’ influence pas de façon notable la pharmacocinétique de la rosiglitazone.
Enfants et adolescents: les résultats d’ une étude de pharmacocinétique de population réalisée chez 96 patients âgés de 10 à 18 ans et pesant entre 35 et 178 kg semblent indiquer que la clairance relative (CL/ F) moyenne dans la population pédiatrique était comparable à celle de la population adulte.
Les clairances relatives individuelles (CL/ F) dans la population pédiatrique étaient regroupées dans le même intervalle de valeurs que celles de la population adulte.
Dans la population pédiatrique, la clairance relative (CL/ F) semblait être indépendante de l’ âge, mais augmentait avec le poids.
Insuffisance hépatique: chez les patients cirrhotiques présentant une insuffisance hépatique modérée (Child-Pugh B), la Cmax et l’ aire sous la courbe de la fraction libre sont 2 à 3 fois plus élevées que chez les sujets normaux.
La variabilité inter-sujet est importante avec des différences de facteur 7 en ce qui concerne l’ aire sous la courbe de la fraction libre.
Insuffisance rénale: il n’ existe pas de différence cliniquement significative de la pharmacocinétique de la rosiglitazone chez des patients atteints d’ insuffisance rénale ou d’ insuffisance rénale terminale sous hémodialyse chronique.
Metformine Absorption Après une administration par voie orale de metformine, le tmax est atteint en 2,5 h.
La biodisponibilité absolue d'un comprimé de metformine à 500 mg est environ de 50 à 60% chez le sujet sain.
Après une administration orale, la fraction non absorbée retrouvée dans les fèces a été de 20 à 30%.
Après une administration orale, l'absorption de la metformine est saturable et incomplète.
Il semble que l'absorption de la metformine soit non linéaire.
Aux doses et schémas posologiques usuels de metformine, les concentrations plasmatiques à l'état d'équilibre sont atteintes en 24-48 h, et restent généralement inférieures à 1 μ g/ ml.
Dans des essais cliniques contrôlés, les concentrations plasmatiques maximales de metformine (Cmax) n'ont pas excédé 4 μ g/ ml, même aux posologies maximales.
L'alimentation diminue et ralentit légèrement l'absorption de la metformine.
Après administration d'une dose de 850 mg, il a été observé une diminution du pic de concentration plasmatique de 40%, une diminution de 25% de l'AUC et un allongement de 35 min du délai nécessaire pour atteindre le pic des concentrations plasmatiques.
La signification clinique de ces modifications n'a pas été établie.
Distribution La liaison aux protéines plasmatiques est négligeable.
La metformine diffuse dans les érythrocytes.
Le pic sanguin est inférieur au pic plasmatique, et apparaît approximativement au même moment.
Les érythrocytes représentent très probablement un compartiment secondaire de distribution.
Le volume de distribution moyen (Vd) est compris entre 63 et 276 l.
Métabolisme La metformine est excrétée dans l'urine sous forme inchangée.
Aucun métabolite n'a été identifié chez l'Homme.
17 Élimination La clairance rénale de la metformine est > 400 ml/ min, ce qui indique une élimination par filtration glomérulaire et par sécrétion tubulaire.
Après une administration orale, la demi-vie apparente d'élimination terminale est d'environ 6,5 h.
Ce phénomène conduit à un allongement de la demi-vie d'élimination, ce qui entraîne une augmentation des concentrations plasmatiques de metformine.
5.3 Données de sécurité précliniques
Aucune étude animale n'a été réalisée avec AVANDAMET.
Les données présentées ci-après proviennent d'études réalisées soit avec la rosiglitazone seule soit avec la metformine seule.
Rosiglitazone Les effets indésirables observés chez l’ animal qui pourraient avoir une signification clinique ont été les suivants: une augmentation du volume plasmatique avec une diminution des paramètres biologiques des hématies et une augmentation du poids du cœ ur.
Des augmentations de poids du foie, des ALAT plasmatiques (chez le chien) et des tissus adipeux ont été également observés.
Des effets semblables ont également été constatés avec les autres thiazolidinediones.
Dans les études de toxicité sur la reproduction, il a été observé des cas de morts foetales et de retards de développement foetal lors de l'administration de la rosiglitazone à des rats à un stade moyen et tardif de la gestation De plus, la rosiglitazone inhibe la synthèse ovarienne d’ oestradiol et de progestérone diminuant ainsi les concentrations plasmatiques de ces hormones.
Ceci entraîne des effets sur les cycles menstruels et la fertilité (voir rubrique 4.4).
Dans un modèle animal de polypose adénomateuse familiale (PAF), le traitement par rosiglitazone, à une dose 200 fois la dose pharmacologique active, a provoqué une augmentation de la multiplication tumorale au niveau du colon.
La signification de cet effet n'est pas connue.
Toutefois, la rosiglitazone entraîne une différenciation et une inversion des modifications mutagènes des cellules cancéreuses de côlon humain in vitro.
Une série d’ études de génotoxicité in vivo et in vitro avec la rosiglitazone n’ a pas montré d’ effet génotoxique; aucun cas de tumeur colique n’ a été rapporté dans des études à vie chez deux espèces de rongeurs.
Metformine Les données non cliniques, basées sur des études conventionnelles portant sur la sécurité pharmacologique, la toxicité après des doses répétées, la génotoxicité, le pouvoir cancérigène, et la toxicité sur la reproduction, ne révèlent aucun risque particulier pour l'homme.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Comprimé Carboxyméthylamidon sodique Hypromellose (E464) Cellulose microcristalline (E460) Lactose monohydraté Povidone (E1201) Stéarate de magnésium.
Pelliculage Hypromellose (E464) Dioxyde de titane (E171) Macrogol Oxyde de fer jaune (E172).
18 6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
3 ans.
6.4 Précautions particulières de conservation
Pas de précautions particulières de conservation.
6.5 Nature et contenu de l’ emballage extérieur
Plaquette thermoformée opaque (PVC/ PVdC/ Aluminum).
Boîtes de 28, 56, 112, 336 et 360 comprimés pelliculés.
Toutes les tailles de boîte peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Tout médicament non utilisé doit être éliminé selon les exigences locales.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SmithKline Beecham plc 980 Great West Road Brentford, Middlesex TW8 9GS Royaume-Uni.
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 03/ 258/ 001-003 EU/ 1/ 03/ 258/ 015 EU/ 1/ 02/ 258/ 019
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de la première autorisation:
Date du dernier renouvellement:
20 octobre 2008.
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site Internet de l’ Agence Européenne du Médicament (EMEA) http: / /www. emea. europa. eu
19 1.
DENOMINATION DU MEDICAMENT
AVANDAMET 2 mg/ 500 mg comprimés pelliculés
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé contient 2 mg de rosiglitazone (sous forme de maléate de rosiglitazone) et 500 mg de chlorhydrate de metformine (correspondant à 390 mg de metformine base).
Excipients:
Chaque comprimé contient du lactose (environ 11 mg)
Pour une liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé pelliculé.
Comprimés pelliculés roses pâle marqués "gsk" d'un côté et "2/ 500" de l'autre.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
AVANDAMET est indiqué dans le traitement du patient diabétique de type 2, en particulier en surcharge pondérale:
- qui est insuffisamment équilibré par sa dose maximale tolérée de metformine seule.
- en trithérapie orale avec un sulfamide hypoglycémiant chez les patients qui sont insuffisamment
contrôlés par une bithérapie orale associant la metformine et un sulfamide hypoglycémiant à leur dose maximale tolérée (voir rubrique 4.4).
4.2 Posologie et mode d’ administration
Le traitement par AVANDAMET pourra être instauré à la dose de 4 mg par jour de rosiglitazone plus 2000 mg de chlorhydrate de metformine.
La dose de rosiglitazone pourra être augmentée à 8 mg par jour, après 8 semaines si un meilleur contrôle glycémique est nécessaire.
La dose maximale recommandée d’ AVANDAMET est de 8 mg de rosiglitazone plus 2000 mg de chlorhydrate de metformine par jour.
La dose quotidienne totale d’ AVANDAMET doit être administrée en deux doses fractionnées.
Une adaptation de la dose de rosiglitazone (en association à la dose optimale de metformine) pourra être envisagée avant de passer à AVANDAMET.
La substitution directe de la metformine en monothérapie par AVANDAMET pourra être envisagée en fonction de la situation clinique.
La prise d'AVANDAMET au cours ou en fin de repas peut diminuer les symptômes gastro-intestinaux associés à la prise de metformine.
Trithérapie orale (rosiglitazone, metformine et un sulfamide hypoglycémiant) (voir rubrique 4.4)
20
- Patients sous metformine et sulfamide hypoglycémiant: quand cela est approprié
AVANDAMET peut être initié à 4 mg/ jour de rosiglitazone avec la dose correspondante de metformine déjà prise.
Une augmentation de posologie de la rosiglitazone à 8 mg/ jour devra être décidée avec prudence après une évaluation clinique soigneuse du risque pour le patient de développer un effet indésirable à type de rétention hydrique (voir rubriques 4.4 et 4.8).
- Patients sous trithérapie orale: quand cela est approprié, AVANDAMET peut remplacer les
doses de rosiglitazone et de metformine déjà prises.
Quand cela est approprié, AVANDAMET peut remplacer l’ utilisation concomitante de la rosiglitazone et de la metformine dans une bi ou une trithérapie orale existante pour simplifier le traitement.
Sujet âgé Dans la mesure où la metformine est éliminée par le rein et compte tenu de la diminution éventuelle de la fonction rénale chez le sujet âgé, un contrôle régulier de la fonction rénale est nécessaire chez le sujet âgé traité par AVANDAMET (voir rubriques 4.3 et 4.4).
Insuffisant rénal AVANDAMET ne doit pas être administré chez les patients atteints d'insuffisance rénale ou d'altération de la fonction rénale, par exemple créatininémie > 135 μ mol/ l chez l'homme et > 110 μ mol/ l chez la femme et/ ou clairance de la créatinine < 70 ml/ min (voir rubriques 4.3 et 4.4).
Enfant et adolescent En l'absence de données disponibles d’ efficacité et de tolérance chez les enfants et les adolescents de moins de 18 ans, l’ utilisation d'AVANDAMET n’ est pas recommandée dans cette tranche d’ âge (voir rubriques 5.1 et 5.2).
4.3 Contre-indications
L’ administration d'AVANDAMET est contre-indiquée chez les patients présentant:
- une hypersensibilité connue à la rosiglitazone, au chlorhydrate de metformine ou à l’ un des
- une insuffisance cardiaque ou des antécédents d'insuffisance cardiaque (New York Heart
Association (NYHA) classe I à IV)
- un syndrome coronarien aigu (angor instable, infarctus du myocarde avec ou sans sus-décalage
du segment ST (voir section 4.4)
- une maladie aiguë ou chronique pouvant entraîner une hypoxie tissulaire, telle que:
- - -
insuffisance cardiaque ou respiratoire infarctus du myocarde récent choc
- une insuffisance hépatique
- une intoxication alcoolique aiguë, un alcoolisme (voir rubrique 4.4)
- une acido-cétose diabétique ou un pré-coma diabétique
- une insuffisance rénale ou une altération de la fonction rénale, par exemple créatininémie
> 135 μ mol/ l chez l'homme et > 110 μ mol/ l chez la femme et/ ou clairance de la créatinine < 70 ml/ min (voir rubrique 4.4)
- une affection aiguë susceptible d'altérer la fonction rénale, telle que:
- - - - 4.4)
déshydratation infection grave choc administration intra-vasculaire de produits de contraste iodés (voir rubrique
21 4.4 Mises en garde spéciales et précautions d’ emploi
Acidose lactique L'acidose lactique est une complication métabolique rare mais grave qui peut survenir en cas d'accumulation de metformine.
Des cas d'acidose lactique rapportés chez des patients traités par la metformine sont survenus principalement chez des patients diabétiques souffrant d'une insuffisance rénale significative.
L'incidence de l'acidose lactique peut et doit être réduite par une évaluation des autres facteurs de risque associés, tels qu'un diabète mal équilibré, une cétose, un jeûne prolongé, l'éthylisme, une insuffisance hépatocellulaire, ainsi que toute affection associée à une hypoxie.
Diagnostic L'acidose lactique est caractérisée par une dyspnée acidosique, des douleurs abdominales, et une hypothermie suivie d'un coma.
Le diagnostic biologique repose sur une diminution du pH sanguin, une lactatémie supérieure à 5 mmol/ l, et sur une augmentation du trou anionique et du rapport lactates/ pyruvates.
Devant toute suspicion d'acidose métabolique, il convient d'arrêter la metformine et d'hospitaliser le malade d'urgence (voir rubrique 4.9).
Fonction rénale Dans la mesure où la metformine est éliminée par le rein, la créatinine sérique doit être contrôlée régulièrement:
- au moins une fois par an chez les sujets présentant une fonction rénale normale
- au moins deux à quatre fois par an chez les patients dont la créatininémie est à la limite
supérieure de la normale, ainsi que chez les sujets âgés.
Chez le sujet âgé, la survenue d'une insuffisance rénale est fréquente et asymptomatique.
Des précautions particulières doivent être observées lorsque la fonction rénale est susceptible de s'altérer, comme par exemple lors de la mise en place d'un traitement antihypertenseur ou diurétique, ainsi qu'au début d'un traitement par un AINS.
Rétention hydrique et insuffisance cardiaque Les thiazolidinediones peuvent provoquer une rétention hydrique qui aggrave ou accélère parfois des signes ou symptômes d’ insuffisance cardiaque congestive.
La rosiglitazone peut provoquer une rétention hydrique dose-dépendante susceptible d’ aggraver ou d’ accélérer l’ évolution d’ une insuffisance cardiaque.
La contribution possible de la rétention hydrique à la survenue d'une prise de poids devra être évaluée au cas par cas car une prise de poids rapide et importante, liée à la rétention hydrique, a été très rarement rapportée..
Chez tous les patients, en particulier ceux prenant également de l’ insuline mais aussi ceux traités par sulfamide hypoglycémiant, ainsi que les patients à risque d’ insuffisance cardiaque, il conviendra de rechercher les signes et symptômes d’ effets indésirables liés à une rétention hydrique, dont la prise de poids et l’ insuffisance cardiaque.
AVANDAMET doit être arrêté si une dégradation clinique de l’ état cardiaque survient.
L’ utilisation d’ AVANDAMET en association avec un sulfamide hypoglycémiant ou de l’ insuline peut être associée à une augmentation du risque de rétention hydrique et d’ insuffisance cardiaque (voir rubrique 4.8).
Avant d’ initier AVANDAMET en association à un sulfamide hypoglycémiant, la possibilité d’ alternatives thérapeutiques doit être envisagée.
Une surveillance accrue du patient est recommandée si AVANDAMET est utilisé en particulier en association avec l’ insuline mais aussi avec un sulfamide hypoglycémiant.
Une insuffisance cardiaque a été également plus fréquemment rapportée chez les patients ayant des antécédents d'insuffisance cardiaque; des oedèmes et une insuffisance cardiaque ont également été plus fréquemment rapportés chez les patients âgés et chez les patients ayant une insuffisance rénale moyenne à modérée.
La prudence s’ impose chez les patients de plus de 75 ans compte tenu de l’ expérience limitée dans cette population.
Les AINS, l’ insuline et la rosiglitazone pouvant tous entraîner des rétentions hydriques, leur administration concomitante peut accroître le risque d’œ dème.
22 Association avec l’ insuline Une augmentation de l’ incidence de l’ insuffisance cardiaque a été observée dans les essais cliniques quand la rosiglitazone est utilisée en association à l’ insuline.
L’ insuline et la rosiglitazone étant toutes les deux associées à une rétention hydrique, leur administration concomitante peut augmenter le risque d’œ dème et pourrait accroître le risque de cardiopathie ischémique.
L’ insuline ne doit être ajoutée à un traitement par rosiglitazone que dans des cas exceptionnels et sous surveillance étroite.
Ischémie myocardique Les données disponibles indiquent que le traitement avec la rosiglitazone pourrait être associé à une augmentation du risque d’ ischémie myocardique (voir la section 4.8).
Les données cliniques chez les patients présentant une cardiopathie ischémique et/ ou une artériopathie périphérique sont limitées.
Par conséquent, par mesure de précaution l’ utilisation de la rosiglitazone est déconseillée chez ces patients, particulièrement ceux présentant des symptômes d’ ischémie myocardique.
Syndrome coronarien aigu (SCA) Les patients présentant un SCA n’ ont pas été étudiés dans les essais cliniques contrôlés avec la rosiglitazone.
En raison de la possibilité de développement d’ une insuffisance cardiaque chez ces patients, la rosiglitazone ne doit pas être initiée chez les patients présentant un évènement coronarien aigu et doit être arrêtée pendant la phase aiguë (voir section 4.3).
Surveillance de la fonction hépatique De rares cas de dysfonctionnement hépatocellulaire ont été rapportés pendant la période de commercialisation (voir rubrique 4.8).
C’ est pourquoi, un dosage des enzymes hépatiques devra être pratiqué avant l’ instauration du traitement par AVANDAMET chez tous les patients, puis périodiquement après instauration du traitement en fonction de l’ état clinique du patient.
Un traitement par AVANDAMET ne devra pas être instauré chez les patients ayant des enzymes hépatiques élevées (ALAT > 2,5 fois la limite supérieure de la normale) ou présentant tout autre signe d'une affection hépatique.
Si le taux d’ ALAT est augmenté (plus de 3 fois la limite supérieure de la normale) sous traitement, un nouveau contrôle devra être réalisé le plus tôt possible.
Si le taux d’ ALAT reste à plus de 3 fois la limite supérieure de la normale, le traitement devra être arrêté.
Lorsqu’ un patient a des symptômes suggérant un trouble hépatique (nausées d’ origine inexpliquée, vomissements, douleurs abdominales, fatigue, perte d’ appétit et/ ou urines foncées), les enzymes hépatiques devront être contrôlées.
Dans l’ attente des résultats, la décision de maintenir le patient sous traitement par AVANDAMET reposera sur l’ évaluation clinique.
En cas d’ ictère, le traitement devra être arrêté.
Affections oculaires Des cas de survenue ou d’ aggravation d’œ dème maculaire avec baisse de l’ acuité visuelle ont été rapportés avec les thiazolinediones, incluant la rosiglitazone, en post commercialisation.
La plupart de ces patients avaient des œ dèmes périphériques associés.
Une association directe entre la prise de rosiglitazone et la survenue d’ un œ dème maculaire n’ est pas certaine, mais les prescripteurs doivent être alertés de la survenue possible d’ un oedème maculaire si les patients signalent des troubles de l’ acuité visuelle et une consultation ophtalmologique appropriée doit être envisagée.
Cette prise de poids était plus importante lorsque la rosiglitazone était associée à l’ insuline.
Le poids doit donc être surveillé attentivement, puisqu’ il peut être dû à une rétention hydrique, laquelle peut être associée à une insuffisance cardiaque.
Anémie Le traitement par rosiglitazone est associé à une baisse du taux d'hémoglobine dose-dépendante.
Le risque d’ anémie est augmenté durant le traitement par AVANDAMET chez les patients dont le taux d’ hémoglobine avant instauration du traitement est bas.
23 Hypoglycémie Les patients traités par AVANDAMET en association avec un sulfamide ou de l’ insuline peuvent présenter un risque d’ hypoglycémie dose-dépendante.
Une surveillance accrue du patient et une diminution de la dose du produit co-administré peuvent être nécessaires.
Intervention chirurgicale AVANDAMET contenant du chlorhydrate de metformine, le traitement doit être interrompu 48 heures avant une intervention chirurgicale programmée avec anesthésie générale et ne doit, en règle générale, être repris que 48 heures après l'intervention.
Administration de produits de contraste iodés L'administration intravasculaire de produits de contraste iodés au cours d'explorations radiologiques peut entraîner une insuffisance rénale.
En conséquence, en raison de la présence de metformine, AVANDAMET doit être arrêté avant ou au moment de l'examen, pour n'être réintroduit que 48 heures après, et après s'être assuré de la normalité de la fonction rénale (voir rubrique 4.5).
Troubles osseux Au cours d'une étude à long terme, une augmentation de l'incidence des fractures osseuses (au niveau du pied, de la main et du bras) a été observée chez les patients de sexe féminin traités par rosiglitazone en monothérapie (voir rubrique 4.8).
Cette augmentation de l'incidence a été constatée après la première année de traitement et a été retrouvée pendant toute la durée de l'étude.
Le risque de fracture devra être pris en compte dans la prise en charge des patients, plus particulièrement des femmes, traités par rosiglitazone.
Autres précautions Dans les études cliniques, des femmes préménopausées ont reçu de la rosiglitazone.
Même si un déséquilibre hormonal a été noté lors des études précliniques (voir rubrique 5.3), aucun effet indésirable significatif en relation avec des troubles menstruels n’ a été observé.
Du fait de l’ amélioration de la sensibilité à l’ insuline, une reprise de l’ ovulation peut se produire chez les patientes ayant des cycles anovulatoires dus à l'insulino-résistance.
Les patientes devront être informées du risque de grossesse (voir rubrique 4.6).
AVANDAMET doit être utilisé avec précaution en cas d’ administration concomitante avec des inhibiteurs du CYP2C8 (tel que le gemfibrozil) ou des inducteurs du CYP2C8 (telle que la rifampicine) en raison de leurs effets sur la pharmacocinétique de la rosiglitazone (voir rubrique 4.5).
AVANDAMET doit également être utilisé avec précaution en cas d’ administration concomitante avec des médicaments cationiques éliminés par sécrétion rénale tubulaire (par exemple la cimétidine) en raison de leurs effets sur la pharmacocinétique de la metformine (voir rubrique 4.5).
Un contrôle strict de la glycémie devra être instauré.
Une adaptation de la posologie de l’ AVANDAMET aux posologies recommandées ou une modification du traitement antidiabétique doivent être envisagées.
Tous les patients doivent poursuivre le régime alimentaire, avec une répartition régulière de l'apport glucidique au cours de la journée.
Les patients en surcharge pondérale doivent poursuivre leur régime hypocalorique.
Les analyses biologiques recommandées pour la surveillance du diabète doivent être effectuées régulièrement.
Les comprimés d'AVANDAMET contiennent du lactose.
Par conséquent, ils ne doivent pas être administrés chez les patients souffrant de galactosémie congénitale, d’ un déficit en lactase de Lapp ou d'un syndrome de malabsorption du glucose et du galactose.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Aucune étude d'interactions n'a été réalisée avec AVANDAMET.
Néanmoins, l'utilisation concomitante des deux substances actives lors des essais cliniques et de façon courante, en pratique clinique, n'a pas mis en évidence d'interaction inattendue.
24 En raison de la présence de metformine dans AVANDAMET, il existe un risque majoré d'acidose lactique en cas d'intoxication alcoolique aiguë (en particulier en cas de jeûne, de dénutrition, ou d'insuffisance hépatique) (voir rubrique 4.4).
Il faut donc éviter la prise de boissons alcoolisées et de médicaments contenant de l'alcool.
Les médicaments cationiques éliminées par sécrétion rénale tubulaire (par exemple la cimétidine) peuvent interagir avec la metformine par compétition au niveau des systèmes de transport tubulaire rénaux.
Une étude réalisée chez 7 volontaires sains a montré que l’ administration de 400 mg de cimétidine 2 fois par jour augmentait l’ exposition systémique en metformine (AUC) de 50% et la Cmax de 81%.
De ce fait, en cas d’ administration concomitante de médicaments cationiques éliminés par sécrétion tubulaire rénale, une surveillance stricte de la glycémie, un ajustement de la posologie voire une modification du traitement antidiabétique oral devront être envisagés (voir rubrique 4.4).
Les études in vitro ont montré que la rosiglitazone était principalement métabolisée par le CYP2C8, le CYP2C9 constituant une voie mineure.
Lors de l’ administration concomitante de rosiglitazone et de gemfibrozil (un inhibiteur du CYP2C8), les concentrations plasmatiques de rosiglitazone ont été multipliées par deux.
En raison d’ un risque potentiel d’ augmentation des effets indésirables dose-dépendants, une diminution de la dose de rosiglitazone peut être nécessaire.
Une surveillance étroite de la glycémie doit être envisagée (voir rubrique 4.4).
Lors de l’ administration concomitante de rosiglitazone et de rifampicine (un inducteur du CYP2C8), les concentrations plasmatiques de rosiglitazone ont été diminuées de 66%.
Il n’ est pas exclu que d’ autres inducteurs (tels que la phénytoïne, la carbamazépine, le phénobarbital et le millepertuis) puissent modifier l’ exposition à la rosiglitazone.
Une augmentation de la dose de rosiglitazone peut être nécessaire.
Une surveillance étroite de la glycémie doit être envisagée (voir rubrique 4.4).
Il n’ est pas attendu d’ interactions cliniquement significatives avec des substrats ou des inhibiteurs du CYP2C9.
L’ administration concomitante d’ autres antidiabétiques oraux comme le glibenclamide et l’ acarbose n’ entraîne pas d’ interactions pharmacocinétiques significatives avec la rosiglitazone.
Aucune interaction cliniquement significative n’ a été observée lors de l’ administration de rosiglitazone avec la digoxine, la warfarine (substrat du CYP2C9), la nifédipine, l’ éthinylestradiol et la norethidrone (substrats du CYP3A4).
L'injection intra-vasculaire de produits de contraste iodés peut entraîner une insuffisance rénale, provoquant une accumulation de metformine et exposant ainsi à un risque d'acidose lactique.
La metformine doit être arrêtée avant ou au moment de l'examen, pour n'être réintroduite que 48 heures après, et après s'être assuré de la normalité de la fonction rénale.
Associations nécessitant des précautions d'emploi Les glucocorticoïdes (administrés par voies systémique et locale), les sympathomimétiques bêta 2 et les diurétiques ont une activité hyperglycémique intrinsèque.
Il convient d'en informer le patient et de contrôler plus fréquemment la glycémie, en particulier au début du traitement.
Le cas échéant, la posologie de l'antidiabétique sera adaptée au cours du traitement par l'autre médicament, et après son arrêt.
Les Inhibiteurs de l'Enzyme de Conversion (IEC) peuvent entraîner une baisse de la glycémie.
Le cas échéant, la posologie de l'antidiabétique sera adaptée au cours du traitement par l'autre médicament, et après son arrêt.
25 4.6 Grossesse et allaitement
Il n'y a pas de données pré-cliniques ou cliniques disponibles concernant l'utilisation d'AVANDAMET chez la femme enceinte ou qui allaite.
Il a été observé que la rosiglitazone traversait la barrière placentaire chez la femme et était détectée dans les tissus fœ taux.
Il n’ existe pas de données suffisamment pertinentes concernant l'administration de la rosiglitazone chez la femme enceinte.
Des études effectuées chez l'animal ont mis en évidence une toxicité sur la reproduction (voir rubrique 5.3.).
Le risque potentiel en clinique n'est pas connu..
Par conséquent, AVANDAMET ne doit pas être utilisé pendant la grossesse.
Si une patiente envisage une grossesse ou en cas de survenue d'une grossesse, le traitement par AVANDAMET devra être arrêté, sauf si le bénéfice attendu pour la mère est plus important que le risque potentiel pour le fœ tus.
Chez l’ animal, la rosiglitazone ainsi que la metformine ont été détectées dans le lait.
On ne sait pas si l’ allaitement expose l’ enfant au produit.
AVANDAMET ne doit donc pas être utilisé chez la femme qui allaite (voir rubrique 4.3).
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
AVANDAMET n'a aucun effet notable sur l’ aptitude à conduire des véhicules et à utiliser des machines.
4.8 Effets indésirables
Les effets indésirables sont présentés ci-après pour chacun des composants d’ AVANDAMET.
Un effet indésirable est présenté pour l’ association fixe seulement s’ il n’ a pas été observé avec l’ un des composants d’ AVANDAMET ou s’ il est survenu à une fréquence plus élevée que celle mentionnée pour l’ un des composants.
Les effets indésirables pour chaque traitement sont présentés ci-dessous, par système organe et par fréquence absolue.
Pour les effets indésirables dose-dépendants, la catégorie de fréquence indiquée correspond à celle de la plus forte dose de rosiglitazone.
Les différentes catégories de fréquences ne tiennent pas compte des autres facteurs tels que les diverses durées d’ études, les antécédents des patients et leurs caratéristiques à l’ entrée dans les études cliniques.
Les catégories de fréquences sont celles observées au cours des études cliniques; elles peuvent ne pas refléter la fréquence des effets indésirables survenant dans l’ exercice clinique quotidien.
Les fréquences sont définies comme suit: très fréquent (≥ 1/ 10), fréquent (≥ 1/ 100 à < 1/ 10), peu fréquent (≥ 1/ 1000 à < 1/ 100), rare (≥ 1/ 10.000 à < 1/ 1000) et très rare (< 1/ 10.000 incluant des notifications isolées).
AVANDAMET
Les résultats d’ études cliniques en double aveugle confirment que le profil de tolérance de l’ administration concomitante de rosiglitazone et de metformine est similaire à celui des effets indésirables cumulés des deux médicaments.
Les données avec AVANDAMET sont cohérentes avec ce profil combiné d’ effets indésirables.
Données d’ études cliniques (ajout d’ insuline à un traitement par AVANDAMET) Dans une seule étude (n=322) où l’ insuline a été ajoutée à des patients sous AVANDAMET, aucun nouvel effet indésirable n’ a été observé en plus de ceux déjà définis aussi bien pour AVANDAMET que pour les traitements associés avec de la rosiglitazone.
Cependant, le risque d’ événements indésirables liés à la rétention hydrique et à l’ hypoglycémie est augmenté quand AVANDAMET est utilisé en association avec l’ insuline.
26 Rosiglitazone
Données des études cliniques Les effets indésirables pour chaque traitement sont présentés ci-dessous par système organe et par fréquence absolue.
Pour les effets indésirables dose-dépendants, la catégorie de fréquence indiquée correspond à celle de la plus forte dose de rosiglitazone.
Les différentes catégories defréquence ne tiennent pas compte des autres facteurs tels que les diverses durées d’ études, les antécédents des patients et leurs caratéristiques à l’ entrée dans les études cliniques.
Le tableau 1 présente les effets indésirables identifiés dans l’ ensemble la population des essais cliniques regroupant plus de 5000 patients traités par rosiglitazone.
Pour chaque système-organe, les effets indésirables sont présentés dans le tableau par ordre de fréquence décroissante pour la rosiglitazone en monothérapie.
Pour chaque fréquence, les effets indésirables sont présentés par ordre de gravité décroissante.
27 Tableau 1:
Fréquences des effets indésirables identifiés au cours des études cliniques de la rosiglitazone
Effet indésirable
Fréquence de l’ effet indésirable selon le traitement administré Rosiglitazone en Rosiglitazone Rosiglitazone monothérapie associée à la associée à la metformine metformine et un sulfamide hypoglycémiant
Affections hématologiques et du système lymphatique anémie granulocytopénie
Fréquent Fréquent
Fréquent Fréquent
hypercholestérolémie1 hypertriglycéridémie
Fréquent Fréquent
Fréquent
Fréquent
hyperlipémie prise de poids augmentation de l’ appétit
Fréquent Fréquent Fréquent
Fréquent Fréquent
Fréquent Fréquent
hypoglycémie
Fréquent
Très fréquent
Affections du système nerveux sensations vertigineuses *
céphalées *
Fréquent
Affections cardiaques
insuffisance cardiaque 2
Fréquent
Ischémie cardiaque3
Fréquent
Fréquent
Affections gastro-intestinales constipation
Fréquent Fréquent
Fréquent
Affections musculo-squelettiques et systémiques fractures osseuses4 myalgie*
Fréquent
Fréquent
Troubles généraux et anomalies au site d’ administration oedèmes
Fréquent Fréquent
Très fréquent
*Ces effets indésirables étaient notés « Fréquent » dans le groupe placebo des études cliniques.
1 Une hypercholestérolémie a été rapportée jusqu’ à chez 5,3% des patients traités par rosiglitazone (monothérapie, bithérapie ou trithérapie orale).
L’ augmentation du cholestérol total a comporté une augmentation des fractions LDLc et HDLc, mais le rapport cholestérol total/ HDLc est resté stable ou s’ est amélioré dans les études à long terme.
Au total, ces effets ont été généralement légers à modérés et n’ ont habituellement pas nécessité l’ arrêt du traitement.
2 Une augmentation de l’ incidence de l’ insuffisance cardiaque a été observée quand la rosiglitazone était associée à un traitement par un sulfamide hypoglycémiant (qu’ il s’ agisse d’ une bithérapie ou d’ une trithérapie); cette augmentation étant plus élevée avec une posologie de 8 mg de rosiglitazone qu’ avec une posologie de 4 mg de rosiglitazone (dose totale journalière). L’ incidence de l’ insuffisance cardiaque en trithérapie orale était de 1.4% dans la principale étude en double aveugle, comparé à 0,4% pour l’ association metformine et sulfamide hypoglycémiant.
L’ incidence de l’ insuffisance 28 cardiaque en association avec l’ insuline (la rosiglitazone étant ajoutée à un traitement par insuline déjà en cours) a été de 2,4%, comparée à l’ insuline seule, 1,1%.
Chez des patients présentant une insuffisance cardiaque congestive de classe I-II, une étude randomisée contre placebo d’ un an a montré une aggravation ou une possible aggravation de l’ insuffisance cardiaque chez 6,4% des patients traités par rosiglitazone, contre 3,5% sous placebo.
3 Une analyse rétrospective de données issues de 42 études cliniques à court terme poolées a montré que l’ incidence globale des événements spécifiquement associés à une ischémie cardiaque était plus élevée dans les stratégies thérapeutiques incluant la rosiglitazone, soit 1,99% contre 1,51% [Hazard ratio 1,31 (intervalle de confiance à 95% 1,01-1,70)] avec les traitements comparateurs actifs et placebo.
Ce risque était accru lorsque la rosiglitazone était associée à un traitement par l'insuline et chez les patients recevant des dérivés nitrés pour une cardiopathie ischémique connue.
Une étude observationnelle large où la population de patients était bien distribuée à l’ entrée dans l’ étude a montré que l’ incidence du critère composite infarctus du myocarde et revascularisation coronaire était de 17,46 événements pour 1000 personnes-année pour les traitements médicamenteux incluant la rosiglitazone et de 17,57 événements pour 1000 personnes-année pour les autres antidiabétiques [Hazard ratio 0,93 (intervalle de confiance à 95% 0,8 -1,10)].
Trois grandes études cliniques à long-terme (durée moyenne de 41 mois; 14 067 patients), prospectives, contrôlées randomisées, comparant la rosiglitazone à d’ autres antidiabétiques oraux ou au placebo, n’ ont pas confirmé ou exclu ce risque.
Dans leur ensemble, les données disponibles sur le risque d’ ischémie myocardique ne sont pas concluantes.
4 Lors d'une étude à long terme (4 à 6 ans) en monothérapie randomisée chez des patients ayant un diabète de type 2 récemment diagnostiqué, une augmentation de l'incidence des fractures osseuses a été observée après la première année de traitement chez les patients de sexe féminin recevant rosiglitazone (9,3%, 2,7 patients pour 100 patients-année) vs metformine (5,1%, 1,5 patients pour 100 patients-année) ou glyburide/ glibenclamide (3,5%, 1,3 patients pour 100 patients-année).
Cette augmentation du risque de fracture a été retrouvée pendant toute la durée de l’ étude.
La majorité des fractures survenues chez les femmes traitées par rosiglitazone ont été observées au niveau du pied, de la main et du bras.
Dans les études cliniques en double aveugle avec la rosiglitazone, l’ incidence d’ une élévation des ALAT 3 fois supérieure à la borne supérieure de la normale était similaire au placebo (0,2%) et inférieure à celle observée avec les comparateurs (0,5% metformine/ sulfamides hypoglycémiants).
Ll’ incidence de l'ensemble des effets indésirables concernant les systèmes hépatique et biliaire était < 1, 5% quelque soit le groupe de traitement et similaire au placébo.
Données en post commercialisation En complément des effets indésirables identifiés au cours des études cliniques, les effets indésirables présentés dans le tableau 2 ont été identifiés après mise sur le marché de la rosiglitazone.
29 Tableau 2:
Fréquence des effets indésirables identifiés en post commercialisation de la rosiglitazone
Effet indésirable
Fréquence
Troubles du métabolisme et de la nutrition
prise de poids rapide et excessive
Très rare
Troubles du système immunitaire (voir affections de la peau et du tissu sous-cutané) réaction anaphylactique
Très rare
Affections oculaires
Oedème maculaire
Rare
Affections cardiaques insuffisance cardiaque congestive/ oedème pulmonaire
Rare
Affections hépatobiliaires
altération de la fonction hépatique, mise en évidence essentiellement par une élévation des enzymes hépatiques5
Rare
Affections de la peau et du tissu sous- cutané (voir troubles du système immunitaire) angio-œ dème réactions cutanées (ex. urticaire, prurit, éruption cutanée) 5
Très rare Très rare
De rares cas d'élévation des enzymes hépatiques et de dysfonctionnement rapportés Dans de très rares cas, une évolution fatale a été rapportée.
hépatocellulaire ont été
Metformine
Données des études cliniques et post commercialisation
Le tableau 3 présente les effets indésirables par système organe-et par catégorie de fréquence.
Les catégories de fréquencesont basées sur les informations disponibles dans le résumé des caractéristiques du produit de la metformine disponible en Europe.
30 Tableau 3:
Fréquence des effets indésirables de la metformine identifiés dans les essais cliniques et en post commercialisation
Effet indésirable
Fréquence
Affections gastro-intestinales
symptômes gastro-intestinaux6
Très fréquent
Troubles du métabolisme et de la nutrition acidose lactique déficit en vitamine B127
Très rare Très rare
Affections du système nerveux
goût métallique
Fréquent
Affections hépatobiliaires troubles de la fonction hépatique hépatite
Très rare Très rare
Affections de la peau et du tissu sous-cutané
urticaire érythème prurit 6
Très rare Très rare Très rare
Les symptômes gastro-intestinaux, tels que nausées, vomissements, diarrhée, douleurs abdominales et perte d'appétit surviennent le plus souvent lors de l'instauration du traitement et régressent spontanément dans la plupart des cas.
7 Les traitements au long cours avec la metformine ont été associés à une diminution de l'absorption de la vitamine B12 pouvant très rarement aboutir à un déficit en vitamine B12 cliniquement significatif (comme par exemple une anémie mégaloblastique).
4.9 Surdosage
Il n'existe pas de données disponibles concernant le surdosage avec AVANDAMET.
Peu de données sont disponibles concernant un surdosage en rosiglitazone chez l’ homme.
Lors des études cliniques chez le volontaire sain, la rosiglitazone, administrée en dose unique jusqu’ à 20 mg, a été bien tolérée.
Un surdosage important de metformine (ou l'existence de risques concomitants d'acidose lactique) peut conduire à une acidose lactique qui est une situation d'urgence médicale et doit être traitée en milieu hospitalier.
Le traitement le plus efficace pour éliminer les lactates et la metformine est l'hémodialyse.
Néanmoins, la rosiglitazone étant fortement liée aux protéines, elle n’ est pas éliminée par hémodialyse.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Associations d'antidiabétiques oraux, Code ATC:
A10BD03
31 AVANDAMET associe 2 agents hypoglycémiants aux mécanismes d'action complémentaires qui améliorent le contrôle glycémique chez les patients diabétiques de type 2: le maléate de rosiglitazone, de la classe des thiazolidinediones et le chlorhydrate de metformine, de la classe des biguanides.
Les thiazolidinediones agissent principalement en réduisant l'insulinorésistance et les biguanides essentiellement en diminuant la production hépatique endogène de glucose.
Rosiglitazone La rosiglitazone est un agoniste sélectif des récepteurs nucléaires PPARγ (peroxisomal proliferator activated gamma) et est un agent antidiabétique de la classe des thiazolidinediones.
Elle réduit la glycémie en réduisant l’ insulinorésistance, au niveau du tissu adipeux, du muscle squelettique et du foie.
L’ activité antihyperglycémique de la rosiglitazone a été démontrée dans plusieurs modèles animaux de diabète de type 2.
De plus, la rosiglitazone préserve la fonction de la cellule β comme cela a été montré, dans les modèles animaux, par l’ augmentation de la masse des ilôts pancréatiques et de leur teneur en insuline et prévient l’ apparition d’ une hyperglycémie franche.
La rosiglitazone ne stimule pas la sécrétion d’ insuline par le pancréas et n’ induit pas d’ hypoglycémie chez le rat et la souris.
Le principal métabolite (para-hydroxy-sulfate) ayant une haute affinité pour le récepteur PPARγ soluble chez l’ homme, a montré une puissance relativement élevée dans une étude de tolérance au glucose chez la souris obèse.
La pertinence clinique de cette observation n’ a pas été complètement élucidée.
L’ abaissement de la glycémie sous rosiglitazone débute progressivement; une diminution maximale de la glycémie à jeun est obtenue après environ 8 semaines de traitement.
L'amélioration du contrôle glycémique s'accompagne d'une diminution à la fois de la glycémie à jeun et de la glycémie post- prandiale.
Le traitement par la rosiglitazone s'est accompagné d'une prise de poids.
Des études mécanistiques ont montré que la prise de poids était due essentiellement à une augmentation de la graisse sous-cutanée avec une diminution des graisses viscérale et intra-hépatique.
En relation avec son mécanisme d’ action, la rosiglitazone en association avec la metformine réduit l’ insulinorésistance et améliore la fonction cellulaire β pancréatique.
De plus, l’ amélioration du contrôle glycémique était associée à une réduction significative des acides gras libres.
L’ association de la rosiglitazone à la metformine a un effet synergique sur le contrôle glycémique des patients atteints de diabète de type 2, en raison de mécanismes d’ action différents mais complémentaires.
Dans les études d'une durée maximale de 3 ans, la rosiglitazone administrée en une ou deux prises par jour en bithérapie orale avec la metformine a entraîné une amélioration prolongée du contrôle glycémique (glycémie à jeun et HbA1c).
Une réduction plus marquée de la glycémie a été observée chez les patients obèses.
Les résultats d’ étude de morbi-mortalité ('outcome study ') avec la rosiglitazone ne sont pas disponibles, de ce fait les bénéfices à long terme associés à l'amélioration du contrôle glycémique n’ ont pas été démontrés.
Dans une étude à long terme contre comparateur, la rosiglitazone en bithérapie orale avec la metformine a été non inférieure à l’ association d’ un sulfamide à la metformine sur la diminution de l’ HbA1c à 18 mois.
Une étude clinique randomisée de 24 semaines réalisée chez 197 enfants (âgés de 10 à 17 ans) atteints d’ un diabète de type 2 et traités soit par roziglitazone jusqu’ à 8 mg par jour soit par metformine jusqu’ à 2000 mg par jour a montré une diminution statistiquement significative du taux de l’ hémoglobine A1c par rapport aux valeurs initiales uniquement dans le groupe metformine.
L’ étude n’ a pas permis de démontrer la non-infériorité de la rosiglitazone par rapport à la metformine.
Chez l’ enfant diabétique de type 2, aucun nouvel effet indésirable n’ a été mis en évidence par rapport à l’ adulte.
32 Aucune donnée d’ efficacité et de tolérance à long terme n’ est disponible chez l’ enfant.
Les résultats d'étude évaluant le devenir cardiovasculaire à long terme des patients traités par rosiglitazone en association avec la metformine ne sont pas disponibles.
Metformine La metformine est un biguanide possédant des effets antihyperglycémiants, réduisant la glycémie basale et postprandiale.
Elle ne stimule pas la sécrétion d'insuline et, par conséquent, ne provoque pas d'hypoglycémie.
La metformine peut agir par l'intermédiaire de trois mécanismes:
- en réduisant la production hépatique de glucose en inhibant la néoglucogenèse et la
- au niveau musculaire, en augmentant la sensibilité à l'insuline, en favorisant la captation et
l'utilisation périphérique du glucose
La metformine stimule la synthèse intracellulaire du glycogène, en agissant sur la glycogène-synthase.
La metformine augmente la capacité de transport de tous les types de transporteurs membranaires du glucose (GLUT-1 et GLUT-4).
Chez l'homme, indépendamment de son action sur la glycémie, la metformine a des effets favorables sur le métabolisme lipidique.
Ceci a été démontré à doses thérapeutiques au cours d'études contrôlées à moyen ou long terme: la metformine réduit les taux de cholestérol total, de LDLc, ainsi que celui des triglycérides.
L'étude prospective randomisée UKPDS a permis d'établir le bénéfice à long terme d'un contrôle intensif de la glycémie dans le diabète de type 2.
L'analyse des résultats chez des patients en surcharge pondérale, traités par la metformine après échec du régime alimentaire seul, a montré:
- une réduction significative du risque absolu de tout type de complication liée au diabète dans le
groupe metformine (29,8 événements pour 1.000 patients-années), par rapport au régime seul (43,3 événements pour 1.000 patients-années), p=0,0023, et par rapport à des groupes combinés de monothérapies par sulfamides hypoglycémiants et insuline (40,1 événements pour 1.000 patients-années), p=0,0034
- une réduction significative du risque absolu de mortalité liée au diabète: metformine
7,5 événements pour 1.000 patients-années, régime seul 12,7 événements pour 1.000 patients-années (p= ,017)
- une réduction significative du risque absolu de mortalité globale: metformine 13,5 événements
pour 1.000 patients-années, par rapport au régime seul 20,6 événements pour 1.000 patients-années (p=0,011), et par rapport à des groupes combinés de monothérapies par sulfamides hypoglycémiants et insuline 18,9 événements pour 1.000 patients-années (p=0,021)
- une réduction significative du risque absolu d'infarctus du myocarde: metformine
11 événements pour 1.000 patients-années, régime seul 18 événements pour 1.000 patients-années (p=0,01).
5.2 Propriétés pharmacocinétiques
AVANDAMET Absorption Aucune différence statistiquement significative n'a été observée entre les caractéristiques d'absorption de la rosiglitazone et de la metformine contenus dans le comprimé d'AVANDAMET et celles connues des comprimés de maléate de rosiglitazone et des comprimés de chlorhydrate de metformine pris séparément.
L'administration d'AVANDAMET avec des aliments chez le sujet sain n'entraîne pas de modification de l'aire sous la courbe.
Lors d'une administration avec des aliments, la Cmax était faiblement diminuée (22% pour la rosiglitazone et 15% pour la metformine) et le tmax retardé (environ 1,5 h pour la 33 rosiglitazone et 0,5 h pour la metformine).
Ces variations ne sont pas considérées comme cliniquement significatives.
Les informations ci-après concernent les propriétés pharmacocinétiques de chacune des substances actives d'AVANDAMET.
Rosiglitazone Absorption La biodisponibilité absolue de la rosiglitazone est environ de 99% après l’ administration d’ une dose orale de 4 mg ou de 8 mg.
Le pic maximal de concentration plasmatique de rosiglitazone se produit environ 1 h après la prise.
Les concentrations plasmatiques sont sensiblement proportionnelles à la dose, dans l’ intervalle des doses thérapeutiques.
L’ administration de la rosiglitazone avec les aliments n’ entraîne pas de modification de l’ exposition totale (aire sous la courbe) bien qu’ une faible diminution de la Cmax (environ 20-28%) et un retard du tmax (environ 1,75 h) aient été observés en comparaison avec une administration à jeun.
Ces faibles variations ne sont pas cliniquement significatives et la rosiglitazone peut donc être administrée indifféremment à l’ occasion ou en dehors des repas.
L’ absorption de la rosiglitazone n’ est pas modifiée par une augmentation du pH gastrique.
Distribution Chez le volontaire sain, le volume de distribution de la rosiglitazone est d’ environ 14 l.
La liaison aux protéines plasmatiques est importante (environ 99,8%) et n’ est pas influencée par la concentration plasmatique ou par l’ âge du patient.
La liaison aux protéines du principal métabolite (para-hydroxy-sulfate) est très importante (> 99,99%).
Métabolisme La rosiglitazone est totalement métabolisée et excrétée sous forme de métabolites.
Les voies majeures du métabolisme sont une N-déméthylation et une hydroxylation, suivies par une sulfo ou une glucuro-conjugaison.
La contribution du principal métabolite (parahydroxysulfate) à l’ activité globale de la rosiglitazone n’ a pas été pleinement élucidée chez l’ homme et il n’ a pas été possible de statuer sur le rôle de ce métabolite.
Cependant, ceci ne soulève pas de préoccupation particulière à prendre puisque le produit est contre-indiqué chez l’ insuffisante hépatique et que les études cliniques de phase III ont inclus un nombre important de patients âgés et de patients ayant une insuffisance rénale légère à modérée.
Des études in vitro ont montré que la rosiglitazone était principalement métabolisée par le CYP2C8, le CYP2C9 constituant une voie mineure.
Comme la rosiglitazone n’ inhibe pas in vitro les CYP1A2, 2A6, 2C19, 2D6, 2E1, 3A ou 4A de façon significative, il existe une faible probabilité d’ interaction avec des substances métabolisées par les enzymes du cytochrome P450.
La rosiglitazone entraîne in vitro une inhibition modérée du CYP2C8 (IC50 18 μ M) et une faible inhibition du CYP2C9 (IC50 50 μ M) (voir rubrique 4.5).
Une étude in vivo avec la warfarine a montré qu’ il n’ y a pas d’ interaction de la rosiglitazone avec les substrats du CYP2C9.
Elimination La clairance totale plasmatique de la rosiglitazone est environ de 3 l/ h et la demi-vie terminale d’ élimination de la rosiglitazone est environ de 3-4 h.
Aucune accumulation inattendue de la rosiglitazone n’ a été constatée, qu’ elle ait été administrée en une ou 2 fois par jour.
La voie principale d’ excrétion est rénale avec environ les 2/ 3 de la dose éliminée par voie urinaire, alors que l’ élimination fécale représente environ 25% de la dose.
Aucune forme inchangée du produit n’ est éliminée dans les urines ou les faeces.
La demi-vie terminale évaluée par radioactivité est environ de 130 h, indiquant que l’ élimination des métabolites est très lente.
L’ accumulation de métabolites dans le plasma est attendue lors d’ administrations répétées, notamment le métabolite principal (para-hydroxy-sulfate) peut s’ accumuler jusqu’ à 8 fois.
34 Populations particulières Sexe: l’ analyse des paramètres pharmacocinétiques sur l’ ensemble de la population ne montre pas de différence notable entre les hommes et les femmes.
Personnes âgées: lors de l’ analyse des paramètres pharmacocinétiques sur l’ ensemble de la population, l’ âge n’ influence pas de façon notable la pharmacocinétique de la rosiglitazone.
Enfants et adolescents: les résultats d’ une étude de pharmacocinétique de population réalisée chez 96 patients âgés de 10 à 18 ans et pesant entre 35 et 178 kg semblent indiquer que la clairance relative (CL/ F) moyenne dans la population pédiatrique était comparable à celle de la population adulte.
Les clairances relatives individuelles (CL/ F) dans la population pédiatrique étaient regroupées dans le même intervalle de valeurs que celles de la population adulte.
Dans la population pédiatrique, la clairance relative (CL/ F) semblait être indépendante de l’ âge, mais augmentait avec le poids.
Insuffisance hépatique: chez les patients cirrhotiques présentant une insuffisance hépatique modérée (Child-Pugh B), la Cmax et l’ aire sous la courbe de la fraction libre sont 2 à 3 fois plus élevées que chez les sujets normaux.
La variabilité inter-sujet est importante avec des différences de facteur 7 en ce qui concerne l’ aire sous la courbe de la fraction libre.
Insuffisance rénale: il n’ existe pas de différence cliniquement significative de la pharmacocinétique de la rosiglitazone chez des patients atteints d’ insuffisance rénale ou d’ insuffisance rénale terminale sous hémodialyse chronique.
Metformine Absorption Après une administration par voie orale de metformine, le tmax est atteint en 2,5 h.
La biodisponibilité absolue d'un comprimé de metformine à 500 mg est environ de 50 à 60% chez le sujet sain.
Après une administration orale, la fraction non absorbée retrouvée dans les fèces a été de 20 à 30%.
Après une administration orale, l'absorption de la metformine est saturable et incomplète.
Il semble que l'absorption de la metformine soit non linéaire.
Aux doses et schémas posologiques usuels de metformine, les concentrations plasmatiques à l'état d'équilibre sont atteintes en 24-48 h, et restent généralement inférieures à 1 μ g/ ml.
Dans des essais cliniques contrôlés, les concentrations plasmatiques maximales de metformine (Cmax) n'ont pas excédé 4 μ g/ ml, même aux posologies maximales.
L'alimentation diminue et ralentit légèrement l'absorption de la metformine.
Après administration d'une dose de 850 mg, il a été observé une diminution du pic de concentration plasmatique de 40%, une diminution de 25% de l'AUC et un allongement de 35 min du délai nécessaire pour atteindre le pic des concentrations plasmatiques.
La signification clinique de ces modifications n'a pas été établie.
Distribution La liaison aux protéines plasmatiques est négligeable.
La metformine diffuse dans les érythrocytes.
Le pic sanguin est inférieur au pic plasmatique, et apparaît approximativement au même moment.
Les érythrocytes représentent très probablement un compartiment secondaire de distribution.
Le volume de distribution moyen (Vd) est compris entre 63 et 276 l.
Métabolisme La metformine est excrétée dans l'urine sous forme inchangée.
Aucun métabolite n'a été identifié chez l'Homme.
Élimination La clairance rénale de la metformine est > 400 ml/ min, ce qui indique une élimination par filtration 35 glomérulaire et par sécrétion tubulaire.
Après une administration orale, la demi-vie apparente d'élimination terminale est d'environ 6,5 h.
Ce phénomène conduit à un allongement de la demi-vie d'élimination, ce qui entraîne une augmentation des concentrations plasmatiques de metformine.
5.3 Données de sécurité précliniques
Aucune étude animale n'a été réalisée avec AVANDAMET.
Les données présentées ci-après proviennent d'études réalisées soit avec la rosiglitazone seule soit avec la metformine seule.
Rosiglitazone Les effets indésirables observés chez l’ animal qui pourraient avoir une signification clinique ont été les suivants: une augmentation du volume plasmatique avec une diminution des paramètres biologiques des hématies et une augmentation du poids du cœ ur.
Des augmentations de poids du foie, des ALAT plasmatiques (chez le chien) et des tissus adipeux ont été également observés.
Des effets semblables ont également été constatés avec les autres thiazolidinediones.
Dans les études de toxicité sur la reproduction, il a été observé des cas de morts foetales et de retards de développement foetal lors de l'administration de la rosiglitazone à des rats à un stade moyen et tardif de la gestation De plus, la rosiglitazone inhibe la synthèse ovarienne d’ oestradiol et de progestérone diminuant ainsi les concentrations plasmatiques de ces hormones.
Ceci entraîne des effets sur les cycles menstruels et la fertilité (voir rubrique 4.4).
Dans un modèle animal de polypose adénomateuse familiale (PAF), le traitement par rosiglitazone, à une dose 200 fois la dose pharmacologique active, a provoqué une augmentation de la multiplication tumorale au niveau du colon.
La signification de cet effet n'est pas connue.
Toutefois, la rosiglitazone entraîne une différenciation et une inversion des modifications mutagènes des cellules cancéreuses de côlon humain in vitro.
Une série d’ études de génotoxicité in vivo et in vitro avec la rosiglitazone n’ a pas montré d’ effet génotoxique; aucun cas de tumeur colique n’ a été rapporté dans des études à vie chez deux espèces de rongeurs.
Metformine Les données non cliniques, basées sur des études conventionnelles portant sur la sécurité pharmacologique, la toxicité après des doses répétées, la génotoxicité, le pouvoir cancérigène, et la toxicité sur la reproduction, ne révèlent aucun risque particulier pour l'homme.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Comprimé Carboxyméthylamidon sodique Hypromellose (E464) Cellulose microcristalline (E460) Lactose monohydraté Povidone (E1201) Stéarate de magnésium.
Pelliculage Hypromellose (E464) Dioxyde de titane (E171) Macrogol Oxyde de fer rouge (E172).
36 6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
3 ans.
6.4 Précautions particulières de conservation
Pas de précautions particulières de conservation.
6.5 Nature et contenu de l’ emballage extérieur
Plaquette thermoformée opaque (PVC/ PVdC/ Aluminum).
Boîtes de 28, 56, 112, 336 et 360 comprimés pelliculés.
Toutes les tailles de boîte peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Tout médicament non utilisé doit être éliminé selon les exigences locales.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SmithKline Beecham plc 980 Great West Road Brentford, Middlesex TW8 9GS Royaume-Uni.
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 03/ 258/ 004-006 EU/ 1/ 03/ 258/ 016 EU/ 1/ 03/ 258/ 020
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de la première autorisation:
20 octobre 2003 Date du dernier renouvellement:
20 octobre 2008
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site Internet de l’ Agence Européenne du Médicament (EMEA) http: / /www. emea. europa. eu
37 1.
DENOMINATION DU MEDICAMENT
AVANDAMET 2 mg/ 1000 mg comprimés pelliculés
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé contient 2 mg de rosiglitazone (sous forme de maléate de rosiglitazone) et 1000 mg de chlorhydrate de metformine (correspondant à 780 mg de metformine base).
Excipients:
Chaque comprimé contient du lactose (environ 11 mg)
Pour une liste complète des excipients, cf rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé pelliculé.
Comprimés pelliculés jaunes marqués "gsk" d'un côté et "2/ 1000" de l'autre.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
AVANDAMET est indiqué dans le traitement du patient diabétique de type 2, en particulier en surcharge pondérale:
- qui est insuffisamment équilibré par sa dose maximale tolérée de metformine seule.
- en trithérapie orale avec un sulfamide hypoglycémiant chez les patients qui sont insuffisamment
contrôlés par une bithérapie orale associant la metformine et un sulfamide hypoglycémiant à leur dose maximale tolérée (voir rubrique 4.4).
4.2 Posologie et mode d’ administration
AVANDAMET est disponible en dosages adaptés aux différentes posologies.
Le traitement par AVANDAMET pourra être instauré à la dose de 4 mg par jour de rosiglitazone plus 2000 mg de chlorhydrate de metformine.
La dose de rosiglitazone pourra être augmentée à 8 mg par jour, après 8 semaines si un meilleur contrôle glycémique est nécessaire.
La dose quotidienne totale d’ AVANDAMET doit être administrée en deux doses fractionnées.
Une adaptation de la dose de rosiglitazone (en association à la dose optimale de metformine) pourra être envisagée avant de passer à AVANDAMET.
La substitution directe de la metformine en monothérapie par AVANDAMET pourra être envisagée en fonction de la situation clinique.
La prise d'AVANDAMET au cours ou en fin de repas peut diminuer les symptômes gastro-intestinaux associés à la prise de metformine.
Trithérapie orale (rosiglitazone, metformine et un sulfamide hypoglycémiant) (voir rubrique 4.4) 38
- Patients sous metformine et sulfamide hypoglycémiant: quand cela est approprié
AVANDAMET peut être initié à 4 mg/ jour de rosiglitazone avec la dose correspondante de metformine déjà prise.
Une augmentation de posologie de la rosiglitazone à 8 mg/ jour devra être décidée avec prudence après une évaluation clinique soigneuse du risque pour le patient de développer un effet indésirable à type de rétention hydrique (voir rubriques 4.4 et 4.8).
- Patients sous trithérapie orale: quand cela est approprié, AVANDAMET peut remplacer les
doses de rosiglitazone et de metformine déjà prises.
Quand cela est approprié, AVANDAMET peut remplacer l’ utilisation concomitante de la rosiglitazone et de la metformine dans une bi ou une trithérapie orale existante pour simplifier le traitement
Sujet âgé Dans la mesure où la metformine est éliminée par le rein et compte tenu de la diminution éventuelle de la fonction rénale chez le sujet âgé, un contrôle régulier de la fonction rénale est nécessaire chez le sujet âgé traité par AVANDAMET (voir rubriques 4.3 et 4.4).
Insuffisant rénal AVANDAMET ne doit pas être administré chez les patients atteints d'insuffisance rénale ou d'altération de la fonction rénale, par exemple créatininémie > 135 μ mol/ l chez l'homme et > 110 μ mol/ l chez la femme et/ ou clairance de la créatinine < 70 ml/ min (voir rubriques 4.3 et 4.4).
Enfant et adolescent En l'absence de données disponibles d’ efficacité et de tolérance chez les enfants et les adolescents de moins de 18 ans, l’ utilisation d'AVANDAMET n’ est pas recommandée dans cette tranche d’ âge (voir rubriques 5.1 et 5.2).
4.3 Contre-indications
L’ administration d'AVANDAMET est contre-indiquée chez les patients présentant:
- une hypersensibilité connue à la rosiglitazone, au chlorhydrate de metformine ou à l’ un des
- une insuffisance cardiaque ou des antécédents d'insuffisance cardiaque (New York Heart
Association (NYHA) classe I à IV)
- un syndrome coronarien aigu (angor instable, infarctus du myocarde avec ou sans sus-décalage
du segment ST (voir section 4.4)
- une maladie aiguë ou chronique pouvant entraîner une hypoxie tissulaire, telle que:
- - -
insuffisance cardiaque ou respiratoire infarctus du myocarde récent choc
- une insuffisance hépatique
- une intoxication alcoolique aiguë, un alcoolisme (voir rubrique 4.4)
- une acido-cétose diabétique ou un pré-coma diabétique
- une insuffisance rénale ou une altération de la fonction rénale, par exemple créatininémie
> 135 μ mol/ l chez l'homme et > 110 μ mol/ l chez la femme et/ ou clairance de la créatinine < 70 ml/ min (voir rubrique 4.4)
- une affection aiguë susceptible d'altérer la fonction rénale, telle que:
- - - -
déshydratation infection grave choc administration intra-vasculaire de produits de contraste iodés (voir rubrique 4.4)
- en cas d'allaitement.
4.4 Mises en garde spéciales et précautions d’ emploi
Acidose lactique L'acidose lactique est une complication métabolique rare mais grave qui peut survenir en cas 39 d'accumulation de metformine.
Des cas d'acidose lactique rapportés chez des patients traités par la metformine sont survenus principalement chez des patients diabétiques souffrant d'une insuffisance rénale significative.
L'incidence de l'acidose lactique peut et doit être réduite par une évaluation des autres facteurs de risque associés, tels qu'un diabète mal équilibré, une cétose, un jeûne prolongé, l'éthylisme, une insuffisance hépatocellulaire, ainsi que toute affection associée à une hypoxie.
Diagnostic L'acidose lactique est caractérisée par une dyspnée acidosique, des douleurs abdominales, et une hypothermie suivie d'un coma.
Le diagnostic biologique repose sur une diminution du pH sanguin, une lactatémie supérieure à 5 mmol/ l, et sur une augmentation du trou anionique et du rapport lactates/ pyruvates.
Devant toute suspicion d'acidose métabolique, il convient d'arrêter la metformine et d'hospitaliser le malade d'urgence (voir rubrique 4.9).
Fonction rénale Dans la mesure où la metformine est éliminée par le rein, la créatinine sérique doit être contrôlée régulièrement:
- au moins une fois par an chez les sujets présentant une fonction rénale normale
- au moins deux à quatre fois par an chez les patients dont la créatininémie est à la limite
supérieure de la normale, ainsi que chez les sujets âgés.
Chez le sujet âgé, la survenue d'une insuffisance rénale est fréquente et asymptomatique.
Des précautions particulières doivent être observées lorsque la fonction rénale est susceptible de s'altérer, comme par exemple lors de la mise en place d'un traitement antihypertenseur ou diurétique, ainsi qu'au début d'un traitement par un AINS.
Rétention hydrique et insuffisance cardiaque Les thiazolidinediones peuvent provoquer une rétention hydrique qui aggrave ou accélère parfois des signes ou symptômes d’ insuffisance cardiaque congestive.
La rosiglitazone peut provoquer une rétention hydrique dose-dépendante susceptible d’ aggraver ou d’ accélérer l’ évolution d’ une insuffisance cardiaque.
La contribution possible de la rétention hydrique à la survenue d'une prise de poids devra être évaluée au cas par cas car une prise de poids rapide et importante, liée à la rétention hydrique, a été très rarement rapportée.
Chez tous les patients, en particulier ceux prenant également de l’ insuline mais aussi ceux traités par sulfamide hypoglycémiant, ainsi que les patients à risque d’ insuffisance cardiaque, il conviendra de rechercher les signes et symptômes d’ effets indésirables liés à une rétention hydrique, dont la prise de poids et l’ insuffisance cardiaque.
AVANDAMET doit être arrêté si une dégradation clinique de l’ état cardiaque survient.
L’ utilisation d’ AVANDAMET en association avec un sulfamide hypoglycémiant ou de l’ insuline peut être associée à une augmentation du risque de rétention hydrique et d’ insuffisance cardiaque (voir rubrique 4.8).
Avant d’ initier AVANDAMET en association à un sulfamide hypoglycémiant, la possibilité d’ alternatives thérapeutiques doit être envisagée.
Une surveillance accrue du patient est recommandée si AVANDAMET est utilisé en particulier en association avec l’ insuline mais aussi avec un sulfamide hypoglycémiant.
Une insuffisance cardiaque a été également plus fréquemment rapportée chez les patients ayant des antécédents d'insuffisance cardiaque; des oedèmes et une insuffisance cardiaque ont également été plus fréquemment rapportés chez les patients âgés et chez les patients ayant une insuffisance rénale moyenne à modérée.
La prudence s’ impose chez les patients de plus de 75 ans compte tenu de l’ expérience limitée dans cette population.
Les AINS, l’ insuline et la rosiglitazone pouvant tous entraîner des rétentions hydriques, leur administration concomitante peut accroître le risque d’œ dème.
40 Association avec l’ insuline Une augmentation de l’ incidence de l’ insuffisance cardiaque a été observée dans les essais cliniques quand la rosiglitazone est utilisée en association à l’ insuline.
L’ insuline et la rosiglitazone étant toutes les deux associées à une rétention hydrique, leur administration concomitante peut augmenter le risque d’œ dème et pourrait accroître le risque de cardiopathie ischémique.
L’ insuline ne doit être ajoutée à un traitement par rosiglitazone que dans des cas exceptionnels et sous surveillance étroite.
Ischémie myocardique Les données disponibles indiquent que le traitement avec la rosiglitazone pourrait être associé à une augmentation du risque d’ ischémie myocardique (voir la section 4.8).
Les données cliniques chez les patients présentant une cardiopathie ischémique et/ ou une artériopathie périphérique sont limitées.
Par conséquent, par mesure de précaution l’ utilisation de la rosiglitazone est déconseillée chez ces patients, particulièrement ceux présentant des symptômes d’ ischémie myocardique.
Syndrome coronarien aigu (SCA) Les patients présentant un SCA n’ ont pas été étudiés dans les essais cliniques contrôlés avec la rosiglitazone.
En raison de la possibilité de développement d’ une insuffisance cardiaque chez ces patients, la rosiglitazone ne doit pas être initiée chez les patients présentant un évènement coronarien aigu et doit être arrêtée pendant la phase aiguë (voir section 4.3).
Surveillance de la fonction hépatique De rares cas de dysfonctionnement hépatocellulaire ont été rapportés pendant la période de commercialisation (voir rubrique 4.8).
C’ est pourquoi, un dosage des enzymes hépatiques devra être pratiqué avant l’ instauration du traitement par AVANDAMET chez tous les patients, puis périodiquement après instauration du traitement en fonction de l’ état clinique du patient.
Un traitement par AVANDAMET ne devra pas être instauré chez les patients ayant des enzymes hépatiques élevées (ALAT > 2,5 fois la limite supérieure de la normale) ou présentant tout autre signe d'une affection hépatique.
Si le taux d’ ALAT est augmenté (plus de 3 fois la limite supérieure de la normale) sous traitement, un nouveau contrôle devra être réalisé le plus tôt possible.
Si le taux d’ ALAT reste à plus de 3 fois la limite supérieure de la normale, le traitement devra être arrêté.
Lorsqu’ un patient a des symptômes suggérant un trouble hépatique (nausées d’ origine inexpliquée, vomissements, douleurs abdominales, fatigue, perte d’ appétit et/ ou urines foncées), les enzymes hépatiques devront être contrôlées.
Dans l’ attente des résultats, la décision de maintenir le patient sous traitement par AVANDAMET reposera sur l’ évaluation clinique.
En cas d’ ictère, le traitement devra être arrêté.
Affections oculaires Des cas de survenue ou d’ aggravation d’œ dème maculaire avec baisse de l’ acuité visuelle ont été rapportés avec les thiazolinediones, incluant la rosiglitazone, en post commercialisation.
La plupart de ces patients avaient des œ dèmes périphériques associés.
Une association directe entre la prise de rosiglitazone et la survenue d’ un œ dème maculaire n’ est pas certaine, mais les prescripteurs doivent être alertés de la survenue possible d’ un oedème maculaire si les patients signalent des troubles de l’ acuité visuelle et une consultation ophtalmologique appropriée doit être envisagée.
Cette prise de poids était plus importante lorsque la rosiglitazone était associée à l’ insuline.
Le poids doit donc être surveillé attentivement, puisqu’ il peut être dû à une rétention hydrique, laquelle peut être associée à une insuffisance cardiaque.
Anémie Le traitement par rosiglitazone est associé à une baisse du taux d'hémoglobine dose-dépendante.
Le risque d’ anémie est augmenté durant le traitement par AVANDAMET chez les patients dont le taux d’ hémoglobine avant instauration du traitement est bas.
41 Hypoglycémie Les patients traités par AVANDAMET en association avec un sulfamide ou de l’ insuline peuvent présenter un risque d’ hypoglycémie dose-dépendante.
Une surveillance accrue du patient et une diminution de la dose du produit co-administré peuvent être nécessaires.
Intervention chirurgicale AVANDAMET contenant du chlorhydrate de metformine, le traitement doit être interrompu 48 heures avant une intervention chirurgicale programmée avec anesthésie générale et ne doit, en règle générale, être repris que 48 heures après l'intervention.
Administration de produits de contraste iodés L'administration intravasculaire de produits de contraste iodés au cours d'explorations radiologiques peut entraîner une insuffisance rénale.
En conséquence, en raison de la présence de metformine, AVANDAMET doit être arrêté avant ou au moment de l'examen, pour n'être réintroduit que 48 heures après, et après s'être assuré de la normalité de la fonction rénale (voir rubrique 4.5).
Troubles osseux Au cours d'une étude à long terme, une augmentation de l'incidence des fractures osseuses (au niveau du pied, de la main et du bras) a été observée chez les patients de sexe féminin traités par rosiglitazone en monothérapie (voir rubrique 4.8).
Cette augmentation de l'incidence a été constatée après la première année de traitement et a été retrouvée pendant toute la durée de l'étude.
Le risque de fracture devra être pris en compte dans la prise en charge des patients, plus particulièrement des femmes, traités par rosiglitazone.
Autres précautions Dans les études cliniques, des femmes préménopausées ont reçu de la rosiglitazone.
Même si un déséquilibre hormonal a été noté lors des études précliniques (voir rubrique 5.3), aucun effet indésirable significatif en relation avec des troubles menstruels n’ a été observé.
Du fait de l’ amélioration de la sensibilité à l’ insuline, une reprise de l’ ovulation peut se produire chez les patientes ayant des cycles anovulatoires dus à l'insulino-résistance.
Les patientes devront être informées du risque de grossesse (voir rubrique 4.6).
AVANDAMET doit être utilisé avec précaution en cas d’ administration concomitante avec des inhibiteurs du CYP2C8 (tel que le gemfibrozil) ou des inducteurs du CYP2C8 (telle que la rifampicine) en raison de leurs effets sur la pharmacocinétique de la rosiglitazone (voir rubrique 4.5).
AVANDAMET doit également être utilisé avec précaution en cas d’ administration concomitante avec des médicaments cationiques éliminés par sécrétion rénale tubulaire (par exemple la cimétidine) en raison de leurs effets sur la pharmacocinétique de la metformine (voir rubrique 4.5).
Un contrôle strict de la glycémie devra être instauré.
Une adaptation de la posologie de l’ AVANDAMET aux posologies recommandées ou une modification du traitement antidiabétique doivent être envisagées.
Tous les patients doivent poursuivre le régime alimentaire, avec une répartition régulière de l'apport glucidique au cours de la journée.
Les patients en surcharge pondérale doivent poursuivre leur régime hypocalorique.
Les analyses biologiques recommandées pour la surveillance du diabète doivent être effectuées régulièrement.
Les comprimés d'AVANDAMET contiennent du lactose.
Par conséquent, ils ne doivent pas être administrés chez les patients souffrant de galactosémie congénitale, d’ un déficit en lactase de Lapp ou d’ un syndrome de malabsorption du glucose et du galactose.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Aucune étude d'interactions n'a été réalisée avec AVANDAMET.
Néanmoins, l'utilisation concomitante des deux substances actives lors des essais cliniques et de façon courante, en pratique
42 clinique, n'a pas mis en évidence d'interaction inattendue.
Les informations mentionnées ci-après concernent les interactions connues avec chacune des substances actives (rosiglitazone et metformine).
En raison de la présence de metformine dans AVANDAMET, il existe un risque majoré d'acidose lactique en cas d'intoxication alcoolique aiguë (en particulier en cas de jeûne, de dénutrition, ou d'insuffisance hépatique) (voir rubrique 4.4).
Il faut donc éviter la prise de boissons alcoolisées et de médicaments contenant de l'alcool.
Une étude réalisée chez 7 volontaires sains a montré que l’ administration de 400 mg de cimétidine 2 fois par jour augmentait l’ exposition systémique en metformine (AUC) de 50% et la Cmax de 81%.
De ce fait, en cas d’ administration concomitante de médicaments cationiques éliminés par sécrétion tubulaire rénale, une surveillance stricte de la glycémie, un ajustement de la posologie voire une modification du traitement antidiabétique oral devront être envisagés (voir rubrique 4.4).
Les études in vitro ont montré que la rosiglitazone était principalement métabolisée par le CYP2C8, le CYP2C9 constituant une voie mineure.
Lors de l’ administration concomitante de rosiglitazone et de gemfibrozil (un inhibiteur du CYP2C8), les concentrations plasmatiques de rosiglitazone ont été multipliées par deux.
En raison d’ un risque potentiel d’ augmentation des effets indésirables dose-dépendants, une diminution de la dose de rosiglitazone peut être nécessaire.
Une surveillance étroite de la glycémie doit être envisagée (voir rubrique 4.4).
Lors de l’ administration concomitante de rosiglitazone et de rifampicine (un inducteur du CYP2C8), les concentrations plasmatiques de rosiglitazone ont été diminuées de 66%.
Il n’ est pas exclu que d’ autres inducteurs (tels que la phénytoïne, la carbamazépine, le phénobarbital et le millepertuis) puissent modifier l’ exposition à la rosiglitazone.
Une augmentation de la dose de rosiglitazone peut être nécessaire.
Une surveillance étroite de la glycémie doit être envisagée (voir rubrique 4.4).
Il n’ est pas attendu d’ interactions cliniquement significatives avec des substrats ou des inhibiteurs du CYP2C9.
L’ administration concomitante d’ autres antidiabétiques oraux comme le glibenclamide et l’ acarbose n’ entraîne pas d’ interactions pharmacocinétiques significatives avec la rosiglitazone.
Aucune interaction cliniquement significative n’ a été observée lors de l’ administration de rosiglitazone avec la digoxine, la warfarine (substrat du CYP2C9), la nifédipine, l’ éthinylestradiol et la norethidrone (substrats du CYP3A4).
L'injection intra-vasculaire de produits de contraste iodés peut entraîner une insuffisance rénale, provoquant une accumulation de metformine et exposant ainsi à un risque d'acidose lactique.
La metformine doit être arrêtée avant ou au moment de l'examen, pour n'être réintroduite que 48 heures après, et après s'être assuré de la normalité de la fonction rénale.
Associations nécessitant des précautions d'emploi Les glucocorticoïdes (administrés par voies systémique et locale), les sympathomimétiques bêta 2 et les diurétiques ont une activité hyperglycémique intrinsèque.
Il convient d'en informer le patient et de contrôler plus fréquemment la glycémie, en particulier au début du traitement.
Le cas échéant, la posologie de l'antidiabétique sera adaptée au cours du traitement par l'autre médicament, et après son arrêt.
Les Inhibiteurs de l'Enzyme de Conversion (IEC) peuvent entraîner une baisse de la glycémie.
Le cas échéant, la posologie de l'antidiabétique sera adaptée au cours du traitement par l'autre médicament, et après son arrêt.
4.6 Grossesse et allaitement
43 Il n'y a pas de données pré-cliniques ou cliniques disponibles concernant l'utilisation d'AVANDAMET chez la femme enceinte ou qui allaite.
Il a été observé que la rosiglitazone traversait la barrière placentaire chez la femme et était détectée dans les tissus fœ taux.
Il n’ existe pas de données suffisamment pertinentes concernant l'administration de la rosiglitazone chez la femme enceinte.
Des études effectuées chez l'animal ont mis en évidence une toxicité sur la reproduction (voir rubrique 5.3.).
Le risque potentiel en clinique n'est pas connu.
Par conséquent, AVANDAMET ne doit pas être utilisé pendant la grossesse.
Si une patiente envisage une grossesse ou en cas de survenue d'une grossesse, le traitement par AVANDAMET devra être arrêté, sauf si le bénéfice attendu pour la mère est plus important que le risque potentiel pour le fœ tus.
Chez l’ animal, la rosiglitazone ainsi que la metformine ont été détectées dans le lait.
On ne sait pas si l’ allaitement expose l’ enfant au produit.
AVANDAMET ne doit donc pas être utilisé chez la femme qui allaite (voir rubrique 4.3).
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
AVANDAMET n'a aucun effet notable sur l’ aptitude à conduire des véhicules et à utiliser des machines.
4.8 Effets indésirables
Les effets indésirables sont présentés ci-après pour chacun des composants d’ AVANDAMET.
Un effet indésirable est présenté pour l’ association fixe seulement s’ il n’ a pas été observé avec l’ un des composants d’ AVANDAMET ou s’ il est survenu à une fréquence plus élevée que celle mentionnée pour l’ un des composants.
Les effets indésirables pour chaque traitement sont présentés ci-dessous, par système organe et par fréquence absolue.
Pour les effets indésirables dose-dépendants, la catégorie de fréquence indiquée correspond à celle de la plus forte dose de rosiglitazone.
Les différentes catégories de fréquences ne tiennent pas compte des autres facteurs tels que les diverses durées d’ études, les antécédents des patients et leurs caratéristiques à l’ entrée dans les études cliniques.
Les catégories de fréquences sont celles observées au cours des études cliniques; elles peuvent ne pas refléter la fréquence des effets indésirables survenant dans l’ exercice clinique quotidien.
Les fréquences sont définies comme suit: très fréquent (≥ 1/ 10), fréquent (≥ 1/ 100 à < 1/ 10), peu fréquent (≥ 1/ 1000 à < 1/ 100), rare (≥ 1/ 10.000 à < 1/ 1000) et très rare (< 1/ 10.000 incluant des notifications isolées).
AVANDAMET
Les résultats d’ études cliniques en double aveugle confirment que le profil de tolérance de l’ administration concomitante de rosiglitazone et de metformine est similaire à celui des effets indésirables cumulés des deux médicaments.
Les données avec AVANDAMET sont cohérentes avec ce profil combiné d’ effets indésirables.
Données d’ études cliniques (ajout d’ insuline à un traitement par AVANDAMET) Dans une seule étude (n=322) où l’ insuline a été ajoutée à des patients sous AVANDAMET, aucun nouvel effet indésirable n’ a été observé en plus de ceux déjà définis aussi bien pour AVANDAMET que pour les traitements associés avec de la rosiglitazone.
Cependant, le risque d’ événements indésirables liés à la rétention hydrique et à l’ hypoglycémie est augmenté quand AVANDAMET est utilisé en association avec l’ insuline.
Rosiglitazone
44 Données des études cliniques Les effets indésirables pour chaque traitement sont présentés ci-dessous par système-organe et par fréquence absolue.
Pour les effets indésirables dose-dépendants, la catégorie de fréquence indiquée correspond à celle de la plus forte dose de rosiglitazone.
Les différentes catégories de fréquence ne tiennent pas compte des autres facteurs tels que les diverses durées d’ études, les antécédents des patients et leurs caratéristiques à l’ entrée dans les études cliniques.
Le tableau 1 présente les effets indésirables identifiés dans la population des essais cliniques cliniques regroupant plus de 5000 patients traités par rosiglitazone.
Pour chaque système-organe, les effets indésirables sont présentés dans le tableau par ordre de fréquence décroissante pour la rosiglitazone en monothérapie.
Pour chaque catégorie de fréquence, les effets indésirables sont présentés par ordre de gravité décroissante.
Tableau 1:
Fréquences des effets indésirables identifiés au cours des études cliniques de la rosiglitazone
Effet indésirable
Fréquence de l’ effet indésirable selon le traitement administré Rosiglitazone en Rosiglitazone Rosiglitazone monothérapie associée à la associée à la metformine metformine et un sulfamide hypoglycémiant
Affections hématologiques et du système lymphatique anémie granulocytopénie
Fréquent Fréquent
Fréquent Fréquent
hypercholestérolémie1 hypertriglycéridémie
Fréquent Fréquent
Fréquent
Fréquent
hyperlipémie prise de poids augmentation de l’ appétit
Fréquent Fréquent Fréquent
Fréquent Fréquent
Fréquent Fréquent
hypoglycémie
Fréquent
Très fréquent
Affections du système nerveux sensations vertigineuses *
céphalées *
Fréquent
Affections cardiaques
insuffisance cardiaque 2
Fréquent
Ischémie cardiaque3
Fréquent
Fréquent
Affections gastro-intestinales constipation
Fréquent Fréquent
Fréquent
Affections musculo-squelettiques et systémiques fractures osseuses4 myalgie*
Fréquent
Fréquent
Troubles généraux et anomalies au site d’ administration oedèmes
Fréquent Fréquent
Très fréquent
*Ces effets indésirables étaient notés « Fréquent » dans le groupe placebo des études cliniques.
45 1 Une hypercholestérolémie a été rapportée jusqu’ à chez 5,3% des patients traités par rosiglitazone (monothérapie, bithérapie ou trithérapie orale).
L’ augmentation du cholestérol total a comporté une augmentation des fractions LDLc et HDLc, mais le rapport cholestérol total/ HDLc est resté stable ou s’ est amélioré dans les études à long terme.
Au total, ces effets ont été généralement légers à modérés et n’ ont habituellement pas nécessité l’ arrêt du traitement.
2 Une augmentation de l’ incidence de l’ insuffisance cardiaque a été observée quand la rosiglitazone était associée à un traitement par un sulfamide hypoglycémiant (qu’ il s’ agisse d’ une bithérapie ou d’ une trithérapie); cette augmentation étant plus élevée avec une posologie de 8 mg de rosiglitazone qu’ avec une posologie de 4 mg de rosiglitazone (dose totale journalière). L’ incidence de l’ insuffisance cardiaque en trithérapie orale était de 1.4% dans la principale étude en double aveugle, comparé à 0,4% pour l’ association metformine et sulfamide hypoglycémiant.
L’ incidence de l’ insuffisance cardiaque en association avec l’ insuline (la rosiglitazone étant ajoutée à un traitement par insuline déjà en cours) a été de 2,4%, comparée à l’ insuline seule, 1,1%.
Chez des patients présentant une insuffisance cardiaque congestive de classe I-II, une étude randomisée contre placebo d’ un an a montré une aggravation ou une possible aggravation de l’ insuffisance cardiaque chez 6,4% des patients traités par rosiglitazone, contre 3,5% sous placebo.
3 Une analyse rétrospective de données issues de 42 études cliniques à court terme poolées a montré que l’ incidence globale des événements spécifiquement associés à une ischémie cardiaque était plus élevée dans les stratégies thérapeutiques incluant la rosiglitazone, soit 1,99% contre 1,51% [Hazard ratio 1,31 (intervalle de confiance à 95% 1,01-1,70)] avec les traitements comparateurs actifs et placebo.
Ce risque était accru lorsque la rosiglitazone était associée à un traitement par l'insuline et chez les patients recevant des dérivés nitrés pour une cardiopathie ischémique connue.
Une étude observationnelle large où la population de patients était bien distribuée à l’ entrée dans l’ étude a montré que l’ incidence du critère composite infarctus du myocarde et revascularisation coronaire était de 17,46 événements pour 1000 personnes-année pour les traitements médicamenteux incluant la rosiglitazone et de 17,57 événements pour 1000 personnes-année pour les autres antidiabétiques [Hazard ratio 0,93 (intervalle de confiance à 95% 0,8 -1,10)].
Trois grandes études cliniques à long-terme (durée moyenne de 41 mois; 14 067 patients), prospectives, contrôlées randomisées, comparant la rosiglitazone à d’ autres antidiabétiques oraux ou au placebo, n’ ont pas confirmé ou exclu ce risque.
Dans leur ensemble, les données disponibles sur le risque d’ ischémie myocardique ne sont pas concluantes.
4 Lors d'une étude à long terme (4 à 6 ans) en monothérapie randomisée chez des patients ayant un diabète de type 2 récemment diagnostiqué, une augmentation de l'incidence des fractures osseuses a été observée après la première année de traitement chez les patients de sexe féminin recevant rosiglitazone (9,3%, 2,7 patients pour 100 patients-année) vs metformine (5,1%, 1,5 patients pour 100 patients-année) ou glyburide/ glibenclamide (3,5%, 1,3 patients pour 100 patients-année).
Cette augmentation du risque de fracture a été retrouvée pendant toute la durée de l’ étude.
La majorité des fractures survenues chez les femmes traitées par rosiglitazone ont été observées au niveau du pied, de la main et du bras.
Dans les études cliniques en double aveugle avec la rosiglitazone, l’ incidence d’ une élévation des ALAT 3 fois supérieure à la borne supérieure de la normale était similaire au placebo (0,2%) et inférieure à celle observée avec les comparateurs (0,5% metformine/ sulfamides hypoglycémiants).
L’ incidence de l'ensemble des effets indésirables concernant les systèmes hépatique et biliaire était < 1,5% quelque soit le groupe de traitement et similaire au placebo.
Données en post commercialisation En complément des effets indésirables identifiés au cours des études cliniques, les effets indésirables présentés dans le tableau 2 ont été identifiés après mise sur le marché de la rosiglitazone.
Tableau 2:
Fréquences des effets indésirables identifiés en post commercialisation de la 46 rosiglitazone
Effet indésirable
Fréquence
Troubles du métabolisme et de la nutrition
prise de poids rapide et excessive
Très rare
Troubles du système immunitaire (voir affections de la peau et du tissu sous-cutané) réaction anaphylactique
Très rare
Affections oculaires
Oedème maculaire
Rare
Affections cardiaques insuffisance cardiaque congestive/ oedème pulmonaire
Rare
Affections hépatobiliaires
altération de la fonction hépatique, mise en évidence essentiellement par une élévation des enzymes hépatiques5
Rare
Affections de la peau et du tissu sous- cutané (voir troubles du système immunitaire) angio-œ dème réactions cutanées (ex. urticaire, prurit, éruption cutanée) 5
Très rare Très rare
De rares cas d'élévation des enzymes hépatiques et de dysfonctionnement hépatocellulaire ont été rapportés.
Dans de très rares cas, une évolution fatale a été rapportée.
Metformine
Données des études cliniques et post commercialisation
Le tableau 3 présente les effets indésirables par système organe et par catégorie de fréquence.
Les catégories de fréquence sont basées sur les informations disponibles dans le résumé des caractéristiques du produit de la metformine disponible en Europe.
47 Tableau 3: fréquences des effets indésirables de la metformine identifiés dans les essais cliniques et en post commercialisation
Effet indésirable
Fréquence
Affections gastro-intestinales
symptômes gastrointestinaux6
Très fréquent
Troubles du métabolisme et de la nutrition acidose lactique déficit en vitamine B127
Très rare Très rare
Affections du système nerveux
goût métallique
Fréquent
Affections hépatobiliaires altération de la fonction hépatique hépatite
Très rare Très rare
Affections de la peau et du tissu sous-cutané
urticaire érythème prurit 6
Très rare Très rare Très rare
Les symptômes gastro-intestinaux, tels que nausées, vomissements, diarrhée, douleurs abdominales et perte d'appétit surviennent le plus souvent lors de l'instauration du traitement et régressent spontanément dans la plupart des cas.
7 Les traitements au long cours avec la metformine ont été associés à une diminution de l'absorption de la vitamine B12 pouvant très rarement aboutir à un déficit en vitamine B12 cliniquement significatif (comme par exemple une anémie mégaloblastique).
4.9 Surdosage
Il n'existe pas de données disponibles concernant le surdosage avec AVANDAMET.
Peu de données sont disponibles concernant un surdosage en rosiglitazone chez l’ homme.
Lors des études cliniques chez le volontaire sain, la rosiglitazone, administrée en dose unique jusqu’ à 20 mg, a été bien tolérée.
Un surdosage important de metformine (ou l'existence de risques concomitants d'acidose lactique) peut conduire à une acidose lactique qui est une situation d'urgence médicale et doit être traitée en milieu hospitalier.
Le traitement le plus efficace pour éliminer les lactates et la metformine est l'hémodialyse.
Néanmoins, la rosiglitazone étant fortement liée aux protéines, elle n’ est pas éliminée par hémodialyse.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Associations d'antidiabétiques oraux, Code ATC:
A10BD03
48 AVANDAMET associe 2 agents hypoglycémiants aux mécanismes d'action complémentaires qui améliorent le contrôle glycémique chez les patients diabétiques de type 2: le maléate de rosiglitazone, de la classe des thiazolidinediones et le chlorhydrate de metformine, de la classe des biguanides.
Les thiazolidinediones agissent principalement en réduisant l'insulinorésistance et les biguanides essentiellement en diminuant la production hépatique endogène de glucose.
Rosiglitazone La rosiglitazone est un agoniste sélectif des récepteurs nucléaires PPARγ (peroxisomal proliferator activated gamma) et est un agent antidiabétique de la classe des thiazolidinediones.
Elle réduit la glycémie en réduisant l’ insulinorésistance, au niveau du tissu adipeux, du muscle squelettique et du foie.
L’ activité antihyperglycémique de la rosiglitazone a été démontrée dans plusieurs modèles animaux de diabète de type 2.
De plus, la rosiglitazone préserve la fonction de la cellule β comme cela a été montré, dans les modèles animaux, par l’ augmentation de la masse des ilôts pancréatiques et de leur teneur en insuline et prévient l’ apparition d’ une hyperglycémie franche.
La rosiglitazone ne stimule pas la sécrétion d’ insuline par le pancréas et n’ induit pas d’ hypoglycémie chez le rat et la souris.
Le principal métabolite (para-hydroxy-sulfate) ayant une haute affinité pour le récepteur PPARγ soluble chez l’ homme, a montré une puissance relativement élevée dans une étude de tolérance au glucose chez la souris obèse.
La pertinence clinique de cette observation n’ a pas été complètement élucidée.
L’ abaissement de la glycémie sous rosiglitazone débute progressivement; une diminution maximale de la glycémie à jeun est obtenue après environ 8 semaines de traitement.
L'amélioration du contrôle glycémique s'accompagne d'une diminution à la fois de la glycémie à jeun et de la glycémie post- prandiale.
Le traitement par la rosiglitazone s'est accompagné d'une prise de poids.
Des études mécanistiques ont montré que la prise de poids était due essentiellement à une augmentation de la graisse sous-cutanée avec une diminution des graisses viscérale et intra-hépatique.
En relation avec son mécanisme d’ action, la rosiglitazone en association avec la metformine réduit l’ insulinorésistance et améliore la fonction cellulaire β pancréatique.
De plus, l’ amélioration du contrôle glycémique était associée à une réduction significative des acides gras libres.
L’ association de la rosiglitazone à la metformine a un effet synergique sur le contrôle glycémique des patients atteints de diabète de type 2, en raison de mécanismes d’ action différents mais complémentaires.
Dans les études d'une durée maximale de 3 ans, la rosiglitazone administrée en une ou deux prises par jour en bithérapie orale avec la metformine a entraîné une amélioration prolongée du contrôle glycémique (glycémie à jeun et HbA1c).
Une réduction plus marquée de la glycémie a été observée chez les patients obèses.
Les résultats d’ étude de morbi-mortalité ('outcome study ') avec la rosiglitazone ne sont pas disponibles, de ce fait les bénéfices à long terme associés à l'amélioration du contrôle glycémique n’ ont pas été démontrés.
Dans une étude à long terme contre comparateur, la rosiglitazone en bithérapie orale avec la metformine a été non inférieure à l’ association d’ un sulfamide à la metformine sur la diminution de l’ HbA1c à 18 mois.
Une étude clinique randomisée de 24 semaines réalisée chez 197 enfants (âgés de 10 à 17 ans) atteints d’ un diabète de type 2 et traités soit par roziglitazone jusqu’ à 8 mg par jour soit par metformine jusqu’ à 2000 mg par jour a montré une diminution statistiquement significative du taux de l’ hémoglobine A1c par rapport aux valeurs initiales uniquement dans le groupe metformine.
L’ étude n’ a pas permis de démontrer la non-infériorité de la rosiglitazone par rapport à la metformine.
Chez l’ enfant diabétique de type 2, aucun nouvel effet indésirable n’ a été mis en évidence par rapport à l’ adulte.
49 Aucune donnée d’ efficacité et de tolérance à long terme n’ est disponible chez l’ enfant.
Les résultats d'étude évaluant le devenir cardiovasculaire à long terme des patients traités par rosiglitazone en association avec la metformine ne sont pas disponibles.
Metformine La metformine est un biguanide possédant des effets antihyperglycémiants, réduisant la glycémie basale et postprandiale.
Elle ne stimule pas la sécrétion d'insuline et, par conséquent, ne provoque pas d'hypoglycémie.
La metformine peut agir par l'intermédiaire de trois mécanismes:
- en réduisant la production hépatique de glucose en inhibant la néoglucogenèse et la
- au niveau musculaire, en augmentant la sensibilité à l'insuline, en favorisant la captation et
l'utilisation périphérique du glucose
La metformine stimule la synthèse intracellulaire du glycogène, en agissant sur la glycogène-synthase.
La metformine augmente la capacité de transport de tous les types de transporteurs membranaires du glucose (GLUT-1 et GLUT-4).
Chez l'homme, indépendamment de son action sur la glycémie, la metformine a des effets favorables sur le métabolisme lipidique.
Ceci a été démontré à doses thérapeutiques au cours d'études contrôlées à moyen ou long terme: la metformine réduit les taux de cholestérol total, de LDLc, ainsi que celui des triglycérides.
L'étude prospective randomisée UKPDS a permis d'établir le bénéfice à long terme d'un contrôle intensif de la glycémie dans le diabète de type 2.
L'analyse des résultats chez des patients en surcharge pondérale, traités par la metformine après échec du régime alimentaire seul, a montré:
- une réduction significative du risque absolu de tout type de complication liée au diabète dans le
groupe metformine (29,8 événements pour 1.000 patients-années), par rapport au régime seul (43,3 événements pour 1.000 patients-années), p=0,0023, et par rapport à des groupes combinés de monothérapies par sulfamides hypoglycémiants et insuline (40,1 événements pour 1.000 patients-années), p=0,0034
- une réduction significative du risque absolu de mortalité liée au diabète: metformine
7,5 événements pour 1.000 patients-années, régime seul 12,7 événements pour 1.000 patients-années (p= ,017)
- une réduction significative du risque absolu de mortalité globale: metformine 13,5 événements
pour 1.000 patients-années, par rapport au régime seul 20,6 événements pour 1.000 patients - années (p=0,011), et par rapport à des groupes combinés de monothérapies par sulfamides hypoglycémiants et insuline 18,9 événements pour 1.000 patients-années (p=0,021)
- une réduction significative du risque absolu d'infarctus du myocarde: metformine
11 événements pour 1.000 patients-années, régime seul 18 événements pour 1.000 patients-années (p=0,01).
5.2 Propriétés pharmacocinétiques
AVANDAMET Absorption Aucune différence statistiquement significative n'a été observée entre les caractéristiques d'absorption de la rosiglitazone et de la metformine contenus dans le comprimé d'AVANDAMET et celles connues des comprimés de maléate de rosiglitazone et des comprimés de chlorhydrate de metformine pris séparément.
L'administration d'AVANDAMET avec des aliments chez le sujet sain n'entraîne pas de modification de l'aire sous la courbe.
Lors d'une administration avec des aliments, la Cmax était faiblement diminuée (22% pour la rosiglitazone et 15% pour la metformine) et le tmax retardé (environ 1,5 h pour la 50 rosiglitazone et 0,5 h pour la metformine).
Ces variations ne sont pas considérées comme cliniquement significatives.
Les informations ci-après concernent les propriétés pharmacocinétiques de chacune des substances actives d'AVANDAMET.
Rosiglitazone Absorption La biodisponibilité absolue de la rosiglitazone est environ de 99% après l’ administration d’ une dose orale de 4 mg ou de 8 mg.
Le pic maximal de concentration plasmatique de rosiglitazone se produit environ 1 h après la prise.
Les concentrations plasmatiques sont sensiblement proportionnelles à la dose, dans l’ intervalle des doses thérapeutiques.
L’ administration de la rosiglitazone avec les aliments n’ entraîne pas de modification de l’ exposition totale (aire sous la courbe) bien qu’ une faible diminution de la Cmax (environ 20-28%) et un retard du tmax (environ 1,75 h) aient été observés en comparaison avec une administration à jeun.
Ces faibles variations ne sont pas cliniquement significatives et la rosiglitazone peut donc être administrée indifféremment à l’ occasion ou en dehors des repas.
L’ absorption de la rosiglitazone n’ est pas modifiée par une augmentation du pH gastrique.
Distribution Chez le volontaire sain, le volume de distribution de la rosiglitazone est d’ environ 14 l.
La liaison aux protéines plasmatiques est importante (environ 99,8%) et n’ est pas influencée par la concentration plasmatique ou par l’ âge du patient.
La liaison aux protéines du principal métabolite (para-hydroxy-sulfate) est très importante (> 99,99%).
Métabolisme La rosiglitazone est totalement métabolisée et excrétée sous forme de métabolites.
Les voies majeures du métabolisme sont une N-déméthylation et une hydroxylation, suivies par une sulfo ou une glucuro-conjugaison.
La contribution du principal métabolite (parahydroxysulfate) à l’ activité globale de la rosiglitazone n’ a pas été pleinement élucidée chez l’ homme et il n’ a pas été possible de statuer sur le rôle de ce métabolite.
Cependant, ceci ne soulève pas de préoccupation particulière à prendre puisque le produit est contre-indiqué chez l’ insuffisante hépatique et que les études cliniques de phase III ont inclus un nombre important de patients âgés et de patients ayant une insuffisance rénale légère à modérée.
Des études in vitro ont montré que la rosiglitazone était principalement métabolisée par le CYP2C8, le CYP2C9 constituant une voie mineure.
Comme la rosiglitazone n’ inhibe pas in vitro les CYP1A2, 2A6, 2C19, 2D6, 2E1, 3A ou 4A de façon significative, il existe une faible probabilité d’ interaction avec des substances métabolisées par les enzymes du cytochrome P450.
La rosiglitazone entraîne in vitro une inhibition modérée du CYP2C8 (IC50 18 μ M) et une faible inhibition du CYP2C9 (IC50 50 μ M) (voir rubrique 4.5).
Une étude in vivo avec la warfarine a montré qu’ il n’ y a pas d’ interaction de la rosiglitazone avec les substrats du CYP2C9.
Elimination La clairance totale plasmatique de la rosiglitazone est environ de 3 l/ h et la demi-vie terminale d’ élimination de la rosiglitazone est environ de 3-4 h.
Aucune accumulation inattendue de la rosiglitazone n’ a été constatée, qu’ elle ait été administrée en une ou 2 fois par jour.
La voie principale d’ excrétion est rénale avec environ les 2/ 3 de la dose éliminée par voie urinaire, alors que l’ élimination fécale représente environ 25% de la dose.
Aucune forme inchangée du produit n’ est éliminée dans les urines ou les faeces.
La demi-vie terminale évaluée par radioactivité est environ de 130 h, indiquant que l’ élimination des métabolites est très lente.
L’ accumulation de métabolites dans le plasma est attendue lors d’ administrations répétées, notamment le métabolite principal (para-hydroxy-sulfate) peut s’ accumuler jusqu’ à 8 fois.
51 Populations particulières Sexe: l’ analyse des paramètres pharmacocinétiques sur l’ ensemble de la population ne montre pas de différence notable entre les hommes et les femmes.
Personnes âgées: lors de l’ analyse des paramètres pharmacocinétiques sur l’ ensemble de la population, l’ âge n’ influence pas de façon notable la pharmacocinétique de la rosiglitazone.
Enfants et adolescents: les résultats d’ une étude de pharmacocinétique de population réalisée chez 96 patients âgés de 10 à 18 ans et pesant entre 35 et 178 kg semblent indiquer que la clairance relative (CL/ F) moyenne dans la population pédiatrique était comparable à celle de la population adulte.
Les clairances relatives individuelles (CL/ F) dans la population pédiatrique étaient regroupées dans le même intervalle de valeurs que celles de la population adulte.
Dans la population pédiatrique, la clairance relative (CL/ F) semblait être indépendante de l’ âge, mais augmentait avec le poids.
Insuffisance hépatique: chez les patients cirrhotiques présentant une insuffisance hépatique modérée (Child-Pugh B), la Cmax et l’ aire sous la courbe de la fraction libre sont 2 à 3 fois plus élevées que chez les sujets normaux.
La variabilité inter-sujet est importante avec des différences de facteur 7 en ce qui concerne l’ aire sous la courbe de la fraction libre.
Insuffisance rénale: il n’ existe pas de différence cliniquement significative de la pharmacocinétique de la rosiglitazone chez des patients atteints d’ insuffisance rénale ou d’ insuffisance rénale terminale sous hémodialyse chronique.
Metformine Absorption Après une administration par voie orale de metformine, le tmax est atteint en 2,5 h.
La biodisponibilité absolue d'un comprimé de metformine à 500 mg est environ de 50 à 60% chez le sujet sain.
Après une administration orale, la fraction non absorbée retrouvée dans les fèces a été de 20 à 30%.
Après une administration orale, l'absorption de la metformine est saturable et incomplète.
Il semble que l'absorption de la metformine soit non linéaire.
Aux doses et schémas posologiques usuels de metformine, les concentrations plasmatiques à l'état d'équilibre sont atteintes en 24-48 h, et restent généralement inférieures à 1 μ g/ ml.
Dans des essais cliniques contrôlés, les concentrations plasmatiques maximales de metformine (Cmax) n'ont pas excédé 4 μ g/ ml, même aux posologies maximales.
L'alimentation diminue et ralentit légèrement l'absorption de la metformine.
Après administration d'une dose de 850 mg, il a été observé une diminution du pic de concentration plasmatique de 40%, une diminution de 25% de l'AUC et un allongement de 35 min du délai nécessaire pour atteindre le pic des concentrations plasmatiques.
La signification clinique de ces modifications n'a pas été établie.
Distribution La liaison aux protéines plasmatiques est négligeable.
La metformine diffuse dans les érythrocytes.
Le pic sanguin est inférieur au pic plasmatique, et apparaît approximativement au même moment.
Les érythrocytes représentent très probablement un compartiment secondaire de distribution.
Le volume de distribution moyen (Vd) est compris entre 63 et 276 l.
Métabolisme La metformine est excrétée dans l'urine sous forme inchangée.
Aucun métabolite n'a été identifié chez l'Homme.
Élimination La clairance rénale de la metformine est > 400 ml/ min, ce qui indique une élimination par filtration 52 glomérulaire et par sécrétion tubulaire.
Après une administration orale, la demi-vie apparente d'élimination terminale est d'environ 6,5 h.
Ce phénomène conduit à un allongement de la demi-vie d'élimination, ce qui entraîne une augmentation des concentrations plasmatiques de metformine.
5.3 Données de sécurité précliniques
Aucune étude animale n'a été réalisée avec AVANDAMET.
Les données présentées ci-après proviennent d'études réalisées soit avec la rosiglitazone seule soit avec la metformine seule.
Rosiglitazone Les effets indésirables observés chez l’ animal qui pourraient avoir une signification clinique ont été les suivants: une augmentation du volume plasmatique avec une diminution des paramètres biologiques des hématies et une augmentation du poids du cœ ur.
Des augmentations de poids du foie, des ALAT plasmatiques (chez le chien) et des tissus adipeux ont été également observés.
Des effets semblables ont également été constatés avec les autres thiazolidinediones.
Dans les études de toxicité sur la reproduction, il a été observé des cas de morts foetales et de retards de développement foetal lors de l'administration de la rosiglitazone à des rats à un stade moyen et tardif de la gestation De plus, la rosiglitazone inhibe la synthèse ovarienne d’ oestradiol et de progestérone diminuant ainsi les concentrations plasmatiques de ces hormones.
Ceci entraîne des effets sur les cycles menstruels et la fertilité (voir rubrique 4.4).
Dans un modèle animal de polypose adénomateuse familiale (PAF), le traitement par rosiglitazone, à une dose 200 fois la dose pharmacologique active, a provoqué une augmentation de la multiplication tumorale au niveau du colon.
La signification de cet effet n'est pas connue.
Toutefois, la rosiglitazone entraîne une différenciation et une inversion des modifications mutagènes des cellules cancéreuses de côlon humain in vitro.
Une série d’ études de génotoxicité in vivo et in vitro avec la rosiglitazone n’ a pas montré d’ effet génotoxique; aucun cas de tumeur colique n’ a été rapporté dans des études à vie chez deux espèces de rongeurs.
Metformine Les données non cliniques, basées sur des études conventionnelles portant sur la sécurité pharmacologique, la toxicité après des doses répétées, la génotoxicité, le pouvoir cancérigène, et la toxicité sur la reproduction, ne révèlent aucun risque particulier pour l'homme.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Comprimé Carboxyméthylamidon sodique Hypromellose (E464) Cellulose microcristalline (E460) Lactose monohydraté Povidone (E1201) Stéarate de magnésium.
Pelliculage Hypromellose (E464) Dioxyde de titane (E171) Macrogol Oxyde de fer jaune (E172).
53 6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
3 ans.
6.4 Précautions particulières de conservation
Pas de précautions particulières de conservation.
6.5 Nature et contenu de l’ emballage extérieur
Plaquette thermoformée opaque (PVC/ PVdC/ Aluminum).
Boîtes de 14, 28, 56, 112 (2x56), 168 et 180 comprimés pelliculés.
Toutes les tailles de boîte peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Tout médicament non utilisé doit être éliminé selon les exigences locales.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SmithKline Beecham plc 980 Great West Road Brentford, Middlesex TW8 9GS Royaume-Uni.
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 03/ 258/ 007-009 EU/ 1/ 03/ 258/ 013 EU/ 1/ 03/ 258/ 017 EU/ 1/ 03/ 258/ 021
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de la première autorisation:
20 octobre 2003 Date du dernier renouvellement:
20 octobre 2008
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site Internet de l’ Agence Européenne du Médicament (EMEA) http: / /www. emea. europa. eu
54 1.
DENOMINATION DU MEDICAMENT
AVANDAMET 4 mg/ 1000 mg comprimés pelliculés
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé contient 4 mg de rosiglitazone (sous forme de maléate de rosiglitazone) et 1000 mg de chlorhydrate de metformine (correspondant à 780 mg de metformine base).
Excipients:
Chaque comprimé contient du lactose (environ 23 mg)
Pour une liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé pelliculé.
Comprimés pelliculés roses marqués "gsk" d'un côté et "4/ 1000" de l'autre.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
AVANDAMET est indiqué dans le traitement du patient diabétique de type 2, en particulier en surcharge pondérale:
- qui est insuffisamment équilibré par sa dose maximale tolérée de metformine seule:
- en trithérapie orale avec un sulfamide hypoglycémiant chez les patients qui sont insuffisamment
contrôlés par une bithérapie orale associant la metformine et un sulfamide hypoglycémiant à leur dose maximale tolérée (voir rubrique 4.4).
4.2 Posologie et mode d’ administration
AVANDAMET est disponible en dosages adaptés aux différentes posologies.
Le traitement par AVANDAMET pourra être instauré à la dose de 4 mg par jour de rosiglitazone plus 2000 mg de chlorhydrate de metformine.
La dose de rosiglitazone pourra être augmentée à 8 mg par jour, après 8 semaines si un meilleur contrôle glycémique est nécessaire.
La dose maximale recommandée d'AVANDAMET est de 8 mg de rosiglitazone plus 2000 mg de chlorhydrate de metformine par jour.
La dose quotidienne totale d’ AVANDAMET doit être administrée en deux doses fractionnées.
Une adaptation de la dose de rosiglitazone (en association à la dose optimale de metformine) pourra être envisagée avant de passer à AVANDAMET.
La substitution directe de la metformine en monothérapie par AVANDAMET pourra être envisagée en fonction de la situation clinique.
La prise d'AVANDAMET au cours ou en fin de repas peut diminuer les symptômes gastro-intestinaux associés à la prise de metformine.
Trithérapie orale (rosiglitazone, metformine et un sulfamide hypoglycémiant) (voir rubrique 4.4) 55
- Patients sous metformine et sulfamide hypoglycémiant: quand cela est approprié
AVANDAMET peut être initié à 4 mg/ jour de rosiglitazone avec la dose correspondante de metformine déjà prise.
Une augmentation de posologie de la rosiglitazone à 8 mg/ jour devra être décidée avec prudence après une évaluation clinique soigneuse du risque pour le patient de développer un effet indésirable à type de rétention hydrique (voir rubriques 4.4 et 4.8).
- Patients sous trithérapie orale: quand cela est approprié, AVANDAMET peut remplacer les
doses de rosiglitazone et de metformine déjà prises.
Quand cela est approprié, AVANDAMET peut remplacer l’ utilisation concomitante de la rosiglitazone et de la metformine dans une bi ou une trithérapie orale existante pour simplifier le traitement.
Sujet âgé Dans la mesure où la metformine est éliminée par le rein et compte tenu de la diminution éventuelle de la fonction rénale chez le sujet âgé, un contrôle régulier de la fonction rénale est nécessaire chez le sujet âgé traité par AVANDAMET (voir rubriques 4.3 et 4.4).
Insuffisant rénal AVANDAMET ne doit pas être administré chez les patients atteints d'insuffisance rénale ou d'altération de la fonction rénale, par exemple créatininémie > 135 μ mol/ l chez l'homme et > 110 μ mol/ l chez la femme et/ ou clairance de la créatinine < 70 ml/ min (voir rubriques 4.3 et 4.4).
Enfant et adolescent En l'absence de données disponibles d’ efficacité et de tolérance chez les enfants et les adolescents de moins de 18 ans, l’ utilisation d'AVANDAMET n’ est pas recommandée dans cette tranche d’ âge (voir rubriques 5.1 et 5.2).
4.3 Contre-indications
L’ administration d'AVANDAMET est contre-indiquée chez les patients présentant:
- une hypersensibilité connue à la rosiglitazone, au chlorhydrate de metformine ou à l’ un des
- une insuffisance cardiaque ou des antécédents d'insuffisance cardiaque (New York Heart
Association (NYHA) classe I à IV)
- un syndrome coronarien aigu (angor instable, infarctus du myocarde avec ou sans sus-décalage
du segment ST (voir section 4.4)
- une maladie aiguë ou chronique pouvant entraîner une hypoxie tissulaire, telle que:
- - -
insuffisance cardiaque ou respiratoire infarctus du myocarde récent choc
- une insuffisance hépatique
- une intoxication alcoolique aiguë, un alcoolisme (voir rubrique 4.4)
- une acido-cétose diabétique ou un pré-coma diabétique
- une insuffisance rénale ou une altération de la fonction rénale, par exemple créatininémie
> 135 μ mol/ l chez l'homme et > 110 μ mol/ l chez la femme et/ ou clairance de la créatinine < 70 ml/ min (voir rubrique 4.4)
- une affection aiguë susceptible d'altérer la fonction rénale, telle que:
- - - - 4.4)
déshydratation infection grave choc administration intra-vasculaire de produits de contraste iodés (voir rubrique
56 4.4 Mises en garde spéciales et précautions d’ emploi
Acidose lactique L'acidose lactique est une complication métabolique rare mais grave qui peut survenir en cas d'accumulation de metformine.
Des cas d'acidose lactique rapportés chez des patients traités par la metformine sont survenus principalement chez des patients diabétiques souffrant d'une insuffisance rénale significative.
L'incidence de l'acidose lactique peut et doit être réduite par une évaluation des autres facteurs de risque associés, tels qu'un diabète mal équilibré, une cétose, un jeûne prolongé, l'éthylisme, une insuffisance hépatocellulaire, ainsi que toute affection associée à une hypoxie.
Diagnostic L'acidose lactique est caractérisée par une dyspnée acidosique, des douleurs abdominales, et une hypothermie suivie d'un coma.
Le diagnostic biologique repose sur une diminution du pH sanguin, une lactatémie supérieure à 5 mmol/ l, et sur une augmentation du trou anionique et du rapport lactates/ pyruvates.
Devant toute suspicion d'acidose métabolique, il convient d'arrêter la metformine et d'hospitaliser le malade d'urgence (voir rubrique 4.9).
Fonction rénale Dans la mesure où la metformine est éliminée par le rein, la créatinine sérique doit être contrôlée régulièrement:
- au moins une fois par an chez les sujets présentant une fonction rénale normale
- au moins deux à quatre fois par an chez les patients dont la créatininémie est à la limite
supérieure de la normale, ainsi que chez les sujets âgés.
Chez le sujet âgé, la survenue d'une insuffisance rénale est fréquente et asymptomatique.
Des précautions particulières doivent être observées lorsque la fonction rénale est susceptible de s'altérer, comme par exemple lors de la mise en place d'un traitement antihypertenseur ou diurétique, ainsi qu'au début d'un traitement par un AINS.
Rétention hydrique et insuffisance cardiaque Les thiazolidinediones peuvent provoquer une rétention hydrique qui aggrave ou accélère parfois des signes ou symptômes d’ insuffisance cardiaque congestive.
La rosiglitazone peut provoquer une rétention hydrique dose-dépendante susceptible d’ aggraver ou d’ accélérer l’ évolution d’ une insuffisance cardiaque.
La contribution possible de la rétention hydrique à la survenue d'une prise de poids devra être évaluée au cas par cas car une prise de poids rapide et importante, liée à la rétention hydrique, a été très rarement rapportée.
Chez tous les patients, en particulier ceux prenant également de l’ insuline mais aussi ceux traités par sulfamide hypoglycémiant, ainsi que les patients à risque d’ insuffisance cardiaque, il conviendra de rechercher les signes et symptômes d’ effets indésirables liés à une rétention hydrique, dont la prise de poids et l’ insuffisance cardiaque.
AVANDAMET doit être arrêté si une dégradation clinique de l’ état cardiaque survient.
L’ utilisation d’ AVANDAMET en association avec un sulfamide hypoglycémiant ou de l’ insuline peut être associée à une augmentation du risque de rétention hydrique et d’ insuffisance cardiaque (voir rubrique 4.8).
Avant d’ initier AVANDAMET en association à un sulfamide hypoglycémiant, la possibilité d’ alternatives thérapeutiques doit être envisagée.
Une surveillance accrue du patient est recommandée si AVANDAMET est utilisé en particulier en association avec l’ insuline mais aussi avec un sulfamide hypoglycémiant.
Une insuffisance cardiaque a été également plus fréquemment rapportée chez les patients ayant des antécédents d'insuffisance cardiaque; des oedèmes et une insuffisance cardiaque ont également été plus fréquemment rapportés chez les patients âgés et chez les patients ayant une insuffisance rénale moyenne à modérée.
La prudence s’ impose chez les patients de plus de 75 ans compte tenu de l’ expérience limitée dans cette population.
Les AINS, l’ insuline et la rosiglitazone pouvant tous entraîner des rétentions hydriques, leur administration concomitante peut accroître le risque d’œ dème.
57 Association avec l’ insuline Une augmentation de l’ incidence de l’ insuffisance cardiaque a été observée dans les essais cliniques quand la rosiglitazone est utilisée en association à l’ insuline.
L’ insuline et la rosiglitazone étant toutes les deux associées à une rétention hydrique, leur administration concomitante peut augmenter le risque d’œ dème et pourrait accroître le risque de cardiopathie ischémique.
L’ insuline ne doit être ajoutée à un traitement par rosiglitazone que dans des cas exceptionnels et sous surveillance étroite.
Ischémie myocardique Les données disponibles indiquent que le traitement avec la rosiglitazone pourrait être associé à une augmentation du risque d’ ischémie myocardique (voir la section 4.8).
Les données cliniques chez les patients présentant une cardiopathie ischémique et/ ou une artériopathie périphérique sont limitées.
Par conséquent, par mesure de précaution l’ utilisation de la rosiglitazone est déconseillée chez ces patients, particulièrement ceux présentant des symptômes d’ ischémie myocardique.
Syndrome coronarien aigu (SCA) Les patients présentant un SCA n’ ont pas été étudiés dans les essais cliniques contrôlés avec la rosiglitazone.
En raison de la possibilité de développement d’ une insuffisance cardiaque chez ces patients, la rosiglitazone ne doit pas être initiée chez les patients présentant un évènement coronarien aigu et doit être arrêtée pendant la phase aiguë (voir section 4.3).
Surveillance de la fonction hépatique De rares cas de dysfonctionnement hépatocellulaire ont été rapportés pendant la période de commercialisation (voir rubrique 4.8).
C’ est pourquoi, un dosage des enzymes hépatiques devra être pratiqué avant l’ instauration du traitement par AVANDAMET chez tous les patients, puis périodiquement après instauration du traitement en fonction de l’ état clinique du patient.
Un traitement par AVANDAMET ne devra pas être instauré chez les patients ayant des enzymes hépatiques élevées (ALAT > 2,5 fois la limite supérieure de la normale) ou présentant tout autre signe d'une affection hépatique.
Si le taux d’ ALAT est augmenté (plus de 3 fois la limite supérieure de la normale) sous traitement, un nouveau contrôle devra être réalisé le plus tôt possible.
Si le taux d’ ALAT reste à plus de 3 fois la limite supérieure de la normale, le traitement devra être arrêté.
Lorsqu’ un patient a des symptômes suggérant un trouble hépatique (nausées d’ origine inexpliquée, vomissements, douleurs abdominales, fatigue, perte d’ appétit et/ ou urines foncées), les enzymes hépatiques devront être contrôlées.
Dans l’ attente des résultats, la décision de maintenir le patient sous traitement par AVANDAMET reposera sur l’ évaluation clinique.
En cas d’ ictère, le traitement devra être arrêté.
Affections oculaires Des cas de survenue ou d’ aggravation d’œ dème maculaire avec baisse de l’ acuité visuelle ont été rapportés avec les thiazolinediones, incluant la rosiglitazone, en post commercialisation.
La plupart de ces patients avaient des œ dèmes périphériques associés.
Une association directe entre la prise de rosiglitazone et la survenue d’ un œ dème maculaire n’ est pas certaine, mais les prescripteurs doivent être alertés de la survenue possible d’ un oedème maculaire si les patients signalent des troubles de l’ acuité visuelle et une consultation ophtalmologique appropriée doit être envisagée.
Cette prise de poids était plus importante lorsque la rosiglitazone était associée à l’ insuline.
Le poids doit donc être surveillé attentivement, puisqu’ il peut être dû à une rétention hydrique, laquelle peut être associée à une insuffisance cardiaque.
Anémie Le traitement par rosiglitazone est associé à une baisse du taux d'hémoglobine dose-dépendante.
Le risque d’ anémie est augmenté durant le traitement par AVANDAMET chez les patients dont le taux d’ hémoglobine avant instauration du traitement est bas.
58 Hypoglycémie Les patients traités par AVANDAMET en association avec un sulfamide ou de l’ insuline peuvent présenter un risque d’ hypoglycémie dose-dépendante.
Une surveillance accrue du patient et une diminution de la dose du produit co-administré peuvent être nécessaires.
Intervention chirurgicale AVANDAMET contenant du chlorhydrate de metformine, le traitement doit être interrompu 48 heures avant une intervention chirurgicale programmée avec anesthésie générale et ne doit, en règle générale, être repris que 48 heures après l'intervention.
Administration de produits de contraste iodés L'administration intravasculaire de produits de contraste iodés au cours d'explorations radiologiques peut entraîner une insuffisance rénale.
En conséquence, en raison de la présence de metformine, AVANDAMET doit être arrêté avant ou au moment de l'examen, pour n'être réintroduit que 48 heures après, et après s'être assuré de la normalité de la fonction rénale (voir rubrique 4.5).
Troubles osseux Au cours d'une étude à long terme, une augmentation de l'incidence des fractures osseuses (au niveau du pied, de la main et du bras) a été observée chez les patients de sexe féminin traités par rosiglitazone en monothérapie (voir rubrique 4.8).
Cette augmentation de l'incidence a été constatée après la première année de traitement et a été retrouvée pendant toute la durée de l'étude.
Le risque de fracture devra être pris en compte dans la prise en charge des patients, plus particulièrement des femmes, traités par rosiglitazone.
Autres précautions Dans les études cliniques, des femmes préménopausées ont reçu de la rosiglitazone.
Même si un déséquilibre hormonal a été noté lors des études précliniques (voir rubrique 5.3), aucun effet indésirable significatif en relation avec des troubles menstruels n’ a été observé.
Du fait de l’ amélioration de la sensibilité à l’ insuline, une reprise de l’ ovulation peut se produire chez les patientes ayant des cycles anovulatoires dus à l'insulino-résistance.
Les patientes devront être informées du risque de grossesse (voir rubrique 4.6).
AVANDAMET doit être utilisé avec précaution en cas d’ administration concomitante avec des inhibiteurs du CYP2C8 (tel que le gemfibrozil) ou des inducteurs du CYP2C8 (telle que la rifampicine) en raison de leurs effets sur la pharmacocinétique de la rosiglitazone (voir rubrique 4.5).
AVANDAMET doit également être utilisé avec précaution en cas d’ administration concomitante avec des médicaments cationiques éliminés par sécrétion rénale tubulaire (par exemple la cimétidine) en raison de leurs effets sur la pharmacocinétique de la metformine (voir rubrique 4.5).
Un contrôle strict de la glycémie devra être instauré.
Une adaptation de la posologie de l’ AVANDAMET aux posologies recommandées ou une modification du traitement antidiabétique doivent être envisagées.
Tous les patients doivent poursuivre le régime alimentaire, avec une répartition régulière de l'apport glucidique au cours de la journée.
Les patients en surcharge pondérale doivent poursuivre leur régime hypocalorique.
Les analyses biologiques recommandées pour la surveillance du diabète doivent être effectuées régulièrement.
Les comprimés d'AVANDAMET contiennent du lactose.
Par conséquent, ils ne doivent pas être administrés chez les patients souffrant de galactosémie congénitale, d’ un déficit en lactase de Lapp ou d’ un syndrome de malabsorption du glucose et du galactose.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Aucune étude d'interactions n'a été réalisée avec AVANDAMET.
Néanmoins, l'utilisation concomitante des deux substances actives lors des essais cliniques et de façon courante, en pratique
59 clinique, n'a pas mis en évidence d'interaction inattendue.
Les informations mentionnées ci-après concernent les interactions connues avec chacune des substances actives (rosiglitazone et metformine).
En raison de la présence de metformine dans AVANDAMET, il existe un risque majoré d'acidose lactique en cas d'intoxication alcoolique aiguë (en particulier en cas de jeûne, de dénutrition, ou d'insuffisance hépatique) (voir rubrique 4.4).
Il faut donc éviter la prise de boissons alcoolisées et de médicaments contenant de l'alcool.
Une étude réalisée chez 7 volontaires sains a montré que l’ administration de 400 mg de cimétidine 2 fois par jour augmentait l’ exposition systémique en metformine (AUC) de 50% et la Cmax de 81%.
De ce fait, en cas d’ administration concomitante de médicaments cationiques éliminés par sécrétion tubulaire rénale, une surveillance stricte de la glycémie, un ajustement de la posologie voire une modification du traitement antidiabétique oral devront être envisagés (voir rubrique 4.4).
Les études in vitro ont montré que la rosiglitazone était principalement métabolisée par le CYP2C8, le CYP2C9 constituant une voie mineure.
Lors de l’ administration concomitante de rosiglitazone et de gemfibrozil (un inhibiteur du CYP2C8), les concentrations plasmatiques de rosiglitazone ont été multipliées par deux.
En raison d’ un risque potentiel d’ augmentation des effets indésirables dose-dépendants, une diminution de la dose de rosiglitazone peut être nécessaire.
Une surveillance étroite de la glycémie doit être envisagée (voir rubrique 4.4).
Lors de l’ administration concomitante de rosiglitazone et de rifampicine (un inducteur du CYP2C8), les concentrations plasmatiques de rosiglitazone ont été diminuées de 66%.
Il n’ est pas exclu que d’ autres inducteurs (tels que la phénytoïne, la carbamazépine, le phénobarbital et le millepertuis) puissent modifier l’ exposition à la rosiglitazone.
Une augmentation de la dose de rosiglitazone peut être nécessaire.
Une surveillance étroite de la glycémie doit être envisagée (voir rubrique 4.4).
Il n’ est pas attendu d’ interactions cliniquement significatives avec des substrats ou des inhibiteurs du CYP2C9.
L’ administration concomitante d’ autres antidiabétiques oraux comme le glibenclamide et l’ acarbose n’ entraîne pas d’ interactions pharmacocinétiques significatives avec la rosiglitazone.
Aucune interaction cliniquement significative n’ a été observée lors de l’ administration de rosiglitazone avec la digoxine, la warfarine (substrat du CYP2C9), la nifédipine, l’ éthinylestradiol et la norethidrone (substrats du CYP3A4).
L'injection intra-vasculaire de produits de contraste iodés peut entraîner une insuffisance rénale, provoquant une accumulation de metformine et exposant ainsi à un risque d'acidose lactique.
La metformine doit être arrêtée avant ou au moment de l'examen, pour n'être réintroduite que 48 heures après, et après s'être assuré de la normalité de la fonction rénale.
Associations nécessitant des précautions d'emploi Les glucocorticoïdes (administrés par voies systémique et locale), les sympathomimétiques bêta 2 et les diurétiques ont une activité hyperglycémique intrinsèque.
Il convient d'en informer le patient et de contrôler plus fréquemment la glycémie, en particulier au début du traitement.
Le cas échéant, la posologie de l'antidiabétique sera adaptée au cours du traitement par l'autre médicament, et après son arrêt.
Les Inhibiteurs de l'Enzyme de Conversion (IEC) peuvent entraîner une baisse de la glycémie.
Le cas échéant, la posologie de l'antidiabétique sera adaptée au cours du traitement par l'autre médicament, et après son arrêt.
60 4.6 Grossesse et allaitement
Il n'y a pas de données pré-cliniques ou cliniques disponibles concernant l'utilisation d'AVANDAMET chez la femme enceinte ou qui allaite.
Il a été observé que la rosiglitazone traversait la barrière placentaire chez la femme et était détectée dans les tissus fœ taux.
Il n’ existe pas de données suffisamment pertinentes concernant l'administration de la rosiglitazone chez la femme enceinte.
Des études effectuées chez l'animal ont mis en évidence une toxicité sur la reproduction (voir rubrique 5.3.).
Le risque potentiel en clinique n'est pas connu.
Par conséquent, AVANDAMET ne doit pas être utilisé pendant la grossesse.
Si une patiente envisage une grossesse ou en cas de survenue d'une grossesse, le traitement par AVANDAMET devra être arrêté, sauf si le bénéfice attendu pour la mère est plus important que le risque potentiel pour le fœ tus.
Chez l’ animal, la rosiglitazone ainsi que la metformine ont été détectées dans le lait.
On ne sait pas si l’ allaitement expose l’ enfant au produit.
AVANDAMET ne doit donc pas être utilisé chez la femme qui allaite (voir rubrique 4.3).
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
AVANDAMET n'a aucun effet notable sur l’ aptitude à conduire des véhicules et à utiliser des machines.
4.8 Effets indésirables
Les effets indésirables sont présentés ci-après pour chacun des composants d’ AVANDAMET.
Un effet indésirable est présenté pour l’ association fixe seulement s’ il n’ a pas été observé avec l’ un des composants d’ AVANDAMET ou s’ il est survenu à une fréquence plus élevée que celle mentionnée pour l’ un des composants.
Les effets indésirables pour chaque traitement sont présentés ci-dessous, par système organe et par fréquence absolue.
Pour les effets indésirables dose-dépendants, la catégorie de fréquence indiquée correspond à celle de la plus forte dose de rosiglitazone.
Les différentes catégories de fréquences ne tiennent pas compte des autres facteurs tels que les diverses durées d’ études, les antécédents des patients et leurs caratéristiques à l’ entrée dans les études cliniques.
Les catégories de fréquences sont celles observées au cours des études cliniques; elles peuvent ne pas refléter la fréquence des effets indésirables survenant dans l’ exercice clinique quotidien.
Les fréquences sont définies comme suit: très fréquent (≥ 1/ 10), fréquent (≥ 1/ 100 à < 1/ 10), peu fréquent (≥ 1/ 1000 à < 1/ 100), rare (≥ 1/ 10.000 à < 1/ 1000) et très rare (< 1/ 10.000 incluant des notifications isolées).
AVANDAMET
Les résultats d’ études cliniques en double aveugle confirment que le profil de tolérance de l’ administration concomitante de rosiglitazone et de metformine est similaire à celui des effets indésirables cumulés des deux médicaments.
Les données avec AVANDAMET sont aussi cohérentes avec ce profil combiné d’ effets indésirables.
Données d’ études cliniques (ajout d’ insuline à un traitement par AVANDAMET) Dans une seule étude (n=322) où l’ insuline a été ajoutée à des patients sous AVANDAMET, aucun nouvel effet indésirable n’ a été observé en plus de ceux déjà définis aussi bien pour AVANDAMET que pour les traitements associés avec de la rosiglitazone.
Cependant, le risque d’ événements indésirables liés à la rétention hydrique et à l’ hypoglycémie est augmenté quand AVANDAMET est utilisé en association avec l’ insuline.
61 Rosiglitazone
Données des études cliniques Les effets indésirables pour chaque traitement sont présentés ci-dessous par système-organe et par fréquence absolue.
Pour les effets indésirables dose-dépendants, la catégorie de fréquence indiquée correspond à celle de la plus forte dose de rosiglitazone.
Les différentes catégories de fréquence ne tiennent pas compte des autres facteurs tels que les diverses durées d’ études, les antécédents des patients et leurs caratéristiques à l’ entrée dans les études cliniques.
Le tableau 1 présente les effets indésirables identifiés dans l’ ensemble des populations des essais cliniques regroupant plus de 5000 patients traités par rosiglitazone.
Pour chaque système-organe, les effets indésirables sont présentés dans le tableau par ordre de fréquence décroissante pour la rosiglitazone en monothérapie.
Pour chaque fréquence, les effets indésirables sont présentés par ordre de gravité décroissante.
62 Tableau 1:
Fréquences des effets indésirables identifiés au cours des études cliniques de la rosiglitazone
Effet indésirable
Fréquence de l’ effet indésirable selon le traitement administré Rosiglitazone en Rosiglitazone Rosiglitazone monothérapie associée à la associée à la metformine metformine et un sulfamide hypoglycémiant
Affections hématologiques et du système lymphatique anémie granulocytopénie
Fréquent Fréquent
Fréquent Fréquent
hypercholestérolémie1 hypertriglycéridémie
Fréquent Fréquent
Fréquent
Fréquent
hyperlipémie prise de poids augmentation de l’ appétit
Fréquent Fréquent Fréquent
Fréquent Fréquent
Fréquent Fréquent
hypoglycémie
Fréquent
Très fréquent
Affections du système nerveux sensations vertigineuses *
céphalées *
Fréquent
Affections cardiaques
insuffisance cardiaque 2
Fréquent
Ischémie cardiaque3
Fréquent
Fréquent
Affections gastro-intestinales constipation
Fréquent Fréquent
Fréquent
Affections musculo-squelettiques et systémiques fractures osseuses4 myalgie*
Fréquent
Fréquent
Troubles généraux et anomalies au site d’ administration oedèmes
Fréquent Fréquent
Très fréquent
*Ces effets indésirables étaient notés « Fréquent » dans le groupe placebo des études cliniques.
1 Une hypercholestérolémie a été rapportée jusqu’ à chez 5,3% des patients traités par rosiglitazone (monothérapie, bithérapie ou trithérapie orale).
L’ augmentation du cholestérol total a comporté une augmentation des fractions LDLc et HDLc, mais le rapport cholestérol total/ HDLc est resté stable ou s’ est amélioré dans les études à long terme.
Au total, ces effets ont été généralement légers à modérés et n’ ont habituellement pas nécessité l’ arrêt du traitement.
2 Une augmentation de l’ incidence de l’ insuffisance cardiaque a été observée quand la rosiglitazone était associée à un traitement par un sulfamide hypoglycémiant (qu’ il s’ agisse d’ une bithérapie ou d’ une trithérapie); cette augmentation étant plus élevée avec une posologie de 8 mg de rosiglitazone qu’ avec une posologie de 4 mg de rosiglitazone (dose totale journalière). L’ incidence de l’ insuffisance cardiaque en trithérapie orale était de 1.4% dans la principale étude en double aveugle, comparé à 0,4% pour l’ association metformine et sulfamide hypoglycémiant.
L’ incidence de l’ insuffisance 63 cardiaque en association avec l’ insuline (la rosiglitazone étant ajoutée à un traitement par insuline déjà en cours) a été de 2,4%, comparée à l’ insuline seule, 1,1%.
Chez des patients présentant une insuffisance cardiaque congestive de classe I-II, une étude randomisée contre placebo d’ un an a montré une aggravation ou une possible aggravation de l’ insuffisance cardiaque chez 6,4% des patients traités par rosiglitazone, contre 3,5% sous placebo.
3 Une analyse rétrospective de données issues de 42 études cliniques à court terme poolées a montré que l’ incidence globale des événements spécifiquement associés à une ischémie cardiaque était plus élevée dans les stratégies thérapeutiques incluant la rosiglitazone, soit 1,99% contre 1,51% [Hazard ratio 1,31 (intervalle de confiance à 95% 1,01-1,70)] avec les traitements comparateurs actifs et placebo.
Ce risque était accru lorsque la rosiglitazone était associée à un traitement par l'insuline et chez les patients recevant des dérivés nitrés pour une cardiopathie ischémique connue.
Une étude observationnelle large où la population de patients était bien distribuée à l’ entrée dans l’ étude a montré que l’ incidence du critère composite infarctus du myocarde et revascularisation coronaire était de 17,46 événements pour 1000 personnes-année pour les traitements médicamenteux incluant la rosiglitazone et de 17,57 événements pour 1000 personnes-année pour les autres antidiabétiques [Hazard ratio 0,93 (intervalle de confiance à 95% 0,8 -1,10)].
Trois grandes études cliniques à long-terme (durée moyenne de 41 mois; 14 067 patients), prospectives, contrôlées randomisées, comparant la rosiglitazone à d’ autres antidiabétiques oraux ou au placebo, n’ ont pas confirmé ou exclu ce risque.
Dans leur ensemble, les données disponibles sur le risque d’ ischémie myocardique ne sont pas concluantes.
4 Lors d'une étude à long terme (4 à 6 ans) en monothérapie randomisée chez des patients ayant un diabète de type 2 récemment diagnostiqué, une augmentation de l'incidence des fractures osseuses a été observée après la première année de traitement chez les patients de sexe féminin recevant rosiglitazone (9,3%, 2,7 patients pour 100 patients-année) vs metformine (5,1%, 1,5 patients pour 100 patients-année) ou glyburide/ glibenclamide (3,5%, 1,3 patients pour 100 patients-année).
Cette augmentation du risque de fracture a été retrouvée pendant toute la durée de l’ étude.
La majorité des fractures survenues chez les femmes traitées par rosiglitazone ont été observées au niveau du pied, de la main et du bras.
Dans les études cliniques en double aveugle avec la rosiglitazone, l’ incidence d’ une élévation des ALAT 3 fois supérieure à la borne supérieure de la normale était similaire au placebo (0,2%) et inférieure à celle observée avec les comparateurs (0,5% metformine/ sulfamides hypoglycémiants).
L’ incidence de l'ensemble des effets indésirables concernant les systèmes hépatique et biliaire était < 1,5% quelque soit le groupe de traitement et similaire au placebo.
Données en post commercialisation En complément des effets indésirables identifiés au cours des études cliniques, les effets indésirables présentés dans le tableau 2 ont été identifiés après mise sur le marché de la rosiglitazone.
64 Tableau 2:
Fréquences des effets indésirables identifiés en post commercialisation de la rosiglitazone
Effet indésirable
Fréquence
Troubles du métabolisme et de la nutrition
prise de poids rapide et excessive
Très rare
Troubles du système immunitaire (voir affections de la peau et du tissu sous-cutané) réaction anaphylactique
Très rare
Affections oculaires
Oedème maculaire
Rare
Affections cardiaques insuffisance cardiaque congestive/ oedème pulmonaire
Rare
Affections hépatobiliaires
altération de la fonction hépatique, mise en évidence essentiellement par une élévation des enzymes hépatiques5
Rare
Affections de la peau et du tissu sous- cutané (voir troubles du système immunitaire) angio-œ dème réactions cutanées (ex. urticaire, prurit, éruption cutanée) 5
Très rare Très rare
De rares cas d'élévation des enzymes hépatiques et de dysfonctionnement hépatocellulaire ont été rapportés.
Dans de très rares cas, une évolution fatale a été rapportée;.
Metformine
Données des études cliniques et post commercialisation
Le tableau 3 présente les effets indésirables par système-organe et par catégorie de fréquence.
Les catégories de fréquence sont basées sur les informations disponibles dans le résumé des caractéristiques du produit de la metformine disponible en Europe.
65 Tableau 3:
Fréquences des effets indésirables de la metformine identifiés dans les essais cliniques et en post commercialisation
Effet indésirable
Fréquence
Affections gastro-intestinales
symptômes gastrointestinaux6
Très fréquent
Troubles du métabolisme et de la nutrition acidose lactique déficit en vitamine B127
Très rare Très rare
Affections du système nerveux
goût métallique
Fréquent
Affections hépatobiliaires altération de la fonction hépatique hépatite
Très rare Très rare
Affections de la peau et du tissu sous-cutané
urticaire érythème prurit 6
Très rare Très rare Très rare
Les symptômes gastro-intestinaux, tels que nausées, vomissements, diarrhée, douleurs abdominales et perte d'appétit surviennent le plus souvent lors de l'instauration du traitement et régressent spontanément dans la plupart des cas.
7 Les traitements au long cours avec la metformine ont été associés à une diminution de l'absorption de la vitamine B12 pouvant très rarement aboutir à un déficit en vitamine B12 cliniquement significatif (comme par exemple une anémie mégaloblastique.
4.9 Surdosage
Il n'existe pas de données disponibles concernant le surdosage avec AVANDAMET.
Peu de données sont disponibles concernant un surdosage en rosiglitazone chez l’ homme.
Lors des études cliniques chez le volontaire sain, la rosiglitazone, administrée en dose unique jusqu’ à 20 mg, a été bien tolérée.
Un surdosage important de metformine (ou l'existence de risques concomitants d'acidose lactique) peut conduire à une acidose lactique qui est une situation d'urgence médicale et doit être traitée en milieu hospitalier.
Le traitement le plus efficace pour éliminer les lactates et la metformine est l'hémodialyse.
Néanmoins, la rosiglitazone étant fortement liée aux protéines, elle n’ est pas éliminée par hémodialyse.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Associations d'antidiabétiques oraux, Code ATC:
A10BD03
66 AVANDAMET associe 2 agents hypoglycémiants aux mécanismes d'action complémentaires qui améliorent le contrôle glycémique chez les patients diabétiques de type 2: le maléate de rosiglitazone, de la classe des thiazolidinediones et le chlorhydrate de metformine, de la classe des biguanides.
Les thiazolidinediones agissent principalement en réduisant l'insulinorésistance et les biguanides essentiellement en diminuant la production hépatique endogène de glucose.
Rosiglitazone La rosiglitazone est un agoniste sélectif des récepteurs nucléaires PPARγ (peroxisomal proliferator activated gamma) et est un agent antidiabétique de la classe des thiazolidinediones.
Elle réduit la glycémie en réduisant l’ insulinorésistance, au niveau du tissu adipeux, du muscle squelettique et du foie.
L’ activité antihyperglycémique de la rosiglitazone a été démontrée dans plusieurs modèles animaux de diabète de type 2.
De plus, la rosiglitazone préserve la fonction de la cellule β comme cela a été montré, dans les modèles animaux, par l’ augmentation de la masse des ilôts pancréatiques et de leur teneur en insuline et prévient l’ apparition d’ une hyperglycémie franche.
La rosiglitazone ne stimule pas la sécrétion d’ insuline par le pancréas et n’ induit pas d’ hypoglycémie chez le rat et la souris.
Le principal métabolite (para-hydroxy-sulfate) ayant une haute affinité pour le récepteur PPARγ soluble chez l’ homme, a montré une puissance relativement élevée dans une étude de tolérance au glucose chez la souris obèse.
La pertinence clinique de cette observation n’ a pas été complètement élucidée.
L’ abaissement de la glycémie sous rosiglitazone débute progressivement; une diminution maximale de la glycémie à jeun est obtenue après environ 8 semaines de traitement.
L'amélioration du contrôle glycémique s'accompagne d'une diminution à la fois de la glycémie à jeun et de la glycémie post- prandiale.
Le traitement par la rosiglitazone s'est accompagné d'une prise de poids.
Des études mécanistiques ont montré que la prise de poids était due essentiellement à une augmentation de la graisse sous-cutanée avec une diminution des graisses viscérale et intra-hépatique.
En relation avec son mécanisme d’ action, la rosiglitazone en association avec la metformine réduit l’ insulinorésistance et améliore la fonction cellulaire β pancréatique.
De plus, l’ amélioration du contrôle glycémique était associée à une réduction significative des acides gras libres.
L’ association de la rosiglitazone à la metformine a un effet synergique sur le contrôle glycémique des patients atteints de diabète de type 2, en raison de mécanismes d’ action différents mais complémentaires.
Dans les études d'une durée maximale de 3 ans, la rosiglitazone administrée en une ou deux prises par jour en bithérapie orale avec la metformine a entraîné une amélioration prolongée du contrôle glycémique (glycémie à jeun et HbA1c).
Une réduction plus marquée de la glycémie a été observée chez les patients obèses.
Les résultats d’ étude de morbi-mortalité ('outcome study ') avec la rosiglitazone ne sont pas disponibles, de ce fait les bénéfices à long terme associés à l'amélioration du contrôle glycémique n’ ont pas été démontrés.
Dans une étude à long terme contre comparateur, la rosiglitazone en bithérapie orale avec la metformine a été non inférieure à l’ association d’ un sulfamide à la metformine sur la diminution de l’ HbA1c à 18 mois.
Une étude clinique randomisée de 24 semaines réalisée chez 197 enfants (âgés de 10 à 17 ans) atteints d’ un diabète de type 2 et traités soit par roziglitazone jusqu’ à 8 mg par jour soit par metformine jusqu’ à 2000 mg par jour a montré une diminution statistiquement significative du taux de l’ hémoglobine A1c par rapport aux valeurs initiales uniquement dans le groupe metformine.
L’ étude n’ a pas permis de démontrer la non-infériorité de la rosiglitazone par rapport à la metformine.
Chez l’ enfant diabétique de type 2, aucun nouvel effet indésirable n’ a été mis en évidence par rapport à l’ adulte.
67 Aucune donnée d’ efficacité et de tolérance à long terme n’ est disponible chez l’ enfant.
Les résultats d'étude évaluant le devenir cardiovasculaire à long terme des patients traités par rosiglitazone en association avec la metformine ne sont pas disponibles.
Metformine La metformine est un biguanide possédant des effets antihyperglycémiants, réduisant la glycémie basale et postprandiale.
Elle ne stimule pas la sécrétion d'insuline et, par conséquent, ne provoque pas d'hypoglycémie.
La metformine peut agir par l'intermédiaire de trois mécanismes:
- en réduisant la production hépatique de glucose en inhibant la néoglucogenèse et la
- au niveau musculaire, en augmentant la sensibilité à l'insuline, en favorisant la captation et
l'utilisation périphérique du glucose
La metformine stimule la synthèse intracellulaire du glycogène, en agissant sur la glycogène-synthase.
La metformine augmente la capacité de transport de tous les types de transporteurs membranaires du glucose (GLUT-1 et GLUT-4).
Chez l'homme, indépendamment de son action sur la glycémie, la metformine a des effets favorables sur le métabolisme lipidique.
Ceci a été démontré à doses thérapeutiques au cours d'études contrôlées à moyen ou long terme: la metformine réduit les taux de cholestérol total, de LDLc, ainsi que celui des triglycérides.
L'étude prospective randomisée UKPDS a permis d'établir le bénéfice à long terme d'un contrôle intensif de la glycémie dans le diabète de type 2.
L'analyse des résultats chez des patients en surcharge pondérale, traités par la metformine après échec du régime alimentaire seul, a montré:
- une réduction significative du risque absolu de tout type de complication liée au diabète dans le
groupe metformine (29,8 événements pour 1.000 patients-années), par rapport au régime seul (43,3 événements pour 1.000 patients-années), p=0,0023, et par rapport à des groupes combinés de monothérapies par sulfamides hypoglycémiants et insuline (40,1 événements pour 1.000 patients-années), p=0,0034
- une réduction significative du risque absolu de mortalité liée au diabète: metformine
7,5 événements pour 1.000 patients-années, régime seul 12,7 événements pour 1.000 patients-années (p= ,017)
- une réduction significative du risque absolu de mortalité globale: metformine 13,5 événements
pour 1.000 patients-années, par rapport au régime seul 20,6 événements pour 1.000 patients-années (p=0,011), et par rapport à des groupes combinés de monothérapies par sulfamides hypoglycémiants et insuline 18,9 événements pour 1.000 patients-années (p=0,021)
- une réduction significative du risque absolu d'infarctus du myocarde: metformine
11 événements pour 1.000 patients-années, régime seul 18 événements pour 1.000 patients-années (p=0,01).
5.2 Propriétés pharmacocinétiques
AVANDAMET Absorption Aucune différence statistiquement significative n'a été observée entre les caractéristiques d'absorption de la rosiglitazone et de la metformine contenus dans le comprimé d'AVANDAMET et celles connues des comprimés de maléate de rosiglitazone et des comprimés de chlorhydrate de metformine pris séparément.
L'administration d'AVANDAMET avec des aliments chez le sujet sain n'entraîne pas de modification de l'aire sous la courbe.
Lors d'une administration avec des aliments, la Cmax était faiblement diminuée (22% pour la rosiglitazone et 15% pour la metformine) et le tmax retardé (environ 1,5 h pour la 68 rosiglitazone et 0,5 h pour la metformine).
Ces variations ne sont pas considérées comme cliniquement significatives.
Les informations ci-après concernent les propriétés pharmacocinétiques de chacune des substances actives d'AVANDAMET.
Rosiglitazone Absorption La biodisponibilité absolue de la rosiglitazone est environ de 99% après l’ administration d’ une dose orale de 4 mg ou de 8 mg.
Le pic maximal de concentration plasmatique de rosiglitazone se produit environ 1 h après la prise.
Les concentrations plasmatiques sont sensiblement proportionnelles à la dose, dans l’ intervalle des doses thérapeutiques.
L’ administration de la rosiglitazone avec les aliments n’ entraîne pas de modification de l’ exposition totale (aire sous la courbe) bien qu’ une faible diminution de la Cmax (environ 20-28%) et un retard du tmax (environ 1,75 h) aient été observés en comparaison avec une administration à jeun.
Ces faibles variations ne sont pas cliniquement significatives et la rosiglitazone peut donc être administrée indifféremment à l’ occasion ou en dehors des repas.
L’ absorption de la rosiglitazone n’ est pas modifiée par une augmentation du pH gastrique.
Distribution Chez le volontaire sain, le volume de distribution de la rosiglitazone est d’ environ 14 l.
La liaison aux protéines plasmatiques est importante (environ 99,8%) et n’ est pas influencée par la concentration plasmatique ou par l’ âge du patient.
La liaison aux protéines du principal métabolite (para-hydroxy-sulfate) est très importante (> 99,99%).
Métabolisme La rosiglitazone est totalement métabolisée et excrétée sous forme de métabolites.
Les voies majeures du métabolisme sont une N-déméthylation et une hydroxylation, suivies par une sulfo ou une glucuro-conjugaison.
La contribution du principal métabolite (parahydroxysulfate) à l’ activité globale de la rosiglitazone n’ a pas été pleinement élucidée chez l’ homme et il n’ a pas été possible de statuer sur le rôle de ce métabolite.
Cependant, ceci ne soulève pas de préoccupation particulière à prendre puisque le produit est contre-indiqué chez l’ insuffisante hépatique et que les études cliniques de phase III ont inclus un nombre important de patients âgés et de patients ayant une insuffisance rénale légère à modérée.
Des études in vitro ont montré que la rosiglitazone était principalement métabolisée par le CYP2C8, le CYP2C9 constituant une voie mineure.
Comme la rosiglitazone n’ inhibe pas in vitro les CYP1A2, 2A6, 2C19, 2D6, 2E1, 3A ou 4A de façon significative, il existe une faible probabilité d’ interaction avec des substances métabolisées par les enzymes du cytochrome P450.
La rosiglitazone entraîne in vitro une inhibition modérée du CYP2C8 (IC50 18 μ M) et une faible inhibition du CYP2C9 (IC50 50 μ M) (voir rubrique 4.5).
Une étude in vivo avec la warfarine a montré qu’ il n’ y a pas d’ interaction de la rosiglitazone avec les substrats du CYP2C9.
Elimination La clairance totale plasmatique de la rosiglitazone est environ de 3 l/ h et la demi-vie terminale d’ élimination de la rosiglitazone est environ de 3-4 h.
Aucune accumulation inattendue de la rosiglitazone n’ a été constatée, qu’ elle ait été administrée en une ou 2 fois par jour.
La voie principale d’ excrétion est rénale avec environ les 2/ 3 de la dose éliminée par voie urinaire, alors que l’ élimination fécale représente environ 25% de la dose.
Aucune forme inchangée du produit n’ est éliminée dans les urines ou les faeces.
La demi-vie terminale évaluée par radioactivité est environ de 130 h, indiquant que l’ élimination des métabolites est très lente.
L’ accumulation de métabolites dans le plasma est attendue lors d’ administrations répétées, notamment le métabolite principal (para-hydroxy-sulfate) peut s’ accumuler jusqu’ à 8 fois.
69 Populations particulières Sexe: l’ analyse des paramètres pharmacocinétiques sur l’ ensemble de la population ne montre pas de différence notable entre les hommes et les femmes.
Personnes âgées: lors de l’ analyse des paramètres pharmacocinétiques sur l’ ensemble de la population, l’ âge n’ influence pas de façon notable la pharmacocinétique de la rosiglitazone.
Enfants et adolescents: les résultats d’ une étude de pharmacocinétique de population réalisée chez 96 patients âgés de 10 à 18 ans et pesant entre 35 et 178 kg semblent indiquer que la clairance relative (CL/ F) moyenne dans la population pédiatrique était comparable à celle de la population adulte.
Les clairances relatives individuelles (CL/ F) dans la population pédiatrique étaient regroupées dans le même intervalle de valeurs que celles de la population adulte.
Dans la population pédiatrique, la clairance relative (CL/ F) semblait être indépendante de l’ âge, mais augmentait avec le poids.
Insuffisance hépatique: chez les patients cirrhotiques présentant une insuffisance hépatique modérée (Child-Pugh B), la Cmax et l’ aire sous la courbe de la fraction libre sont 2 à 3 fois plus élevées que chez les sujets normaux.
La variabilité inter-sujet est importante avec des différences de facteur 7 en ce qui concerne l’ aire sous la courbe de la fraction libre.
Insuffisance rénale: il n’ existe pas de différence cliniquement significative de la pharmacocinétique de la rosiglitazone chez des patients atteints d’ insuffisance rénale ou d’ insuffisance rénale terminale sous hémodialyse chronique.
Metformine Absorption Après une administration par voie orale de metformine, le tmax est atteint en 2,5 h.
La biodisponibilité absolue d'un comprimé de metformine à 500 mg est environ de 50 à 60% chez le sujet sain.
Après une administration orale, la fraction non absorbée retrouvée dans les fèces a été de 20 à 30%.
Après une administration orale, l'absorption de la metformine est saturable et incomplète.
Il semble que l'absorption de la metformine soit non linéaire.
Aux doses et schémas posologiques usuels de metformine, les concentrations plasmatiques à l'état d'équilibre sont atteintes en 24-48 h, et restent généralement inférieures à 1 μ g/ ml.
Dans des essais cliniques contrôlés, les concentrations plasmatiques maximales de metformine (Cmax) n'ont pas excédé 4 μ g/ ml, même aux posologies maximales.
L'alimentation diminue et ralentit légèrement l'absorption de la metformine.
Après administration d'une dose de 850 mg, il a été observé une diminution du pic de concentration plasmatique de 40%, une diminution de 25% de l'AUC et un allongement de 35 min du délai nécessaire pour atteindre le pic des concentrations plasmatiques.
La signification clinique de ces modifications n'a pas été établie.
Distribution La liaison aux protéines plasmatiques est négligeable.
La metformine diffuse dans les érythrocytes.
Le pic sanguin est inférieur au pic plasmatique, et apparaît approximativement au même moment.
Les érythrocytes représentent très probablement un compartiment secondaire de distribution.
Le volume de distribution moyen (Vd) est compris entre 63 et 276 l.
Métabolisme La metformine est excrétée dans l'urine sous forme inchangée.
Aucun métabolite n'a été identifié chez l'Homme.
Élimination La clairance rénale de la metformine est > 400 ml/ min, ce qui indique une élimination par filtration 70 glomérulaire et par sécrétion tubulaire.
Après une administration orale, la demi-vie apparente d'élimination terminale est d'environ 6,5 h.
Ce phénomène conduit à un allongement de la demi-vie d'élimination, ce qui entraîne une augmentation des concentrations plasmatiques de metformine.
5.3 Données de sécurité précliniques
Aucune étude animale n'a été réalisée avec AVANDAMET.
Les données présentées ci-après proviennent d'études réalisées soit avec la rosiglitazone seule soit avec la metformine seule.
Rosiglitazone Les effets indésirables observés chez l’ animal qui pourraient avoir une signification clinique ont été les suivants: une augmentation du volume plasmatique avec une diminution des paramètres biologiques des hématies et une augmentation du poids du cœ ur.
Des augmentations de poids du foie, des ALAT plasmatiques (chez le chien) et des tissus adipeux ont été également observés.
Des effets semblables ont également été constatés avec les autres thiazolidinediones.
Dans les études de toxicité sur la reproduction, il a été observé des cas de morts foetales et de retards de développement foetal lors de l'administration de la rosiglitazone à des rats à un stade moyen et tardif de la gestation De plus, la rosiglitazone inhibe la synthèse ovarienne d’ oestradiol et de progestérone diminuant ainsi les concentrations plasmatiques de ces hormones.
Ceci entraîne des effets sur les cycles menstruels et la fertilité (voir rubrique 4.4).
Dans un modèle animal de polypose adénomateuse familiale (PAF), le traitement par rosiglitazone, à une dose 200 fois la dose pharmacologique active, a provoqué une augmentation de la multiplication tumorale au niveau du colon.
La signification de cet effet n'est pas connue.
Toutefois, la rosiglitazone entraîne une différenciation et une inversion des modifications mutagènes des cellules cancéreuses de côlon humain in vitro.
Une série d’ études de génotoxicité in vivo et in vitro avec la rosiglitazone n’ a pas montré d’ effet génotoxique; aucun cas de tumeur colique n’ a été rapporté dans des études à vie chez deux espèces de rongeurs.
Metformine Les données non cliniques, basées sur des études conventionnelles portant sur la sécurité pharmacologique, la toxicité après des doses répétées, la génotoxicité, le pouvoir cancérigène, et la toxicité sur la reproduction, ne révèlent aucun risque particulier pour l'homme.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Comprimé Carboxyméthylamidon sodique Hypromellose (E464) Cellulose microcristalline (E460) Lactose monohydraté Povidone (E1201) Stéarate de magnésium.
Pelliculage Hypromellose (E464) Dioxyde de titane (E171) Macrogol Oxyde de fer rouge (E172).
71 6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
3 ans.
6.4 Précautions particulières de conservation
Pas de précautions particulières de conservation.
6.5 Nature et contenu de l’ emballage extérieur
Plaquette thermoformée opaque (PVC/ PVdC/ Aluminum).
Boîtes de 14, 28, 56, 112 (2x56), 168 et 180 comprimés pelliculés.
Toutes les tailles de boîte peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Tout médicament non utilisé doit être éliminé selon les exigences locales.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SmithKline Beecham plc 980 Great West Road Brentford, Middlesex TW8 9GS Royaume-Uni.
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 03/ 258/ 010-012 EU/ 1/ 03/ 258/ 014 EU/ 1/ 03/ 258/ 018 EU/ 1/ 03/ 258/ 022
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de la première autorisation:
20 octobre 2003 Date du dernier renouvellement:
20 octobre 2008
10.
DATE DE MISE A JOUR DU TEXTE
Des informations supplémentaires sur ce médicament sont disponibles sur le site Internet de l’ Agence Européenne du Médicament (EMEA) http: / /www. emea. europa. eu
72 ANNEXE II
A.
TITULAIRE (S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
73 A.
TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse du fabricant responsable de la libération des lots
Glaxo Wellcome, S. A.
Avenida de Extremadura, 3 09400 Aranda de Duero Burgos Espagne
B.
CONDITIONS RELATIVES A L'AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale.
• CONDITIONS OU RESTRICTIONS CONCERNANT L’ EFFICACITE ET LA SECURITE D’ EMPLOI DU MEDICAMENT
Sans objet
• AUTRES CONDITIONS
Plan de gestion des risques
Le titulaire de l’ autorisation de mise sur le marché s’ engage à réaliser les études et les activités additionnelles de pharmacovigilance détaillées dans le Plan de Pharmacovigilance, en accord avec la version 2 (Août 2007) du Plan de Gestion des Risques (PGR) présenté dans le module 1.8.2 de l’ Autorisation de Mise sur le Marché et des mises à jour du PGR acceptées par le CHMP.
Periodic Safety Update Report (PSUR).
De plus, une mise à jour du PGR doit être soumise: • Lors du recueil d'un fait nouveau de tolérance pouvant modifier le profil de sécurité d'emploi, le plan de pharmacovigilance et/ ou le plan de minimisation des risques • Dans les 60 jours d’ une étape importante prévue dans le PGR ou le plan de minimisation des risques • A la demande de l’ EMEA
PSURs
Après le renouvellement de l’ Autorisation de Mise sur le Marché, le titulaire soumettra chaque année des PSURs jusqu’ à décision contraire du CHMP.
74 ANNEXE III
ETIQUETAGE ET NOTICE
75 A.
ETIQUETAGE
76 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
EMBALLAGE EXTERIEUR (AVEC LE CADRE BLEU) (EXCLUANT LES CONDITIONNEMENTS MULTIPLES)
1.
DENOMINATION DU MEDICAMENT
AVANDAMET 1 mg/ 500 mg comprimés pelliculés rosiglitazone/ metformine HCl
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 1 mg de rosiglitazone (sous forme de maléate) et 500 mg de chlorhydrate de metformine.
3.
LISTE DES EXCIPIENTS
Contient du lactose, lire la notice pour plus d'information.
4.
FORME PHARMACEUTIQUE ET CONTENU
28 comprimés 56 comprimés 112 comprimés 360 comprimés
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Suivre les indications de votre médecin.
Avant toute utilisation, lire attentivement la notice.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
77 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SmithKline Beecham plc 980 Great West Road Brentford, Middlesex TW8 9GS Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 03/ 258/ 001 28 comprimés EU/ 1/ 03/ 258/ 002 56 comprimés EU/ 1/ 03/ 258/ 003 112 comprimés EU/ 1/ 03/ 258/ 019 360 comprimés
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATION EN BRAILLE
78 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
ETIQUETTE EXTERIEURE (AVEC LE CADRE BLEU) CONDITIONNEMENTS MULTIPLES SEULEMENT (3 x 112 COMPRIMES)
1.
DENOMINATION DU MEDICAMENT
AVANDAMET 1 mg/ 500 mg comprimés pelliculés rosiglitazone/ metformine HCl
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 1 mg de rosiglitazone (sous forme de maléate) et 500 mg de chlorhydrate de metformine.
3.
LISTE DES EXCIPIENTS
Contient du lactose, lire la notice pour plus d'information.
4.
FORME PHARMACEUTIQUE ET CONTENU
Conditonnement multiple comprenant 3 étuis, contenant chacun 112 comprimés pelliculés.
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Suivre les indications de votre médecin.
Avant toute utilisation, lire attentivement la notice.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
79 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SmithKline Beecham plc 980 Great West Road Brentford, Middlesex TW8 9GS Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 03/ 258/ 015
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATION EN BRAILLE
80 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
BOITE INTERMEDIAIRE (SANS LE CADRE BLEU) CONDITIONNEMENTS MULTIPLES SEULEMENT (112 COMPRIMES)
1.
DENOMINATION DU MEDICAMENT
AVANDAMET 1 mg/ 500 mg comprimés pelliculés rosiglitazone/ metformine HCl
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 1 mg de rosiglitazone (sous forme de maléate) et 500 mg de chlorhydrate de metformine.
3.
LISTE DES EXCIPIENTS
Contient du lactose, lire la notice pour plus d'information.
4.
FORME PHARMACEUTIQUE ET CONTENU
112 comprimés.
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Suivre les indications de votre médecin.
Avant toute utilisation, lire attentivement la notice.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
81 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SmithKline Beecham plc 980 Great West Road Brentford, Middlesex TW8 9GS Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 03/ 258/ 015
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATION EN BRAILLE
82 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
PLAQUETTES THERMOFORMEES
1.
DENOMINATION DU MEDICAMENT
AVANDAMET 1 mg/ 500 mg comprimés rosiglitazone/ metformine HCl
2.
NOM DU TITULAIRE DE L‘ AUTORISATION DE MISE SUR LE MARCHE
SmithKline Beecham plc
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
AUTRES
83 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
EMBALLAGE EXTERIEUR (AVEC LE CADRE BLEU) (EXCLUANT LES CONDITIONNEMENTS MULTIPLES)
1.
DENOMINATION DU MEDICAMENT
AVANDAMET 2 mg/ 500 mg comprimés pelliculés rosiglitazone/ metformine HCl
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 2 mg de rosiglitazone (sous forme de maléate) et 500 mg de chlorhydrate de metformine.
3.
LISTE DES EXCIPIENTS
Contient du lactose, lire la notice pour plus d'information.
4.
FORME PHARMACEUTIQUE ET CONTENU
28 comprimés 56 comprimés 112 comprimés 360 comprimés
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Suivre les indications de votre médecin.
Avant toute utilisation, lire attentivement la notice.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
84 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SmithKline Beecham plc 980 Great West Road Brentford, Middlesex TW8 9GS Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 03/ 258/ 004 28 comprimés EU/ 1/ 03/ 258/ 005 56 comprimés EU/ 1/ 03/ 258/ 006 112 comprimés EU/ 1/ 03/ 258/ 020 360 comprimés
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATION EN BRAILLE
85 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
ETIQUETTE EXTERIEURE (AVEC LE CADRE BLEU) CONDITIONNEMENTS MULTIPLES SEULEMENT (3x112 COMPRIMES)
1.
DENOMINATION DU MEDICAMENT
AVANDAMET 2 mg/ 500 mg comprimés pelliculés rosiglitazone/ metformine HCl
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 2 mg de rosiglitazone (sous forme de maléate) et 500 mg de chlorhydrate de metformine.
3.
LISTE DES EXCIPIENTS
Contient du lactose, lire la notice pour plus d'information.
4.
FORME PHARMACEUTIQUE ET CONTENU
Conditonnement multiple comprenant 3 étuis, contenant chacun 112 comprimés pelliculés.
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Suivre les indications de votre médecin.
Avant toute utilisation, lire attentivement la notice.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
86 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SmithKline Beecham plc 980 Great West Road Brentford, Middlesex TW8 9GS Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 03/ 258/ 016
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATION EN BRAILLE
87 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
BOITE INTERMEDIAIRE (SANS LE CADRE BLEU) CONDITIONNEMENTS MULTIPLES SEULEMENT (3x112 COMPRIMES)
1.
DENOMINATION DU MEDICAMENT
AVANDAMET 2 mg/ 500 mg comprimés pelliculés rosiglitazone/ metformine HCl
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 2 mg de rosiglitazone (sous forme de maléate) et 500 mg de chlorhydrate de metformine.
3.
LISTE DES EXCIPIENTS
Contient du lactose, lire la notice pour plus d'information.
4.
FORME PHARMACEUTIQUE ET CONTENU
112 comprimés.
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Suivre les indications de votre médecin.
Avant toute utilisation, lire attentivement la notice.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
88 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SmithKline Beecham plc 980 Great West Road Brentford, Middlesex TW8 9GS Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 03/ 258/ 016
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATION EN BRAILLE
89 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
PLAQUETTES THERMOFORMEES
1.
DENOMINATION DU MEDICAMENT
AVANDAMET 2 mg/ 500 mg comprimés rosiglitazone/ metformine HCl
2.
NOM DU TITULAIRE DE L‘ AUTORISATION DE MISE SUR LE MARCHE
SmithKline Beecham plc
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
AUTRES
90 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
EMBALLAGE EXTERIEUR (AVEC LE CADRE BLEU) (EXCLUANT LES CONDITIONNEMENTS MULTIPLES)
1.
DENOMINATION DU MEDICAMENT
AVANDAMET 2 mg/ 1000 mg comprimés pelliculés rosiglitazone/ metformine HCl
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 2 mg de rosiglitazone (sous forme de maléate) et 1000 mg de chlorhydrate de metformine.
3.
LISTE DES EXCIPIENTS
Contient du lactose, lire la notice pour plus d'information.
4.
FORME PHARMACEUTIQUE ET CONTENU
14 comprimés 28 comprimés 56 comprimés 180 comprimés
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Suivre les indications de votre médecin.
Avant toute utilisation, lire attentivement la notice.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
91 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SmithKline Beecham plc 980 Great West Road Brentford, Middlesex TW8 9GS Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 03/ 258/ 007 14 comprimés EU/ 1/ 03/ 258/ 008 28 comprimés EU/ 1/ 03/ 258/ 009 56 comprimés EU/ 1/ 03/ 258/ 021 180 comprimés
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATION EN BRAILLE
92 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
ETIQUETTE EXTERIEURE (AVEC LE CADRE BLEU) CONDITIONNEMENTS MULTIPLES SEULEMENT (2x56 COMPRIMES, EMBALLES DANS DU PLASTIQUE TRANSPARENT) CONDITIONNEMENTS MULTIPLES SEULEMENT (3x56 COMPRIMES, CONDITIONNES DANS UNE BOITE)
1.
DENOMINATION DU MEDICAMENT
AVANDAMET 2 mg/ 1000 mg comprimés pelliculés rosiglitazone/ metformine HCl
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 2 mg de rosiglitazone (sous forme de maléate) et 1000 mg de chlorhydrate de metformine.
3.
LISTE DES EXCIPIENTS
Contient du lactose, lire la notice pour plus d'information.
4.
FORME PHARMACEUTIQUE ET CONTENU
Conditionnement multiple comprenant 2 étuis, chacun contenant 56 comprimés pelliculés.
Conditionnement multiple comprenant 3 étuis, chacun contenant 56 comprimés pelliculés.
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Suivre les indications de votre médecin.
Avant toute utilisation, lire attentivement la notice.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
93 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SmithKline Beecham plc 980 Great West Road Brentford, Middlesex TW8 9GS Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 03/ 258/ 017, 56 comprimés, composant d’ un conditionnement multiple de 168 comprimés.
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATION EN BRAILLE
94 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
BOITE INTERMEDIAIRE (SANS LE CADRE BLEU) CONDITIONNEMENTS MULTIPLES SEULEMENT (56 COMPRIMES)
1.
DENOMINATION DU MEDICAMENT
AVANDAMET 2 mg/ 1000 mg comprimés pelliculés rosiglitazone/ metformine HCl
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 2 mg de rosiglitazone (sous forme de maléate) et 1000 mg de chlorhydrate de metformine.
3.
LISTE DES EXCIPIENTS
Contient du lactose, lire la notice pour plus d'information.
4.
FORME PHARMACEUTIQUE ET CONTENU
56 comprimés.
Composant d’ un conditonnment multiple comprenant 2 étuis, contenant chacun 56 comprimés pelliculés.
Composant d’ un conditonnment multiple comprenant 3 étuis, contenant chacun 56 comprimés pelliculés.
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Suivre les indications de votre médecin.
Avant toute utilisation, lire attentivement la notice.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
95 8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SmithKline Beecham plc 980 Great West Road Brentford, Middlesex TW8 9GS Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 03/ 258/ 017, 56 comprimés, composant d’ un conditionnement multiple de 168 comprimés.
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATION EN BRAILLE
96 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
PLAQUETTES THERMOFORMEES
1.
DENOMINATION DU MEDICAMENT
AVANDAMET 2 mg/ 1000 mg comprimés rosiglitazone/ metformine HCl
2.
NOM DU TITULAIRE DE L‘ AUTORISATION DE MISE SUR LE MARCHE
SmithKline Beecham plc
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
AUTRES
97 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR EMBALLAGE EXTERIEUR (AVEC LE CADRE BLEU)
(EXCLUANT LES CONDITIONNEMENTS MULTIPLES)
1.
DENOMINATION DU MEDICAMENT
AVANDAMET 4 mg/ 1000 mg comprimés pelliculés rosiglitazone/ metformine HCl
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 4 mg de rosiglitazone (sous forme de maléate) et 1000 mg de chlorhydrate de metformine.
3.
LISTE DES EXCIPIENTS
Contient du lactose, lire la notice pour plus d'information.
4.
FORME PHARMACEUTIQUE ET CONTENU
14 comprimés 28 comprimés 56 comprimés 180 comprimés
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Suivre les indications de votre médecin.
Avant toute utilisation, lire attentivement la notice.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
98 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SmithKline Beecham plc 980 Great West Road Brentford, Middlesex TW8 9GS Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 03/ 258/ 010 14 comprimés EU/ 1/ 03/ 258/ 011 28 comprimés EU/ 1/ 03/ 258/ 012 56 comprimés EU/ 1/ 03/ 258/ 022 180 comprimés
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATION EN BRAILLE
99 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
ETIQUETTE EXTERIEURE (AVEC LE CADRE BLEU) CONDITIONNEMENTS MULTIPLES SEULEMENT (2x56 COMPRIMES, EMBALLES DANS DU PLASTIQUE TRANSPARENT) CONDITIONNEMENTS MULTIPLES SEULEMENT (3x56 COMPRIMES, CONDITIONNES DANS UNE BOITE)
1.
DENOMINATION DU MEDICAMENT
AVANDAMET 4 mg/ 1000 mg comprimés pelliculés rosiglitazone/ metformine HCl
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 4 mg de rosiglitazone (sous forme de maléate) et 1000 mg de chlorhydrate de metformine.
3.
LISTE DES EXCIPIENTS
Contient du lactose, lire la notice pour plus d'information.
4.
FORME PHARMACEUTIQUE ET CONTENU
Conditionnement multiple comprenant 2 étuis, chacun contenant 56 comprimés pelliculés.
Conditionnement multiple comprenant 3 étuis, chacun contenant 56 comprimés pelliculés.
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Suivre les indications de votre médecin.
Avant toute utilisation, lire attentivement la notice.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
100 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SmithKline Beecham plc 980 Great West Road Brentford, Middlesex TW8 9GS Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 03/ 258/ 018, 56 comprimés, composant d’ un conditionnement multiple de 168 comprimés.
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATION EN BRAILLE
101 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
BOITE INTERMEDIAIRE (SANS LE CADRE BLEU) CONDITIONNEMENTS MULTIPLES SEULEMENT (56 COMPRIMES)
1.
DENOMINATION DU MEDICAMENT
AVANDAMET 4 mg/ 1000 mg comprimés pelliculés rosiglitazone/ metformine HCl
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 4 mg de rosiglitazone (sous forme de maléate) et 1000 mg de chlorhydrate de metformine.
3.
LISTE DES EXCIPIENTS
Contient du lactose, lire la notice pour plus d'information.
4.
FORME PHARMACEUTIQUE ET CONTENU
56 comprimés.
Composant d’ un conditonnment multiple comprenant 2 étuis, contenant chacun 56 comprimés pelliculés.
Composant d’ un conditonnment multiple comprenant 3 étuis, contenant chacun 56 comprimés pelliculés.
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Suivre les indications de votre médecin.
Avant toute utilisation, lire attentivement la notice.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
102 8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SmithKline Beecham plc 980 Great West Road Brentford, Middlesex TW8 9GS Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 03/ 258/ 018, 56 comprimés, composant d’ un conditionnement multiple de 168 comprimés.
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATION EN BRAILLE
103 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
PLAQUETTES THERMOFORMEES
1.
DENOMINATION DU MEDICAMENT
AVANDAMET 4 mg/ 1000 mg comprimés rosiglitazone/ metformine HCl
2.
NOM DU TITULAIRE DE L‘ AUTORISATION DE MISE SUR LE MARCHE
SmithKline Beecham plc
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
AUTRES
104 B.
NOTICE
INFORMATION POUR L’ UTILISATEUR
AVANDAMET 1 mg/ 500 mg comprimés pelliculés AVANDAMET 2 mg/ 500 mg comprimés pelliculés AVANDAMET 2 mg/ 1000 mg comprimés pelliculés AVANDAMET 4 mg/ 1000 mg comprimés pelliculés rosiglitazone/ chlorhydrate de metformine HCl
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d'autres questions, si vous avez un doute, demandez plus d’ informations à votre
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si un de ces effets indésirables devient grave ou si vous observez un effet indésirable qui
n’ est pas mentionné dans cette notice, signalez -le à votre médecin ou à votre pharmacien.
Dans cette notice:
1.
Qu'est -ce qu'AVANDAMET et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre AVANDAMET 3.
Comment prendre AVANDAMET 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver AVANDAMET 6.
Informations supplémentaires
1.
QU'EST-CE QU'AVANDAMET ET DANS QUEL CAS EST-IL UTILISE
Les comprimés d’ AVANDAMET sont une combinaison de deux médicaments appelés rosiglitazone et metformine.
Ces deux médicaments sont utilisés pour traiter le diabète de type 2.
Les personnes atteintes d’ un diabète de type 2 soit ne sécrètent pas suffisamment d'insuline (une hormone qui contrôle le taux de sucre dans le sang), soit ne répondent pas normalement à l’ insuline que leur organisme sécrète.
La rosiglitazone et la metformine agissent ensemble afin que votre organisme utilise mieux l'insuline qu'il produit, et permettent de réduire votre taux de sucre dans le sang à un taux normal.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE AVANDAMET
Afin de vous aider à contrôler votre diabète, il est important que vous suiviez tous les conseils hygiéno-diététiques préconisés par votre médecin en même temps que la prise d’ Avandamet.
Ne prenez jamais AVANDAMET: • si vous présentez une allergie (hypersensibilité) à la rosiglitazone, à la metformine ou à l’ un des excipients contenus dans AVANDAMET (listés à la Rubrique 6) • si vous avez eu récemment une attaque cardiaque ou une angine de poitrine sévère ayant nécéssité une hospitalisation • si vous avez une insuffisance cardiaque, ou avez eu une insuffisance cardiaque dans le passé. • si vous avez de graves difficultés à respirer • si vous avez une maladie du foie • Si vous êtes un grand buveur d'alcool - si vous buvez beaucoup régulièrement ou si vous buvez occasionnellement des quantités d’ alcool importantes (hyperalcoolisation)si vous avez eu
106 une acidose diabétique (une complication du diabète accompagnée d'une perte de poids rapide, de nausées ou de vomissements) • si vous avez un problème avec vos reins • si vous êtes très déshydraté ou si vous avez une infection grave (voir « Si vous prenez Avandamet votre médecin a besoin de savoir » plus loin à la Rubrique 2) • si vous devez subir un examen radiologique avec injection d'un produit de contraste (voir « Si vous prenez Avandamet votre médecin a besoin de savoir » plus loin à la Rubrique 2). • si vous allaitez (voir « Grossesse et allaitement » plus loin à la Rubrique 2).
Veuillez informer votre médecin si vous pensez que l’ un de ces cas vous concerne.
Ne prenez pas Avandamet.
Faites attention avec Avandamet
Avandamet n’ est pas recommandé chez les personnes de moins de 18 ans, étant donné que les données de sécurité et d’ efficacité ne sont pas connues.
Si vous souffrez d’ une angine de poitrine (douleur thoracique), ou d’ une artériopathie périphérique (une réduction du flux sanguin dans les jambes).
Veuillez informer votre médecin, car Avandamet n’ est peut être pas adapté à votre cas.
Conditions à observer Avandamet et les autres médicaments pour le diabète peuvent aggraver des troubles médicaux préexistant, ou causer de graves effets secondaires.
Vous devez surveiller l’ apparition de certains symptômes au cours du traitement par Avandamet, afin de réduire le risque de survenue de complications.
Voir « Conditions à observer » à la Rubrique 4).
L'ovulation peut reprendre Les Femmes qui sont stériles en raison d'un dysfonctionnement ovarien (comme le Syndrome Ovarien Polykystique), peuvent ovuler de nouveau au début du traitement par Avandamet.
Si cela vous arrive, utilisez une contraception appropriée pour éviter la possibilité d'une grossesse non souhaitée (voir « Grossesse et allaitement » plus loin à la Rubrique 2).
Vôtre fonction rénale sera surveillée Vôtre fonction rénale doit être vérifiée au moins une fois par an - plus souvent si vous êtes âgés de plus de 65 ans, ou si vous avez des problèmes rénaux.
Au cours du traitement par Avandamet votre médecin doit être informé: • si vous présentez un risque de déshydratation - par exemple, après des vomissements intenses une diarrhée ou de la fièvre.
Ceux -ci peuvent entraîner de graves pertes d'eau (déshydratation).
Parlez -en à votre médecin, car votre cas peut nécessiter l’ interruption momentanée d’ Avandamet. • si vous subissez une opération sous anesthésie générale.
Votre médecin vous conseillera d'arrêter de prendre Avandamet pendant au moins 48 heures avant et après l'opération. • si vous allez faire une radiographie utilisant un produit de contraste.
Votre médecin vous conseillera d'arrêter de prendre Avandamet avant la radiographie et pendant 48 heures après la radiographie.
Le médecin vérifiera votre fonction rénale avant de reprendre le traitement.
Prise d'autres médicaments Si vous prenez un autre médicament, si vous en avez pris récemment, ou si vous commencez un nouveau traitement, parlez -en à votre médecin ou pharmacien.
Ceci inclus les médicaments à base de plantes et les médicaments sans ordonnance.
Certains médicaments sont susceptibles de modifier la quantité de sucre dans votre sang:
Votre taux de sucre sanguin sera vérifié, et la dose d'AVANDAMET peut être modifiée si besoin.
Grossesse et allaitement • Avandamet n’ est pas recommandé pendant la grossesse.
Si vous êtes enceinte ou si vous pensez l’ être, parlez -en à votre médecin avant de prendre Avandamet.
Les composants d’ Avandamet pourraient passer dans le lait maternel et nuire à votre bébé.
Conduite de véhicules et utilisation de machines Ce médicament ne devrait pas modifier votre aptitude à conduire des véhicules et à utiliser des machines.
Avandamet contient du lactose Les comprimés d’ Avandamet contiennent une faible quantité de lactose.
Les patients intolérants au lactose ou souffrant de troubles héréditaires rares d’ intolérance au galactose, d’ un déficit en lactase de Lapp ou d’ un syndrome de malabsorption du glucose et du galactose ne doivent pas prendre ce médicament.
3.
COMMENT PRENDRE AVANDAMET
Toujours prendre les comprimés d’ Avandamet exactement comme votre médecin vous l'a indiqué.
Ne prenez pas plus de la dose recommandée.
Vérifiez auprès de votre médecin ou votre pharmacien en cas d’ incertitudes.
Combien en prendre La dose initiale usuelle est un comprimé de l’ association (rosiglitazone 2mg et metformine 1000 mg), pris deux fois par jour, matin et soir.
(Vous pouvez également prendre cette dose en prenant 2 comprimés de 1 mg / 500 mg, deux fois par jour).
Après environ 8 semaines, votre médecin peut décider d'augmenter la dose.
La dose maximale est de 4 mg de rosiglitazone et 1000 mg de metformine, pris deux fois par jour.
(Vous pouvez également prendre cette dose en prenant 2 comprimés de 2 mg / 500 mg, deux fois par jour).
Comment le prendre Avalez les comprimés avec un peu d'eau.
Il est préférable de prendre Avandamet avec de la nourriture, ou juste en fin de repas.
Cela permet de réduire les problèmes d’ estomac (indigestion, nausées, vomissements et diarrhée).
108 Prenez vos comprimés environ aux mêmes heures tous les jours et suivez les conseils diététiques que votre médecin vous a donné.
Si vous avez pris plus d'AVANDAMET que vous n’ auriez dû Si vous avez accidentellement pris plus de comprimés que vous n’ auriez dû, informez -en immédiatement votre médecin ou votre pharmacien pour obtenir des conseils.
Ne prenez pas de comprimé supplémentaire pour compenser une doseoubliée.
Il suffit de prendre la dose suivante à l'heure habituelle.
N'arrêtez pas de prendre Avandamet Prenez Avandamet aussi longtemps que votre médecin vous le recommande.
Si vous arrêtez de prendre Avandamet, votre glycémie ne sera pas contrôlée, et vous pourrez vous sentir mal.
Parlez -en à votre médecin si vous souhaitez interrompre le traitement.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, AVANDAMET peut provoquer des effets indésirables, bien que tous les patients n’ en présentent pas.
Effets que vous devez surveiller
Les réactions allergiques:
Elles sont très rares chez les personnes prenant Avandamet.
Les signes comprennent: • éruption cutanée avec démangeaisons (urticaire) • gonflement, parfois de la face ou de la bouche (angio-œ dème), entraînant des difficultés à respirer • collapsus.
Contacter immédiatement votre médecin si vous ressentez l'un de ces symptômes.
Cessez de prendre Avandamet.
Acidose lactique: une augmentation de la quantité d'acide lactique dans le sang (acidose lactique) est un effet secondaire très rare de la metformine.
Cela touche le plus souvent les personnes qui ont une atteinte rénale grave.
Les symptômes de l'acidose lactique sont: • respiration rapide • sensation de froid • douleurs à l'estomac, nausées et vomissements.
Contacter immédiatement votre médecin si vous ressentez l'un de ces symptômes.
Arrêtez de prendre Avandamet.
Rétention hydrique et insuffisance cardiaque:
Avandamet peut provoquer une rétention d'eau (rétention hydrique) provoquant des oedèmes et une prise de poids.
Les oedèmes peuvent aggraver certains problèmes cardiaques existants ou conduire à une insuffisance cardiaque.
Ceci est plus probable si vous prenez d'autres médicaments pour votre diabète (tel que l'insuline), si vous avez des problèmes rénaux, ou si vous avez plus de 65 ans.
Vérifiez régulièrement votre poids, si il augmente rapidement, parlez -en à votre médecin.
Les symptômes de l'insuffisance cardiaque sont: • essoufflement, réveil à court de souffle pendant la nuit • fatigabilité après des efforts physiques légers comme la marche • augmentation rapide de votre poids • gonflement des chevilles ou des pieds.
109 Parlez -en à votre médecin dès que possible si vous ressentez l'un de ces symptômes - soit pour la première fois ou s'ils s'aggravent.
Faible taux de sucre dans le sang (hypoglycémie):
Si vous prenez Avandamet en association avec d’ autres médicaments pour le diabète, il est plus possible que votre glycémie chute en dessous de la valeur normale.
Les premiers symptômes d’ une baisse de sucre dans le sang sont les suivants: • tremblements, transpiration, malaise • nervosité, palpitations • sensation de faim.
Les effets peuvent s’ aggraver, conduisant à une confusion et une perte de connaissance.
Parlez -en à votre médecin dès que possible si vous ressentez l'un de ces symptômes.
Il pourrait être nécessaire de réduire la posologie de vos médicaments.
Problèmes de foie:
Avant de commencer à prendre Avandamet, un échantillon de sang vous sera prélevé pour vérifier votre fonction hépatique.
Il se peut que ce contrôle soit répété à intervalles réguliers.
Les signes de possibles problèmes hépatiques sont: • nausées et vomissements • douleur à l’ estomac (abdominale) • perte d'appétit • urines foncées.
Parlez -en à votre médecin dès que possible si vous avez ces symptômes.
Problèmes oculaires: un gonflement de la partie de la rétine à l’ arrière de l 'œ il pouvant causer une vision floue (œ dème maculaire) peut être un problème pour les personnes atteintes de diabète.
Des cas de survenue ou d’ aggravation d 'œ dème maculaire ont été signalés en de rares occasions chez les personnes prenant Avandamet et d’ autres médicaments similaires.
Discutez avec votre médecin de toute préoccupation relative à votre vue.
Fractures osseuses: des fractures osseuses peuvent survenir chez des personnes atteintes de diabète.
La probabilité que cela arrive est plus élevée chez les femmes prenant la rosiglitazone depuis plus d'un an.
Les fractures les plus fréquentes concernent les os des pieds, des mains et des bras.
Effets indésirable très fréquents Ceux -ci peuvent toucher plus d’ 1 personne sur 10: • des douleurs à l'estomac, sensation de malaise (nausées), vomissements, diarrhées ou perte d'appétit.
Effets indésirables fréquents Ceux -ci peuvent toucher jusqu’ à 1 personne sur 10: • douleurs thoraciques (angine de poitrine) • fractures • réduction du nombre des cellules dans le sang (anémie) • faibles augmentations du taux de cholestérol sanguin, augmentation des lipides dans le sang augmentation du poids, augmentation de l'appétit • sensations vertigineuses • constipation • taux de sucre dans le sang plus bas que la normale (hypoglycémie) • gonflement (œ dème), en raison d’ une rétention d'eau • goût métallique dans la bouche.
Les effets indésirables rares Ceux -ci peuvent toucher jusqu'à 1 personne sur 1 000: • liquide dans les poumons (oedème pulmonaire) causant essoufflement • insuffisance cardiaque • gonflement de la rétine à l’ arrière de l'oeil (oedème maculaire) • le foie ne fonctionne pas aussi bien qu'il le devrait (augmentation des enzymes hépatiques).
110 Les effets indésirables très rares Ceux -ci peuvent toucher jusqu'à 1 personne sur 10 000: • réactions allergiques • inflammation du foie (hépatite) • diminution de la quantité de vitamine B12 dans le sang • prise de poids rapide et excessive causée par une rétention hydrique • augmentation de l'acide lactique dans le sang.
Si vous avez des effets indésirables Parlez -en à votre médecin ou pharmacien si l'un des effets indésirables graves énumérés est ou gênants, ou si vous remarquez des effets indésirables non mentionnés dans cette notice.
5.
COMMENT CONSERVER AVANDAMET
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser AVANDAMET après la date de péremption figurant sur la boîte et la plaquette.
Pas de précautions particulières de conservation.
Si vous avez des comprimés en trop, ne les jetez pas dans les égouts ou la poubelle.
Demandez à votre pharmacien comment procéder avec les comprimés que vous n’ utilisez pas.
Ces mesures sont destinées à protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Ce que contient AVANDAMET Les substances actives sont la rosiglitazone et la metformine.
Avandamet existe en différents dosages.
Chaque comprimé contient 1 mg de rosiglitazone et 500 mg de metformine ou 2 mg de rosiglitazone et 500 mg de metformine ou 2 mg de rosiglitazone et 1000 mg de metformine ou 4 mg de rosiglitazone et 1000 mg de metformine.
Les autres composants sont: carboxyméthylamidon sodique, hypromellose (E464), cellulose microcristalline (E460), lactose monohydraté, povidone (E1201), stéarate de magnésium,, dioxyde de titane (E171), macrogol, oxyde de fer jaune ou rouge (E172).
Comment se présente AVANDAMET et que contient la boîte Les comprimés d’ Avandamet 1 mg/ 500 mg sont jaunes, marqués « gsk » d’ un côté et « 1/ 500 » de l’ autre.
Les comprimés d’ Avandamet 2 mg/ 500 mg sont roses, marqués marqués « gsk » d’ un côté et « 2/ 500 » de l’ autre.
Ces dosages sont fournis en plaquettes thermoformées de 28, 56,112, 3x112 ou 360 comprimés pelliculés.
Les comprimés d’ Avandamet 2 mg/ 1000 mg sont jaunes, marqués « gsk » d’ un côté et « 2/ 1000 » de l’ autre.
Les comprimés d'Avandamet 4 mg/ 1000 mg sont roses, marqués « gsk » d’ un côté et « 4/ 1000 » de l’ autre.
Ces dosages sont fournis en plaquettes thermoformées de 14, 28, 56, 2x56, 3x56 ou 180 comprimés pelliculés.
Toutes les tailles de boîte peuvent ne pas être disponibles dans votre pays.
111 Titulaire de l’ Autorisation de Mise sur le Marché:
SmithKline Beecham Plc, 980 Great West Road, Brentford, Middlesex, TW8 9GS, Royaume-Uni.
Fabricant:
Glaxo Wellcome S. A., Avenida de Extremadura 3, 09400 Aranda de Duero, Burgos, Espagne.
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché.
112 België/ Belgique/ Belgien GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 (0)2 656 21 11
Luxembourg/ Luxemburg GlaxoSmithKline s. a. / n. v.
Belgique/ Belgien Tél/ Tel: + 32 (0)2 656 21 11
България ГлаксоСмитКлайн ЕООД Teл.: + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36 1 225 5300
Č eská republika GlaxoSmithKline s. r. o.
Tel: + 420 222 001 111 gsk. czmail@gsk. com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/ S Tlf: + 45 36 35 91 00 info@glaxosmithkline. dk
Nederland GlaxoSmithKline BV Tel: + 31 (0)30 6938100 nlinfo@gsk. com
Deutschland GlaxoSmithKline GmbH & Co.
KG Tel.: + 49 (0)89 36044 8701 produkt. info@gsk. com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@gsk. no
Eesti GlaxoSmithKline Eesti OÜ Tel: + 372 6676 900 estonia@gsk. com
Österreich GlaxoSmithKline Pharma GmbH Tel: + 43 (0)1 97075 0 at. info@gsk. com
Ελλάδα GlaxoSmithKline A. E. B. E.
Τηλ: + 30 210 68 82 100 España GlaxoSmithKline, S. A.
Tel: + 34 902 202 700 es-ci@gsk. com
Tel.: + 48 (0)22 576 9000 Portugal GlaxoSmithKline – Produtos Farmacêuticos, Lda Tel: + 351 21 412 95 00 FI. PT@gsk. com
France Laboratoire GlaxoSmithKline Tél.: + 33 (0)1 39 17 84 44 diam@gsk. com
România GlaxoSmithKline (GSK) S. R. L.
Tel: + 4021 3028 208
Ireland GlaxoSmithKline (Ireland) Limited Tel: + 353 (0)1 4955000
Slovenija GlaxoSmithKline d. o. o.
Tel: + 386 (0)1 280 25 00 medical. x. si @ gsk. com
Ísland GlaxoSmithKline ehf.
Tel: + 354 530 3700
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0)2 4 8 26 11 11 recepcia. sk@gsk. com
Tel: + 39 (0)45 9218 111
Des informations détaillées sur ce médicament sont disponibles sur le site Internet de l’ Agence Européenne du Médicament (EMEA): http: / /www. emea. europa. eu
114 ANNEXE IV
MOTIFS POUR UN RENOUVELLEMENT SUPPLEMENTAIRE
115 MOTIFS POUR UN RENOUVELLEMENT SUPPLEMENTAIRE
Sur la base des données devenues disponibles depuis l’ octroi de l’ autorisation de mise sur le marché initiale, le comité des médicaments à usage humain (CHMP) considère que le rapport bénéfices/ risques d’ AVANDAMET reste positif.
AVANDAMET est utilisé dans le traitement des patients atteints de diabète de type 2, après une évaluation individuelle minutieuse des bénéfices et des risques et à la condition que les précautions et les mises en garde incluses dans les informations sur le produit soient respectées.
Toutefois, son profil de sécurité doit être étroitement surveillé pour les raisons suivantes:
La sécurité cardiaque de la rosiglitazone suscite une inquiétude majeure.
Actuellement, aucune conclusion définitive ne peut être dégagée concernant le risque d'ischémie cardiaque (tant pour l'insuffisance cardiaque congestive que pour l’ ischémie myocardique).
Davantage de données sont nécessaires, parmi lesquelles les résultats de l’ étude RECORD, pour tirer une conclusion sur la sécurité cardiaque et sur les implications cliniques y afférentes.
De plus, le risque de fractures osseuses demeure également source d’ inquiétude.
En raison des incertitudes concernant la sécurité cardiovasculaire de la rosiglitazone et le risque de fractures osseuses qu’ elle comporte, le rapport bénéfices/ risques d’ AVANDAMET doit être réévalué régulièrement dans des rapports de sécurité mis à jour périodiquement (PSUR) ou lorsque de nouvelles informations importantes deviennent disponibles.
Dès lors, se fondant sur le profil de sécurité d’ AVANDAMET, qui requiert une évaluation continue, le CHMP a conclu que le titulaire de l’ autorisation de mise sur le marché doit soumettre une demande supplémentaire de renouvellement dans 5 ans.
116
European Medicines Agency
EMEA/ H/ C/ 268
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
AVANDIA
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre condition ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce qu’ Avandia?
Avandia est un médicament qui contient le principe actif rosiglitazone.
Il est disponible sous forme de comprimés (rose:
2 mg; orange:
4 mg; brun rouge:
8 mg).
Dans quel cas Avandia est -il utilisé?
Avandia est utilisé chez les patients adultes (en particulier ceux qui ont un excès de poids) présentant de diabète de type 2 (non insulino-dépendant).
Avandia peut être utilisé en monothérapie chez les patients pour lesquels la metformine (médicament anti-diabétique) n’ est pas adaptée.
Avandia peut également être utilisé en association avec la metformine (« bithérapie ») chez les patients présentant un diabète de type 2 insuffisamment équilibrés par la metformine en monothérapie ou avec une sulfonylurée (autre type de médicament antidiabétique) si la metformine est contre-indiquée.
Avandia peut également être utilisé en association avec la metformine et une sulfonylurée (« trithérapie ») chez les patients dont la maladie n’ est pas suffisamment contrôlée malgré une bithérapie orale.
Le médicament n’ est délivré que sur ordonnance.
Comment Avandia est -il utilisé?
Avandia peut être pris au cours ou en dehors des repas.
La dose initiale recommandée est de 4 mg par jour, administrée en dose unique ou en deux doses de 2 mg.
Cette dose pourra être augmentée à 8 mg par jour après huit semaines si un meilleur contrôle glycémique est nécessaire, en dose unique ou en deux doses de 4 mg.
Toutefois, cette augmentation est à opérer avec prudence chez les patients qui prennent également une sulfonylurée, en raison des risques de rétention d’ eau.
Comment Avandia agit -il?
Le diabète de type 2 est une maladie dans laquelle le pancréas ne fabrique pas assez d’ insuline pour contrôler le niveau de glucose (sucre) dans le sang ou lorsque le corps est incapable d’ utiliser l’ insuline de manière efficace.
Le principe actif d’ Avandia, la rosiglitazone, rend les cellules (graisseuses, des muscles et du foie) plus sensibles à l’ insuline, ce qui signifie que le corps utilise mieux l’ insuline qu’ il fabrique.
Dès lors, le taux de glucose dans le sang est réduit, ce qui contribue à contrôler le diabète de type 2.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged Quelles études ont été menées avec Avandia?
Avandia en monothérapie a été étudié en comparaison avec un placebo (traitement fictif), la metformine ou le glibenclamide (une sulfonylurée).
Il a également été étudié chez des patients utilisant déjà un autre médicament anti-diabétique (la metformine ou une sulfonylurée) ou utilisant déjà une combinaison de deux médicaments anti-diabétiques (la metformine et une sulfonylurée).
Les études ont mesuré le niveau d’ une substance appelée hémoglobine glycosulée (HbA1c) dans le sang, qui permet d’ évaluer l’ efficacité de l’ équilibre glycémique.
Quel est le bénéfice démontré par Avandia au cours des études?
Avandia en monothérapie s’ est avéré plus efficace que le placebo pour réduire le taux d’ HbA1c.
L’ association avec d’ autres médicaments anti-diabétiques a permis d’ obtenir des baisses plus importantes du taux d’ HbA1c, ce qui indique que la réduction de la glycémie a été supérieure.
Quel est le risque associé à l’ utilisation d’ Avandia?
Les effets indésirables les plus courants avec Avandia (observés chez un à 10 patients sur 100) sont les suivants: anémie (faible numération de globules rouges), hypercholestérolémie (taux élevés de cholestérol dans le sang), hypertriglycéridémie (taux élevés de triglycérides, un type de graisse, dans le sang), hyperlipidémie (taux élevé de lipides, un autre type de graisse, dans le sang), prise de poids, augmentation de l’ appétit, ischémie cardiaque (insuffisance de l’ apport d’ oxygène au muscle cardiaque), constipation, fractures osseuses, hypoglycémie (faible taux de glucose) et œ dème (gonflement).
Pour avoir le détail de tous les effets indésirables observés lors de l’ utilisation d’ Avandia, voir la notice.
Avandia ne doit pas être utilisé chez les personnes pouvant présenter une hypersensibilité (allergie) à la rosiglitazone ou à l’ un des autres composants.
Il ne doit pas être utilisé chez les patients présentant une insuffisance cardiaque, des troubles du foie, un syndrome coronaire aigu tel qu’ un angor instable (un type grave de douleur thoracique d’ intensité variable) ou certains types de crise cardiaque, ou des complications de leur diabète (acidocétose diabétique ou précoma diabétique).
Il peut également s’ avérer nécessaire d’ ajuster les doses d’ Avandia en cas d’ administration concomitante de certains autres médicaments, comme le gemfibrozil ou la rifampicine.
Pour une liste complète de ces médicaments, voir la notice.
Pourquoi Avandia a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que les effets bénéfiques d’ Avandia étaient supérieurs aux risques qu’ il comporte pour le traitement du diabète mellitus de type 2.
Le comité a recommandé l’ octroi d’ une autorisation de mise sur le marché pour Avandia.
Autres informations relatives à Avandia:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Avandia à SmithKline Beecham plc, le 11 juillet 2000.
L’ autorisation de mise sur le marché a été renouvelée le 11 juillet 2005.
L’ EPAR complet relatif à Avandia est disponible ici.
03-2008
2/ 2
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
AVANDIA 2 mg comprimés pelliculés
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé contient 2 mg de rosiglitazone sous forme de maléate de rosiglitazone.
Excipient Contient du lactose (environ 108 mg).
Pour une liste complète des excipients voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé pelliculé Comprimés pelliculés roses gravés « GSK » d’ un côté et « 2 » de l’ autre côté.
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
La rosiglitazone est indiquée dans le traitement du diabète de type 2:
- chez les patients (en particulier ceux en surcharge pondérale) qui sont insuffisamment contrôlés
par le régime alimentaire et l’ exercice physique et pour lesquels la metformine n’ est pas adaptée en raison de contre-indications ou d’ intolérance
lesquels la metformine est contre-indiquée et qui sont insuffisamment contrôlés par un sulfamide hypoglycémiant
en trithérapie orale en association avec
L'expérience issue des études cliniques avec la rosiglitazone est actuellement limitée à trois ans.
Les bénéfices à long terme du traitement par la rosiglitazone n'ont pas été démontrés (voir rubrique 5.1).
Le traitement par la rosiglitazone pourra être instauré à la dose de 4 mg par jour.
Cette dose pourra être augmentée à 8 mg par jour après 8 semaines, si un meilleur contrôle glycémique est nécessaire.
Une augmentation de posologie de la rosiglitazone à 8 mg/ jour devra être décidée avec prudence après une évaluation clinique soigneuse du risque pour le patient de développer un effet indésirable à type de rétention hydrique (voir rubriques 4.4 et 4.8).
La rosiglitazone peut être administrée en une ou deux prises par jour.
2 La rosiglitazone peut être prise à l’ occasion ou en dehors des repas.
Sujet âgé (voir rubrique 4.4 Rétention hydrique et insuffisance cardiaque) Aucune adaptation posologique n’ est nécessaire chez le sujet âgé.
Insuffisant rénal (voir rubrique 4.4 Rétention hydrique et insuffisance cardiaque) Aucune adaptation posologique n’ est nécessaire chez les patients atteints d’ une insuffisance rénale moyenne à modérée.
Par conséquent la rosiglitazone doit être administrée avec précaution chez ces patients.
Insuffisant hépatique La rosiglitazone ne doit pas être utilisée chez les patients atteints d’ insuffisance hépatique.
Enfant et adolescents Il n’ y a pas de donnée sur l’ utilisation de la rosiglitazone chez les patients âgés de moins de 10 ans.
Les données concernant la rosiglitazone en monothérapie chez les enfants âgés de 10 à 17 ans sont limitées (voir rubriques 5.1 et 5.2).
Les données disponibles ne permettent pas de démontrer une efficacité dans la population pédiatrique; par conséquent, l’ utilisation de la rosiglitazone en pédiatrie n’ est pas recommandée.
4.3 Contre-indications
L’ administration de rosiglitazone est contre-indiquée chez les patients présentant:
- une hypersensibilité connue à la rosiglitazone ou à l’ un des excipients
- une insuffisance cardiaque ou des antécédents d'insuffisance cardiaque (classe I à IV)
- un syndrome coronarien aigu (angor instable, infarctus du myocarde avec ou sans sus-décalage
du segment ST (voir rubrique 4.4)
- une insuffisance hépatique
- une acidocétose diabétique ou précoma diabétique.
4.4 Mises en garde spéciales et précautions d’ emploi
Rétention hydrique et insuffisance cardiaque Les thiazolidinediones peuvent provoquer une rétention hydrique qui aggrave ou accélère parfois des signes ou symptômes d’ insuffisance cardiaque congestive.
La rosiglitazone peut provoquer une rétention hydrique dose-dépendante.
La contribution possible de la rétention hydrique à la survenue d’ une prise de poids devra être évaluée au cas par cas car une prise de poids rapide et importante, liée à la rétention hydrique, a été très rarement rapportée.
Chez tous les patients, en particulier chez ceux prenant également de l’ insuline ou un sulfamide hypoglycémiant, et ceux à risque d’ insuffisance cardiaque, il conviendra de rechercher les signes et symptômes d’ effets indésirables liés à une rétention hydrique, dont la prise de poids et l’ insuffisance cardiaque.
Une surveillance accrue du patient est recommandée si la rosiglitazone est utilisée en association avec à la fois la metformine et l’ insuline.
La rosiglitazone doit être arrêtée si une dégradation clinique de l’ état cardiaque survient.
Une insuffisance cardiaque a été également plus fréquemment rapportée chez les patients ayant des antécédents d'insuffisance cardiaque; des oedèmes et une insuffisance cardiaque ont également été plus fréquemment rapportés chez les patients âgés et chez les patients ayant une insuffisance rénale légère à modérée.
La prudence s’ impose chez les patients de plus de 75 ans compte tenu de l’ expérience limitée dans cette population.
Les AINS et la rosiglitazone pouvant entraîner une rétention hydrique, leur administration concomitante peut accroître le risque d’œ dème.
3 Association avec l’ insuline Une augmentation de l’ incidence de l’ insuffisance cardiaque a été observée dans les essais cliniques quand la rosiglitazone est utilisée en association à l’ insuline.
L’ insuline et la rosiglitazone étant toutes les deux associées à une rétention hydrique, leur administration concomitante peut augmenter le risque d’œ dème et pourrait accroître le risque de cardiopathie ischémique.
L’ insuline ne doit être ajoutée à un traitement par rosiglitazone que dans des cas exceptionnels et sous surveillance étroite.
Ischémie myocardique Les données disponibles indiquent que le traitement avec la rosiglitazone pourrait être associé à une augmentation du risque d’ ischémie myocardique (voir rubrique 4.8).
Les données cliniques chez les patients présentant une cardiopathie ischémique et/ ou une artériopathie périphérique sont limitées.
Par conséquent, par mesure de précaution l’ utilisation de la rosiglitazone est déconseillée chez ces patients, particulièrement ceux présentant des symptômes d’ ischémie myocardique.
Syndrome coronarien aigu (SCA) Les patients présentant un SCA n’ ont pas été étudiés dans les essais cliniques contrôlés avec la rosiglitazone.
En raison de la possibilité de développement d’ une insuffisance cardiaque chez ces patients, la rosiglitazone ne doit pas être initiée chez les patients présentant un évènement coronarien aigu et doit être arrêtée pendant la phase aiguë (voir rubrique 4.3).
Surveillance de la fonction hépatique De rares cas de dysfonctionnement hépatocellulaire ont été rapportés pendant la période de commercialisation (voir rubrique 4.8).
C’ est pourquoi un dosage des enzymes hépatiques devra être pratiqué avant l’ instauration du traitement par rosiglitazone chez tous les patients, puis périodiquement après instauration du traitement en fonction de l’ état clinique du patient.
Un traitement par rosiglitazone ne devra pas être instauré chez les patients ayant des enzymes hépatiques élevées (ALAT > 2.5 fois la limite supérieure de la normale) ou présentant tout autre signe d'une affection hépatique.
Si le taux d’ ALAT est augmenté (plus de 3 fois la limite supérieure de la normale) sous traitement, un nouveau contrôle devra être réalisé le plus tôt possible.
Si le taux d’ ALAT reste à plus de 3 fois la limite supérieure de la normale, le traitement devra être arrêté.
Lorsqu’ un patient a des symptômes d’ origine inexpliquée, suggérant un trouble hépatique (nausées, vomissements, douleurs abdominales, fatigue, perte d’ appétit et/ ou urines foncées), les enzymes hépatiques devront être contrôlées.
Dans l’ attente des résultats, la décision de maintenir le patient sous traitement par rosiglitazone reposera sur l’ évaluation clinique.
En cas d’ ictère, le traitement devra être arrêté.
Troubles oculaires Des cas de survenue ou d’ aggravation d’œ dème maculaire avec baisse de l’ acuité visuelle ont été rapportés avec les thiazolinediones, y compris la rosiglitazone, après leur commercialisation.
Parmi ces patients, plusieurs avaient des œ dèmes périphériques associés.
Une association directe entre la prise de rosiglitazone et la survenue d’ un œ dème maculaire n’ est pas certaine, mais les prescripteurs doivent être alertés de la survenue possible d’ un oedème maculaire si les patients signalent des troubles de l’ acuité visuelle et une consultation ophtalmologique appropriée doit être envisagée.
Prise de poids Une prise de poids dose-dépendante a été rapportée lors des essais cliniques avec la rosiglitazone.
Cette prise de poids était plus importante lorsque la rosiglitazone était associée à l’ insuline. Le poids doit donc être surveillé attentivement, puisqu’ il peut être dû à une rétention hydrique, laquelle peut être associée à une insuffisance cardiaque.
Anémie Le traitement par rosiglitazone est associé à une baisse du taux d'hémoglobine dose-dépendante.
Le risque d’ anémie est augmenté durant le traitement par rosiglitazone chez les patients dont le taux d’ hémoglobine avant instauration du traitement est bas.
4 Hypoglycémie Les patients traités par rosiglitazone en association avec un sulfamide hypoglycémiant ou l’ insuline, peuvent présenter un risque d’ hypoglycémie dose-dépendante.
Une surveillance accrue du patient et une diminution de la dose du médicament associé peut être nécessaire.
Trithérapie orale L’ administration de rosiglitazone en trithérapie orale, en association avec la metformine et un sulfamide hypoglycémiant peut être associée à une augmentation du risque de rétention hydrique et d’ insuffisance cardiaque, ainsi que d’ hypoglycémie (voir rubrique 4.8).
Une surveillance renforcée du patient est recommandée et une adaptation de la dose de sulfamide hypoglycémiant peut être nécessaire.
Avant d’ initier une trithérapie orale, la possibilité d’ un traitement alternatif par l’ insuline doit être envisagée.
Troubles osseux Au cours d'une étude à long terme, une augmentation de l'incidence des fractures osseuses (au niveau du pied, de la main et du bras) a été observée chez les patients de sexe féminin traités par rosiglitazone en monothérapie (voir rubrique 4.8).
Cette augmentation de l'incidence a été constatée après la première année de traitement et a été retrouvée pendant toute la durée de l'étude.
Le risque de fracture devra être pris en compte dans la prise en charge des patients, plus particulièrement des femmes, traités par rosiglitazone.
Autres Dans les études cliniques, des femmes préménopausées ont reçu de la rosiglitazone.
Même si un déséquilibre hormonal a été noté lors des études précliniques (voir 5.3 Données de sécurité préclinique), aucun effet indésirable significatif en relation avec des troubles menstruels n’ a été observé.
Du fait de l’ amélioration de la sensibilité à l’ insuline, une reprise de l’ ovulation peut se produire chez les patientes ayant des cycles anovulatoires dus à l'insulino-résistance.
Les patientes devront être informées du risque de grossesse et lorsqu’ une patiente souhaite devenir enceinte ou devient enceinte le traitement devra être arrêté (voir rubrique 4.6).
La rosiglitazone doit être administrée avec précaution chez les patients atteints d'insuffisance rénale sévère (clairance de la créatinine < 30 ml/ min).
L’ administration concomitante de rosiglitazone et d’ inhibiteurs du CYP2C8 (tels que le gemfibrozil) ou d’ inducteurs du CYP2C8 (tels que la rifampicine) doit être réalisée avec prudence.
Un contrôle étroit de la glycémie doit être instauré.
Une adaptation de la dose de rosiglitazone aux posologies recommandées ou une modification du traitement du diabète doivent être envisagées (voir rubrique 4.5).
Les comprimés d'AVANDIA contiennent du lactose.
Par conséquent, ils ne doivent pas être administrés chez les patients souffrant de galactosémie congénitale, d'un déficit en lactase de Lapp ou d'un syndrome de malabsorption du glucose et du galactose.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Les études in vitro ont montré que la rosiglitazone était principalement métabolisée par le CYP2C8, le CYP2C9 constituant une voie mineure.
Lors de l’ administration concomitante de rosiglitazone et de gemfibrozil (un inhibiteur du CYP2C8), les concentrations plasmatiques de rosiglitazone ont été multipliées par deux.
En raison d’ un risque potentiel d’ augmentation des effets indésirables dose-dépendants, une diminution de la dose de rosiglitazone peut être nécessaire.
Une surveillance étroite de la glycémie doit être envisagée (voir rubrique 4.4).
Lors de l’ administration concomitante de rosiglitazone et de rifampicine (un inducteur du CYP2C8), les concentrations plasmatiques de rosiglitazone ont été diminuées de 66%.
5 puissent modifier l’ exposition à la rosiglitazone.
Une augmentation de la dose de rosiglitazone peut être nécessaire.
Une surveillance étroite de la glycémie doit être envisagée (voir rubrique 4.4).
Il n’ est pas anticipé d’ interactions cliniquement significatives avec des substrats ou des inhibiteurs du CYP2C9.
L’ administration concomitante d’ autres antidiabétiques oraux comme la metformine, le glibenclamide et l’ acarbose n’ entraîne pas d’ interactions pharmacocinétiques significatives avec la rosiglitazone.
L’ ingestion modérée d’ alcool ne modifie pas le contrôle glycémique obtenu avec la rosiglitazone.
Aucune interaction cliniquement significative n’ a été observée lors de l’ administration de rosiglitazone avec la digoxine, la warfarine (substrat du CYP2C9), la nifédipine, l’ éthinylestradiol et la norethindrone (substrats de CYP3A4).
4.6 Grossesse et allaitement
Il a été observé que la rosiglitazone traversait la barrière placentaire chez la femme et était détectée dans les tissus fœ taux.
Il n’ existe pas de données suffisamment pertinentes concernant l’ administration de la rosiglitazone chez la femme enceinte.
Des études effectuées chez l'animal ont mis en évidence une toxicité sur la reproduction (voir rubrique 5.3.).
Le risque potentiel en clinique n'est pas connu.
La rosiglitazone ne doit pas être utilisée pendant la grossesse.
Chez l’ animal, la rosiglitazone a été détectée dans le lait.
On ne sait pas si l’ allaitement expose l’ enfant au produit.
La rosiglitazone ne doit donc pas être utilisée chez la femme qui allaite.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
AVANDIA n’ a pas ou a peu d’ effets sur l’ aptitude à conduire des véhicules et à utiliser des machines.
4.8 Effets indésirables
Données d’ études cliniques
Les effets indésirables pour chaque traitement sont présentés ci-dessous, par système organe et par fréquence absolue.
Pour les effets indésirables dose-dépendants, la catégorie de fréquence indiquée correspond à celle de la plus forte dose de rosiglitazone.
Les différentes catégories de fréquences ne tiennent pas compte des autres facteurs tels que les diverses durées d’ études, les antécédents des patients et leurs caratéristiques à l’ entrée dans les études cliniques.
Les catégories de fréquences sont celles observées au cours des études cliniques, elles peuvent ne pas refléter la fréquence des effets indésirables survenant dans l’ exercice clinique quotidien.
Les fréquences sont définies comme suit: très fréquent ≥ 1/ 10; fréquent ≥ 1/ 100, < 1/ 10; et peu fréquent ≥ 1/ 1000, < 1/ 100.
Le tableau 1 présente les effets indésirables identifiés dans la population des essais cliniques qui regroupe plus de 5000 patients traités par rosiglitazone.
Pour chaque système-organe, les effets indésirables sont présentés dans le tableau par ordre de fréquence décroissante pour la rosiglitazone en monothérapie.
Pour chaque catégorie de fréquence, les effets indésirables sont présentés par ordre de gravité décroissante.
6 Tableau 1.
Fréquence des effets indésirables identifiés au cours des études cliniques
Effet indésirable
Fréquence de l’ effet indésirable selon le traitement administré RSG RSG + MET RSG + SU RSG +MET +SU
Affections hématologiques et du système lymphatique
anémie leucopénie thrombocytopénie granulocytopénie
Fréquent Fréquent
Fréquent Fréquent Fréquent
Fréquent Fréquent
Troubles du métabolisme et de la nutrition
hypercholestérolémie1 hypertriglycéridémie
Fréquent Fréquent
Fréquent
Fréquent Fréquent
Fréquent
hyperlipémie prise de poids augmentation de l’ appétit
Fréquent Fréquent Fréquent
Fréquent Fréquent
Fréquent Fréquent Peu fréquent
Fréquent Fréquent
hypoglycémie
Fréquent
Très fréquent
Très fréquent
Affection du système nerveux
Sensations vertigineuses*
Fréquent
Fréquent
Fréquent
Affections cardiaques
insuffisance cardiaque2
Fréquent
Fréquent
Ischémie cardiaque3 *
Fréquent
Fréquent
Fréquent
Fréquent
Affections gastro-intestinales
constipation
Fréquent Fréquent Fréquent
Fréquent
Affections musculo-squelettiques et systémiques
fractures osseuses4 myalgie*
Fréquent
Fréquent
Troubles généraux et anomalies au site d’ administration
oedèmes
Fréquent Fréquent
Très fréquent
Très fréquent
RSG - Rosiglitazone en monothérapie; RSG + MET - Rosiglitazone associée à la metformine; RSG + SU - Rosiglitazone associée à un sulfamide hypoglycémiant; RSG + MET + SU - Rosiglitazone associée à la metformine et à un sulfamide hypoglycémiant
* Ces effets indésirables étaient notés « Fréquents » dans le groupe placebo des études cliniques.
1 Une hypercholestérolémie a été rapportée jusqu’ à chez 5.3% des patients traités par rosiglitazone (en monothérapie, bithérapie ou trithérapie orale).
L’ augmentation du cholestérol total a comporté une augmentation des fractions LDLc et HDLc, mais le rapport cholesterol total/ HDLc est resté stable ou s’ est amélioré dans les études à long terme.
Au total, ces effets ont été généralement légers à modérés et n’ ont habituellement pas nécessité l’ arrêt du traitement.
² Une augmentation de l’ incidence de l’ insuffisance cardiaque a été observée quand la rosiglitazone était associée à un traitement par un sulfamide hypoglycémiant (qu’ il s’ agisse d’ une bithérapie ou d’ une trithérapie); cette augmentation étant plus élevée avec une posologie de 8 mg de rosiglitazone
L’ incidence de l’ insuffisance cardiaque en trithérapie orale était de 1.4% dans la principale étude en double aveugle comparé à 0,4% pour l’ association metformine et sulfamide hypoglycémiant.
L’ incidence de l’ insuffisance cardiaque en association avec l’ insuline (la rosiglitazone étant ajoutée à un traitement par insuline déjà en cours) a été de 2,4%, comparée à l’ insuline seule, 1,1%.
De plus, chez des patients avec une insuffisance cardiaque congestive de classe I-II une étude contrôlée contre placebo d’ une durée de 1 an a montré une aggravation ou une possible aggravation de l’ insuffisance cardiaque chez 6,4% des patients traités avec la rosiglitazone, contre 3,5% sous placebo.
3 Une analyse rétrospective de données issues de 42 études cliniques à court terme poolées a montré que l’ incidence globale des événements spécifiquement associés à une ischémie cardiaque était plus élevée dans les stratégies thérapeutiques incluant la rosiglitazone, soit 1,99% contre 1,51% [Hazard ratio 1,31 (intervalle de confiance à 95% 1,01-1,70)] avec les traitements comparateurs actifs et placebo.
Ce risque était accru lorsque la rosiglitazone était associée à un traitement par l'insuline et chez les patients recevant des dérivés nitrés pour une cardiopathie ischémique connue.
Une étude observationnelle large où la population de patients était bien distribuée à l’ entrée dans l’ étude a montré que incidence du critère composite infarctus du myocarde et revascularisation coronaire était de 17,46 événements pour 1000 personnes-année pour les traitements médicamenteux incluant la rosiglitazone et de 17,57 événements pour 1000 personnes-année pour les autres antidiabétiques [Hazard ratio 0,93 (intervalle de confiance à 95% 0,8 -1,10)].
Trois grandes études cliniques à long-terme (durée moyenne de 41 mois; 14 067 patients), prospectives, contrôlées randomisées, comparant la rosiglitazone à d’ autres antidiabétiques oraux ou au placebo, n’ ont pas confirmé ou exclu ce risque.
Dans leur ensemble, les données disponibles sur le risque d’ ischémie myocardique ne sont pas concluantes.
4 Lors d'une étude à long terme (4 à 6 ans) en monothérapie randomisée chez des patients ayant un diabète de type 2 récemment diagnostiqué, une augmentation de l'incidence des fractures osseuses a été observée après la première année de traitement chez les patients de sexe féminin recevant rosiglitazone (9,3%, 2,7 patients pour 100 patients-année) vs metformine (5,1%, 1,5 patients pour 100 patients-année) ou glyburide/ glibenclamide (3,5%, 1,3 patients pour 100 patients-année).
Cette augmentation du risque de fracture a été retrouvée pendant toute la durée de l’ étude.
La majorité des fractures survenues chez les femmes traitées par rosiglitazone ont été observées au niveau du pied, de la main et du bras.
Dans les essais cliniques en double-aveugle avec la rosiglitazone, l’ incidence d’ une élévation des ALAT 3 fois supérieure à la valeur haute de la normale était similaire au placebo (0,2%) et inférieure à celle observée avec les comparateurs (0,5% metformine/ sulfonylurée).
L’ incidence de tous les effets indésirables en relation avec les systèmes hépatique ou biliaire était inférieure à 1,5% dans les groupes sous traitement et comparable au placebo.
Données post-commercialisation
En complément des effets indésirables identifiés au cours des études cliniques, les effets indésirables présentés dans le tableau 2 ont été identifiés après mise sur le marché de la rosiglitazone.
Les fréquences sont définies comme suit: rare ≥ 1/ 10.000, < 1/ 1000; et très rare < 1/ 10.000 incluant des notifications isolées.
8 Tableau 2:
Fréquences des effets indésirables identifiés après commercialisation de la rosiglitazone
Effet indésirable
Fréquence
Troubles du métabolisme et de la nutrition
prise de poids rapide et excessive
Très rare
Troubles du système immunitaire (voir affections de la peau et du tissu sous-cutané)
réaction anaphylactique
Très rare
Affections oculaires
Oedème maculaire
Rare
Affections cardiaques
insuffisance cardiaque congestive/œ dème pulmonaire
Rare
Affections hépatobiliaires
altération de la fonction hépatique, mise en évidence essentiellement par une élévation des enzymes hépatiques5
Rare
Affections de la peau et du tissu sous-cutané (voir troubles du système immunitaire) 5
angioœ dème réactions cutanées (ex. urticaire, prurit, éruption cutanée)
Très rare Très rare
De rares cas d’ élévation des enzymes hépatiques et de dysfonctionnement hépatocellulaire ont été rapportés.
Dans de très rares cas, une évolution fatale a été rapportée.
4.9 Surdosage
Peu de données sont disponibles concernant le surdosage chez l’ homme.
Lors des études cliniques chez le volontaire sain, la rosiglitazone administrée en dose unique jusqu’ à 20 mg a été bien tolérée.
En cas de surdosage, un traitement adapté à l’ état clinique du patient doit être instauré.
La rosiglitazone est fortement liée aux protéines et n’ est pas éliminée par hémodialyse.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: antidiabetiques oraux; thiazolinediones; code ATC:
A10 BG 02
La rosiglitazone est un agoniste sélectif des récepteurs nucléaires PPARγ (peroxisomal proliferator activated gamma) et est un agent antidiabétique de la classe des thiazolidinediones.
Elle réduit la glycémie en réduisant l’ insulino-résistance, au niveau du tissu adipeux, du muscle squelettique et du foie.
Données précliniques L’ activité antihyperglycémique de la rosiglitazone a été démontrée dans plusieurs modèles animaux de diabète de type 2.
De plus, la rosiglitazone préserve la fonction de la cellule β comme cela a été montré, dans les modèles animaux, par l’ augmentation de la masse des ilôts pancréatiques et de leur teneur en insuline et prévient l’ apparition d’ une hyperglycémie franche.
La rosiglitazone ne stimule pas la sécrétion d’ insuline par le pancréas et n’ induit pas d’ hypoglycémie chez le rat et la souris.
Le principal métabolite (para-hydroxy-sulfate) ayant une haute affinité pour le récepteur PPARγ soluble
9 chez l’ homme, a montré une puissance relativement élevée dans une étude de tolérance au glucose chez la souris obèse.
La pertinence clinique de cette observation n’ a pas été complètement élucidée.
Données cliniques L’ abaissement de la glycémie débute progressivement, une diminution maximale de la glycémie a jeun est obtenue après environ 8 semaines de traitement.
L’ amélioration du contrôle glycémique s’ accompagne d’ une diminution à la fois de la glycémie à jeun et de la glycémie post-prandiale.
Le traitement par la rosiglitazone s’ est accompagné d’ une prise de poids.
Des études mécanistiques ont montré que la prise de poids était due essentiellement à une augmentation de la graisse sous- cutanée avec une diminution des graisses viscérale et intra-hépatique.
En relation avec son mécanisme d’ action, la rosiglitazone réduit l’ insulinorésitance et améliore la fonction cellulaire β pancréatique.
De plus, l’ amélioration du contrôle glycémique était associée à une réduction significative des acides gras libres.
La bithérapie orale de la rosiglitazone avec un sulfamide hypoglycémiant ou avec la metformine a un effet synergique sur le contrôle glycémique des patients atteints de diabète de type 2, en raison de mécansims d’ action différents mais complémentaires.
Dans les études d'une durée maximale de 3 ans, la rosiglitazone administrée en une ou deux prises par jour a entraîné une amélioration prolongée du contrôle glycémique (glycémie à jeun et HbA1c).
Une réduction plus marquée de la glycémie a été observée chez les patients obèses.
Les résultats d’ étude de morbi-mortalité ('outcome study ') avec la rosiglitazone ne sont pas disponibles, de ce fait les bénéfices à long terme associés à l'amélioration du contrôle glycémique n’ ont pas été démontrés.
Dans une étude long-terme comparative toujours en cours, la rosiglitazone en bithérapie orale avec la metformine ou un sulfamide hypoglycémiant a été non inférieure à l’ association de metformine + sulfamide sur la diminution de l’ HbA1c à 18 mois.
Une étude clinique contrôlée (roziglitazone jusqu’ à 8 mg par jour versus metformine jusqu’ à 2000 mg par jour), de 24 semaines réalisée chez 197 enfants (âgés de 10 à 17 ans) atteints d’ un diabète de type 2, a mis en évidence une diminution statistiquement significative du taux de l’ hémoglobine A1c par rapport aux valeurs initiales, uniquement dans le groupe metformine.
L’ étude n’ a pas permis de démontrer la non-infériorité de la rosiglitazone par rapport à la metformine.
Aucun nouveau signal n’ a été mis en évidence chez l’ enfant diabétique de type 2 par rapport à l’ adulte.
Il n’ existe pas, de donnée d’ efficacité et de tolérance à long terme dans la population pédiatrique.
Les résultats d’ étude évaluant le devenir cardiovasculaire à long terme des patients traités par rosiglitazone ne sont pas disponibles.
5.2 Propriétés pharmacocinétiques
Absorption La biodisponibilité absolue de la rosiglitazone est environ de 99% après l’ administration d’ une dose orale de 4 mg ou de 8 mg.
Le pic maximal de concentration plasmatique de rosiglitazone se produit environ 1 heure après la prise.
Les concentrations plasmatiques sont sensiblement proportionnelles à la dose, dans l’ intervalle des doses thérapeutiques.
L’ administration de la rosiglitazone avec les aliments n’ entraîne pas de modification de l’ exposition totale (aire sous la courbe) bien qu’ une faible diminution de la Cmax (environ 20% à 28%) et un retard du tmax (ca 1.75 h) aient été observés en comparaison avec une administration à jeun.
Ces faibles variations ne sont pas cliniquement significatives et la rosiglitazone peut donc être administrée indifféremment à l’ occasion ou en dehors des repas.
L’ absorption de la rosiglitazone n’ est pas modifiée par une augmentation du pH gastrique.
Distribution Chez le volontaire sain, le volume de distribution de la rosiglitazone est d’ environ 14 litres.
La liaison aux protéines plasmatiques est importante (environ 99.8%) et n’ est pas influencée par la concentration
La liaison aux protéines du principal métabolite (para-hydroxy- sulfate) est très importante (> 99.99%).
Métabolisme La rosiglitazone est totalement métabolisée et excrétée sous forme de métabolites.
Les voies majeures du métabolisme sont une N-déméthylation et une hydroxylation, suivies par une sulfo ou une glucuro- conjugaison.
La contribution du principal métabolite (para-hydroxy-sulfate) à l’ activité globale de la rosiglitazone n’ a pas été pleinement élucidée chez l’ homme et il n’ a pas été possible de statuer sur le rôle de ce métabolite.
Cependant, ceci ne soulève pas de préoccupation particulière à prendre puisque le produit est contre-indiqué chez l’ insuffisant hépatique et que les études cliniques de phase III ont inclus un nombre important de patients âgés et de patients ayant une insuffisance rénale légère à modérée.
Des études in vitro ont montré que la rosiglitazone était principalement métabolisée par le CYP2C8, le CYP2C9 constituant une voie mineure.
Comme la rosiglitazone n’ inhibe pas in vitro les CYP1A2, 2A6, 2C19, 2D6, 2E1, 3A ou 4A de façon significative, il existe une faible probabilité d’ interaction avec des substances métabolisées par les enzymes du cytochrome P450.
La rosiglitazone entraîne in vitro une inhibition modérée du CYP2C8 (IC50 18 μ M) et une faible inhibition du CYP2C9 (IC50 50 μ M).
Une étude in vivo avec la warfarine a montré qu’ il n’ y a pas d’ interaction de la rosiglitazone avec les substrats du CYP2C9.
Elimination La clairance totale plasmatique de la rosiglitazone est environ de 3 l/ h et la demi-vie terminale d’ élimination de la rosiglitazone est environ de 3 à 4 heures.
Aucune accumulation inattendue de la rosiglitazone n’ a été constatée, qu’ elle ait été administrée en une ou 2 fois par jour.
La voie principale d’ excrétion est rénale avec environ les 2/ 3 de la dose éliminée par voie urinaire, alors que l’ élimination fécale représente environ 25% de la dose.
Aucune forme inchangée du produit n’ est éliminée dans les urines ou les faeces.
La demi-vie terminale évaluée par radioactivité est environ de 130 h, indiquant que l’ élimination des métabolites est très lente.
L’ accumulation de métabolites dans le plasma est attendue lors d’ administrations répétées, notamment le métabolite principal (para- hydroxy-sulfate) peut s’ accumuler jusqu’ à 8 fois.
Populations particulières Sexe: l’ analyse des paramètres pharmacocinétiques sur l’ ensemble de la population ne montre pas de différence notable entre les hommes et les femmes.
Personnes âgées: lors de l’ analyse des paramètres pharmacocinétiques sur l’ ensemble de la population, l’ âge n’ influence pas de façon notable la pharmacocinétique de la rosiglitazone.
Enfants et adolescents: les résultats d’ une étude de pharmacocinétique de population réalisée chez 96 patients âgés de 10 à 18 ans et pesant entre 35 et 178 kg semblent indiquer que la clairance relative (CL/ F) moyenne dans la population pédiatrique était comparable à celle de la population adulte.
Les clairances relatives individuelles (CL/ F) dans la population pédiatrique étaient regroupées dans le même intervalle de valeurs que celles de la population adulte.
Dans la population pédiatrique, la clairance realtive (CL/ F) semblait être indépendante de l’ âge, mais augmentait avec le poids.
Insuffisance hépatique: chez les patients présentant d’ une insuffisance hépatique modérée (Child- Pugh B) la Cmax et l’ aire sous la courbe de la fraction libre sont 2 à 3 fois plus élevées que chez les sujets normaux.
La variabilité inter-sujet est importante avec des différences de facteur 7 en ce qui concerne l’ aire sous la courbe de la fraction libre.
Insuffisance rénale:
Il n’ existe pas de différence cliniquement significative de la pharmacocinétique de la rosiglitazone chez des patients atteints d’ insuffisance rénale ou d’ insuffisance rénale terminale sous hémodialyse chronique.
11 5.3 Données de sécurité précliniques
Les effets indésirables observés chez l’ animal qui pourraient avoir une signification clinique ont été les suivants: une augmentation du volume plasmatique avec une diminution des paramètres biologiques des hématies et une augmentation du poids du cœ ur.
Des augmentations de poids du foie, des ALAT plasmatiques (chez le chien) et des tissus adipeux ont été également observées.
Des effets semblables ont également été constatés avec les autres thiazolidinediones.
Dans les études de toxicité sur la reproduction, il a été observé des cas de morts foetales et de retards de développement foetal lors de l'administration de la rosiglitazone à des rats à un stade moyen et tardif de la gestation.
Ceci entraîne des effets sur les cycles menstruels et la fertilité (voir rubrique 4.4).
Dans un modèle animal de polypose adénomateuse familiale (PAF), le traitement par rosiglitazone, à une dose 200 fois la dose pharmacologique active, a provoqué une augmentation de la multiplication tumorale au niveau du colon.
La signification de cet effet n'est pas connue.
Toutefois, la rosiglitazone entraîne une différenciation et une inversion des modifications mutagènes des cellules cancéreuses de côlon humain in vitro.
Une série d’ études de génotoxicité in vivo et in vitro avec la rosiglitazone n’ a pas montré d’ effet génotoxique; aucun cas de tumeur colique n’ a été rapporté dans des études à vie chez deux espèces de rongeurs.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Carboxyméthylamidon sodique (type A) Hypromellose Cellulose microcristalline Lactose monohydraté Stéarate de magnésium.
Pelliculage (Opadry rose OY-L-24802) Hypromellose 6cP, Dioxyde de titane E171, Macrogol 3000, Lactose monohydraté, Triacétate de glycérol, Oxyde de fer rouge E172.
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
2 ans.
6.4 Précautions particulières de conservation
Pas de précautions particulières de conservation.
12 6.5 Nature et contenu de l’ emballage extérieur
56, 112, 168 ou 180 comprimés pelliculés ou 56 comprimés pelliculés, blisters prédécoupés en doses unitaires.
Toutes les tailles de boîte peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Tout médicament non utilisé doit être éliminé selon les exigences locales.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SmithKline Beecham plc, 980 Great West Road, Brentford, Middlesex, TW8 9GS, Royaume-Uni.
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 00/ 137/ 002-004, EU/ 1/ 00/ 137/ 013, EU/ 1/ 00/ 137/ 016
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
11 Juillet 2000 Date du dernier renouvellement:
11 Juillet 2005
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site Internet de l’ Agence Européenne du Médicament (EMEA) http: / /www. emea. europa. eu
13 1.
DENOMINATION DU MEDICAMENT
AVANDIA 4 mg comprimés pelliculés
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé contient 4 mg de rosiglitazone sous forme de maléate de rosiglitazone.
Excipient Contient du lactose (environ 105 mg).
Pour une liste complète des excipients voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé pelliculé Comprimés pelliculés oranges gravés « GSK » d’ un côté et « 4 » de l’ autre côté.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
La rosiglitazone est indiquée dans le traitement du diabète de type 2:
- chez les patients (en particulier ceux en surcharge pondérale) qui sont insuffisamment contrôlés
par le régime alimentaire et l’ exercice physique et pour lesquels la metformine n’ est pas adaptée en raison de contre-indications ou d’ intolérance
lesquels la metformine est contre-indiquée et qui sont insuffisamment contrôlés par un sulfamide hypoglycémiant
en trithérapie orale en association avec
L'expérience issue des études cliniques avec la rosiglitazone est actuellement limitée à trois ans.
Les bénéfices à long terme du traitement par la rosiglitazone n'ont pas été démontrés (voir rubrique 5.1).
Le traitement par la rosiglitazone pourra être instauré à la dose de 4 mg par jour.
Cette dose pourra être augmentée à 8 mg par jour après 8 semaines, si un meilleur contrôle glycémique est nécessaire.
Une augmentation de posologie de la rosiglitazone à 8 mg/ jour devra être décidée avec prudence après une évaluation clinique soigneuse du risque pour le patient de développer un effet indésirable à type de rétention hydrique (voir rubriques 4.4 et 4.8).
La rosiglitazone peut être administrée en une ou deux prises par jour.
14 La rosiglitazone peut être prise à l’ occasion ou en dehors des repas.
Sujet âgé (voir rubrique 4.4 Rétention hydrique et insuffisance cardiaque) Aucune adaptation posologique n’ est nécessaire chez le sujet âgé.
Insuffisant rénal (voir rubrique 4.4 Rétention hydrique et insuffisance cardiaque) Aucune adaptation posologique n’ est nécessaire chez les patients atteints d’ une insuffisance rénale moyenne à modérée.
Par conséquent la rosiglitazone doit être administrée avec précaution chez ces patients.
Insuffisant hépatique La rosiglitazone ne doit pas être utilisée chez les patients atteints d’ insuffisance hépatique.
Enfant et adolescents Il n’ y a pas de donnée sur l’ utilisation de la rosiglitazone chez les patients âgés de moins de 10 ans.
Les données concernant la rosiglitazone en monothérapie chez les enfants âgés de 10 à 17 ans sont limitées (voir rubriques 5.1 et 5.2).
Les données disponibles ne permettent pas de démontrer une efficacité dans la population pédiatrique; par conséquent, l’ utilisation de la rosiglitazone en pédiatrie n’ est pas recommandée.
4.3 Contre-indications
L’ administration de rosiglitazone est contre-indiquée chez les patients présentant:
- une hypersensibilité connue à la rosiglitazone ou à l’ un des excipients
- une insuffisance cardiaque ou des antécédents d'insuffisance cardiaque (classe I à IV)
- un syndrome coronarien aigu (angor instable, infarctus du myocarde avec ou sans sus-décalage
du segment ST (voir rubrique 4.4)
- une insuffisance hépatique.
- une acidocétose diabétique ou précoma diabétique.
4.4 Mises en garde spéciales et précautions d’ emploi
Rétention hydrique et insuffisance cardiaque Les thiazolidinediones peuvent provoquer une rétention hydrique qui aggrave ou accélère parfois des signes ou symptômes d’ insuffisance cardiaque congestive.
La rosiglitazone peut provoquer une rétention hydrique dose-dépendante.
La contribution possible de la rétention hydrique à la survenue d’ une prise de poids devra être évaluée au cas par cas car une prise de poids rapide et importante, liée à la rétention hydrique, a été très rarement rapportée.
Chez tous les patients, en particulier chez ceux prenant également de l’ insuline ou un sulfamide hypoglycémiant, et ceux à risque d’ insuffisance cardiaque, il conviendra de rechercher les signes et symptômes d’ effets indésirables liés à une rétention hydrique, dont la prise de poids et l’ insuffisance cardiaque.
Une surveillance accrue du patient est recommandée si la rosiglitazone est utilisée en association avec à la fois la metformine et l’ insuline.
La rosiglitazone doit être arrêtée si une dégradation clinique de l’ état cardiaque survient.
Une insuffisance cardiaque a été également plus fréquemment rapportée chez les patients ayant des antécédents d'insuffisance cardiaque; des oedèmes et une insuffisance cardiaque ont également été plus fréquemment rapportés chez les patients âgés et chez les patients ayant une insuffisance rénale légère à modérée.
La prudence s’ impose chez les patients de plus de 75 ans compte tenu de l’ expérience limitée dans cette population.
Les AINS et la rosiglitazone pouvant entraîner une rétention hydrique, leur administration concomitante peut accroître le risque d’œ dème.
15 Association avec l’ insuline Une augmentation de l’ incidence de l’ insuffisance cardiaque a été observée dans les essais cliniques quand la rosiglitazone est utilisée en association à l’ insuline.
L’ insuline et la rosiglitazone étant toutes les deux associées à une rétention hydrique, leur administration concomitante peut augmenter le risque d’œ dème et pourrait accroître le risque de cardiopathie ischémique.
L’ insuline ne doit être ajoutée à un traitement par rosiglitazone que dans des cas exceptionnels et sous surveillance étroite.
Ischémie myocardique Les données disponibles indiquent que le traitement avec la rosiglitazone pourrait être associé à une augmentation du risque d’ ischémie myocardique (voir rubrique 4.8).
Les données cliniques chez les patients présentant une cardiopathie ischémique et/ ou une artériopathie périphérique sont limitées.
Par conséquent, par mesure de précaution l’ utilisation de la rosiglitazone est déconseillée chez ces patients, particulièrement ceux présentant des symptômes d’ ischémie myocardique.
Syndrome coronarien aigu (SCA) Les patients présentant un SCA n’ ont pas été étudiés dans les essais cliniques contrôlés avec la rosiglitazone.
En raison de la possibilité de développement d’ une insuffisance cardiaque chez ces patients, la rosiglitazone ne doit pas être initiée chez les patients présentant un évènement coronarien aigu et doit être arrêtée pendant la phase aiguë (voir rubrique 4.3).
Surveillance de la fonction hépatique De rares cas de dysfonctionnement hépatocellulaire ont été rapportés pendant la période de commercialisation (voir rubrique 4.8).
C’ est pourquoi un dosage des enzymes hépatiques devra être pratiqué avant l’ instauration du traitement par rosiglitazone chez tous les patients, puis périodiquement après instauration du traitement en fonction de l’ état clinique du patient.
Un traitement par rosiglitazone ne devra pas être instauré chez les patients ayant des enzymes hépatiques élevées (ALAT > 2.5 fois la limite supérieure de la normale) ou présentant tout autre signe d'une affection hépatique.
Si le taux d’ ALAT est augmenté (plus de 3 fois la limite supérieure de la normale) sous traitement, un nouveau contrôle devra être réalisé le plus tôt possible.
Si le taux d’ ALAT reste à plus de 3 fois la limite supérieure de la normale, le traitement devra être arrêté.
Lorsqu’ un patient a des symptômes d’ origine inexpliquée, suggérant un trouble hépatique (nausées, vomissements, douleurs abdominales, fatigue, perte d’ appétit et/ ou des urines foncées), les enzymes hépatiques devront être contrôlées.
Dans l’ attente des résultats, la décision de maintenir le patient sous traitement par rosiglitazone reposera sur l’ évaluation clinique.
En cas d’ ictère, le traitement devra être arrêté.
Troubles oculaires Des cas de survenue ou d’ aggravation d’œ dème maculaire avec baisse de l’ acuité visuelle ont été rapportés avec les thiazolinediones, y compris la rosiglitazone, après leur commercialisation.
Parmi ces patients, plusieurs avaient des œ dèmes périphériques associés.
Une association directe entre la prise de rosiglitazone et la survenue d’ un œ dème maculaire n’ est pas certaine, mais les prescripteurs doivent être alertés de la survenue possible d’ un oedème maculaire si les patients signalent des troubles de l’ acuité visuelle et une consultation ophtalmologique appropriée doit être envisagée.
Prise de poids Une prise de poids dose-dépendante a été rapportée lors des essais cliniques avec la rosiglitazone.
Cette prise de poids était plus importante lorsque la rosiglitazone était associée à l’ insuline Le poids doit donc être surveillé attentivement, puisqu’ il peut être dû à une rétention hydrique, laquelle peut être associée à une insuffisance cardiaque.
Anémie Le traitement par rosiglitazone est associé à une baisse du taux d'hémoglobine dose-dépendante.
Le risque d’ anémie est augmenté durant le traitement par rosiglitazone chez les patients dont le taux d’ hémoglobine avant instauration du traitement est bas.
16 Hypoglycémie Les patients traités par rosiglitazone en association avec un sulfamide hypoglycémiant ou l’ insuline, peuvent présenter un risque d’ hypoglycémie dose-dépendante.
Une surveillance accrue du patient et une diminution de la dose du médicament associé peut être nécessaire.
Trithérapie orale L’ administration de rosiglitazone en trithérapie orale, en association avec la metformine et un sulfamide hypoglycémiant peut être associée à une augmentation du risque de rétention hydrique et d’ insuffisance cardiaque, ainsi que d’ hypoglycémie (voir rubrique 4.8).
Une surveillance renforcée du patient est recommandée et une adaptation de la dose de sulfamide hypoglycémiant peut être nécessaire.
Avant d’ initier une trithérapie orale, la possibilité d’ un traitement alternatif par l’ insuline doit être envisagée.
Troubles osseux Au cours d'une étude à long terme, une augmentation de l'incidence des fractures osseuses (au niveau du pied, de la main et du bras) a été observée chez les patients de sexe féminin traités par rosiglitazone en monothérapie (voir rubrique 4.8).
Cette augmentation de l'incidence a été constatée après la première année de traitement et a été retrouvée pendant toute la durée de l'étude.
Le risque de fracture devra être pris en compte dans la prise en charge des patients, plus particulièrement des femmes, traités par rosiglitazone.
Autres Dans les études cliniques, des femmes préménopausées ont reçu de la rosiglitazone.
Même si un déséquilibre hormonal a été noté lors des études précliniques (voir 5.3 Données de sécurité préclinique), aucun effet indésirable significatif en relation avec des troubles menstruels n’ a été observé.
Du fait de l’ amélioration de la sensibilité à l’ insuline, une reprise de l’ ovulation peut se produire chez les patientes ayant des cycles anovulatoires dus à l'insulino-résistance.
Les patientes devront être informées du risque de grossesse et lorsqu’ une patiente souhaite devenir enceinte ou devient enceinte le traitement devra être arrêté (voir rubrique 4.6).
La rosiglitazone doit être administrée avec précaution chez les patients atteints d'insuffisance rénale sévère (clairance de la créatinine < 30 ml/ min).
L’ administration concomitante de rosiglitazone et d’ inhibiteurs du CYP2C8 (tels que le gemfibrozil) ou d’ inducteurs du CYP2C8 (tels que la rifampicine) doit être réalisée avec prudence.
Un contrôle étroit de la glycémie doit être instauré.
Une adaptation de la dose de rosiglitazone aux posologies recommandées ou une modification du traitement du diabète doivent être envisagées (voir rubrique 4.5).
Les comprimés d'AVANDIA contiennent du lactose.
Par conséquent, ils ne doivent pas être administrés chez les patients souffrant de galactosémie congénitale, d'un déficit en lactase de Lapp ou d'un syndrome de malabsorption du glucose et du galactose.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Les études in vitro ont montré que la rosiglitazone était principalement métabolisée par le CYP2C8, le CYP2C9 constituant une voie mineure.
Lors de l’ administration concomitante de rosiglitazone et de gemfibrozil (un inhibiteur du CYP2C8), les concentrations plasmatiques de rosiglitazone ont été multipliées par deux.
En raison d’ un risque potentiel d’ augmentation des effets indésirables dose-dépendants, une diminution de la dose de rosiglitazone peut être nécessaire.
Une surveillance étroite de la glycémie doit être envisagée (voir rubrique 4.4).
Lors de l’ administration concomitante de rosiglitazone et de rifampicine (un inducteur du CYP2C8), les concentrations plasmatiques de rosiglitazone ont été diminuées de 66%.
17 puissent modifier l’ exposition à la rosiglitazone.
Une augmentation de la dose de rosiglitazone peut être nécessaire.
Une surveillance étroite de la glycémie doit être envisagée (voir rubrique 4.4).
Il n’ est pas anticipé d’ interactions cliniquement significatives avec des substrats ou des inhibiteurs du CYP2C9.
L’ administration concomitante d’ autres antidiabétiques oraux comme la metformine, le glibenclamide et l’ acarbose n’ entraîne pas d’ interactions pharmacocinétiques significatives avec la rosiglitazone.
L’ ingestion modérée d’ alcool ne modifie pas le contrôle glycémique obtenu avec la rosiglitazone.
Aucune interaction cliniquement significative n’ a été observée lors de l’ administration de rosiglitazone avec la digoxine, la warfarine (substrat du CYP2C9), la nifédipine, l’ éthinylestradiol et la norethindrone (substrats de CYP3A4).
4.6 Grossesse et allaitement
Il a été observé que la rosiglitazone traversait la barrière placentaire chez la femme et était détectée dans les tissus fœ taux.
Il n’ existe pas de données suffisamment pertinentes concernant l’ administration de la rosiglitazone chez la femme enceinte.
Des études effectuées chez l'animal ont mis en évidence une toxicité sur la reproduction (voir rubrique 5.3.).
Le risque potentiel en clinique n'est pas connu.
La rosiglitazone ne doit pas être utilisée pendant la grossesse.
Chez l’ animal, la rosiglitazone a été détectée dans le lait.
On ne sait pas si l’ allaitement expose l’ enfant au produit.
La rosiglitazone ne doit donc pas être utilisée chez la femme qui allaite.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
AVANDIA n’ a pas ou a peu d’ effets sur l’ aptitude à conduire des véhicules et à utiliser des machines.
4.8 Effets indésirables
Données d’ études cliniques
Les effets indésirables pour chaque traitement sont présentés ci-dessous, par système organe et par fréquence absolue.
Pour les effets indésirables dose-dépendants, la catégorie de fréquence indiquée correspond à celle de la plus forte dose de rosiglitazone.
Les différentes catégories de fréquences ne tiennent pas compte des autres facteurs tels que les diverses durées d’ études, les antécédents des patients et leurs caratéristiques à l’ entrée dans les études cliniques.
Les catégories de fréquences sont celles observées au cours des études cliniques, elles peuvent ne pas refléter la fréquence des effets indésirables survenant dans l’ exercice clinique quotidien.
Les fréquences sont définies comme suit: très fréquent ≥ 1/ 10; fréquent ≥ 1/ 100, < 1/ 10; et peu fréquent ≥ 1/ 1000, < 1/ 100.
Le tableau 1 présente les effets indésirables identifiés dans la population des essais cliniques qui regroupe plus de 5000 patients traités par rosiglitazone.
Pour chaque système-organe, les effets indésirables sont présentés dans le tableau par ordre de fréquence décroissante pour la rosiglitazone en monothérapie.
Pour chaque catégorie de fréquence, les effets indésirables sont présentés par ordre de gravité décroissante.
18 Tableau 1.
Fréquence des effets indésirables identifiés au cours des études cliniques
Effet indésirable
Fréquence de l’ effet indésirable selon le traitement administré RSG RSG + MET RSG + SU RSG +MET +SU
Affections hématologiques et du système lymphatique
anémie leucopénie thrombocytopénie granulocytopénie
Fréquent Fréquent
Fréquent Fréquent Fréquent
Fréquent Fréquent
Troubles du métabolisme et de la nutrition
hypercholestérolémie1 hypertriglycéridémie
Fréquent Fréquent
Fréquent
Fréquent Fréquent
Fréquent
hyperlipémie prise de poids augmentation de l’ appétit
Fréquent Fréquent Fréquent
Fréquent Fréquent
Fréquent Fréquent Peu fréquent
Fréquent Fréquent
hypoglycémie
Fréquent
Très fréquent
Très fréquent
Affection du système nerveux
Sensations vertigineuses*
Fréquent
Fréquent
Fréquent
Affections cardiaques
insuffisance cardiaque2
Fréquent
Fréquent
Ischémie cardiaque3 *
Fréquent
Fréquent
Fréquent
Fréquent
Affections gastro-intestinales
constipation
Fréquent Fréquent Fréquent
Fréquent
Affections musculo-squelettiques et systémiques
fractures osseuses4 myalgie*
Fréquent
Fréquent
Troubles généraux et anomalies au site d’ administration
oedèmes
Fréquent Fréquent
Très fréquent
Très fréquent
RSG - Rosiglitazone en monothérapie; RSG + MET - Rosiglitazone associée à la metformine; RSG + SU - Rosiglitazone associée à un sulfamide hypoglycémiant; RSG + MET + SU - Rosiglitazone associée à la metformine et à un sulfamide hypoglycémiant
* Ces effets indésirables étaient notés « Fréquents » dans le groupe placebo des études cliniques.
1 Une hypercholestérolémie a été rapportée jusqu’ à chez 5.3% des patients traités par rosiglitazone (en monothérapie, bithérapie ou trithérapie orale).
L’ augmentation du cholestérol total a comporté une augmentation des fractions LDLc et HDLc, mais le rapport cholesterol total/ HDLc est resté stable ou s’ est amélioré dans les études à long terme.
Au total, ces effets ont été généralement légers à modérés et n’ ont habituellement pas nécessité l’ arrêt du traitement.
² Une augmentation de l’ incidence de l’ insuffisance cardiaque a été observée quand la rosiglitazone était associée à un traitement par un sulfamide hypoglycémiant (qu’ il s’ agisse d’ une bithérapie ou d’ une trithérapie); cette augmentation étant plus élevée avec une posologie de 8 mg de rosiglitazone
L’ incidence de l’ insuffisance cardiaque en trithérapie orale était de 1.4% dans la principale étude en double aveugle comparé à 0,4% pour l’ association metformine et sulfamide hypoglycémiant.
L’ incidence de l’ insuffisance cardiaque en association avec l’ insuline (la rosiglitazone étant ajoutée à un traitement par insuline déjà en cours) a été de 2,4%, comparée à l’ insuline seule, 1,1%.
De plus, chez des patients avec une insuffisance cardiaque congestive de classe I-II une étude contrôlée contre placebo d’ une durée de 1 an a montré une aggravation ou une possible aggravation de l’ insuffisance cardiaque chez 6,4% des patients traités avec la rosiglitazone, contre 3,5% sous placebo.
3 Une analyse rétrospective de données issues de 42 études cliniques à court terme poolées a montré que l’ incidence globale des événements spécifiquement associés à une ischémie cardiaque était plus élevée dans les stratégies thérapeutiques incluant la rosiglitazone, soit 1,99% contre 1,51% [Hazard ratio 1,31 (intervalle de confiance à 95% 1,01-1,70)] avec les traitements comparateurs actifs et placebo.
Ce risque était accru lorsque la rosiglitazone était associée à un traitement par l'insuline et chez les patients recevant des dérivés nitrés pour une cardiopathie ischémique connue.
Une étude observationnelle large où la population de patients était bien distribuée à l’ entrée dans l’ étude a montré que incidence du critère composite infarctus du myocarde et revascularisation coronaire était de 17,46 événements pour 1000 personnes-année pour les traitements médicamenteux incluant la rosiglitazone et de 17,57 événements pour 1000 personnes-année pour les autres antidiabétiques [Hazard ratio 0,93 (intervalle de confiance à 95% 0,8 -1,10)].
Trois grandes études cliniques à long-terme (durée moyenne de 41 mois; 14 067 patients), prospectives, contrôlées randomisées, comparant la rosiglitazone à d’ autres antidiabétiques oraux ou au placebo, n’ ont pas confirmé ou exclu ce risque.
Dans leur ensemble, les données disponibles sur le risque d’ ischémie myocardique ne sont pas concluantes.
4 Lors d'une étude à long terme (4 à 6 ans) en monothérapie randomisée chez des patients ayant un diabète de type 2 récemment diagnostiqué, une augmentation de l'incidence des fractures osseuses a été observée après la première année de traitement chez les patients de sexe féminin recevant rosiglitazone (9,3%, 2,7 patients pour 100 patients-année) vs metformine (5,1%, 1,5 patients pour 100 patients-année) ou glyburide/ glibenclamide (3,5%, 1,3 patients pour 100 patients-année).
Cette augmentation du risque de fracture a été retrouvée pendant toute la durée de l’ étude.
La majorité des fractures survenues chez les femmes traitées par rosiglitazone ont été observées au niveau du pied, de la main et du bras.
Dans les essais cliniques en double-aveugle avec la rosiglitazone, l’ incidence d’ une élévation des ALAT 3 fois supérieure à la valeur haute de la normale était similaire au placebo (0,2%) et inférieure à celle observée avec les comparateurs (0,5% metformine/ sulfonylurée).
L’ incidence de tous les effets indésirables en relation avec les systèmes hépatique ou biliaire était inférieure à 1,5% dans les groupes sous traitement et comparable au placebo.
Données post-commercialisation
En complément des effets indésirables identifiés au cours des études cliniques, les effets indésirables présentés dans le tableau 2 ont été identifiés après mise sur le marché de la rosiglitazone.
Les fréquences sont définies comme suit: rare ≥ 1/ 10.000, < 1/ 1000; et très rare < 1/ 10.000 incluant des notifications isolées.
20 Tableau 2:
Fréquences des effets indésirables identifiés après commercialisation de la rosiglitazone
Effet indésirable
Fréquence
Troubles du métabolisme et de la nutrition
prise de poids rapide et excessive
Très rare
Troubles du système immunitaire (voir affections de la peau et du tissu sous-cutané)
réaction anaphylactique
Très rare
Affections oculaires
Oedème maculaire
Rare
Affections cardiaques
insuffisance cardiaque congestive/œ dème pulmonaire
Rare
Affections hépatobiliaires
altération de la fonction hépatique, mise en évidence essentiellement par une élévation des enzymes hépatiques5
Rare
Affections de la peau et du tissu sous- cutané (voir troubles du système immunitaire) 5
angioœ dème réactions cutanées (ex. urticaire, prurit, éruption cutanée)
Très rare Très rare
De rares cas d’ élévation des enzymes hépatiques et de dysfonctionnement hépatocellulaire ont été rapportés.
Dans de très rares cas, une évolution fatale a été rapportée.
4.9 Surdosage
Peu de données sont disponibles concernant le surdosage chez l’ homme.
Lors des études cliniques chez le volontaire sain, la rosiglitazone administrée en dose unique jusqu’ à 20mg a été bien tolérée.
En cas de surdosage, un traitement adapté à l’ état clinique du patient doit être instauré.
La rosiglitazone est fortement liée aux protéines et n’ est pas éliminée par hémodialyse.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: antidiabetiques oraux; thiazolinediones; code ATC:
A10 BG 02
La rosiglitazone est un agoniste sélectif des récepteurs nucléaires PPARγ (peroxisomal proliferator activated gamma) et est un agent antidiabétique de la classe des thiazolidinediones.
Elle réduit la glycémie en réduisant l’ insulino-résistance, au niveau du tissu adipeux, du muscle squelettique et du foie.
Données précliniques L’ activité antihyperglycémique de la rosiglitazone a été démontrée dans plusieurs modèles animaux de diabète de type 2.
De plus, la rosiglitazone préserve la fonction de la cellule β comme cela a été montré, dans les modèles animaux, par l’ augmentation de la masse des ilôts pancréatiques et de leur teneur en insuline et prévient l’ apparition d’ une hyperglycémie franche.
La rosiglitazone ne stimule pas la sécrétion d’ insuline par le pancréas et n’ induit pas d’ hypoglycémie chez le rat et la souris.
Le principal métabolite (para-hydroxy-sulfate) ayant une haute affinité pour le récepteur PPARγ soluble
21 chez l’ homme, a montré une puissance relativement élevée dans une étude de tolérance au glucose chez la souris obèse.
La pertinence clinique de cette observation n’ a pas été complètement élucidée.
Données cliniques L’ abaissement de la glycémie débute progressivement; une diminution maximale de la glycémie a jeun est obtenue après environ 8 semaines de traitement.
L’ amélioration du contrôle glycémique s’ accompagne d’ une diminution à la fois de la glycémie à jeun et de la glycémie post-prandiale.
Le traitement par la rosiglitazone s’ est accompagné d’ une prise de poids.
Des études mécanistiques ont montré que la prise de poids était due essentiellement à une augmentation de la graisse sous- cutanée avec une diminution des graisses viscérale et intra-hépatique.
En relation avec son mécanisme d’ action, la rosiglitazone réduit l’ insulinorésitance et améliore la fonction cellulaire β pancréatique.
De plus, l’ amélioration du contrôle glycémique était associée à une réduction significative des acides gras libres.
La bithérapie orale de la rosiglitazone avec un sulfamide hypoglycémiant ou avec la metformine a un effet synergique sur le contrôle glycémique des patients atteints de diabète de type 2, en raison de mécanismes d’ action différents mais complémentaires,
Dans les études d'une durée maximale de 3 ans, la rosiglitazone administrée en une ou deux prises par jour a entraîné une amélioration prolongée du contrôle glycémique (glycémie à jeun et HbA1c).
Une réduction plus marquée de la glycémie a été observée chez les patients obèses.
Les résultats d’ étude de morbi-mortalité ('outcome study ') avec la rosiglitazone ne sont pas disponibles, de ce fait les bénéfices à long terme associés à l'amélioration du contrôle glycémique n’ ont pas été démontrés.
Dans une étude long-terme comparative toujours en cours, la rosiglitazone en bithérapie orale avec la metformine ou un sulfamide hypoglycémiant a été non inférieure à l’ association de metformine + sulfamide sur la diminution de l’ HbA1c à 18 mois.
Une étude clinique contrôlée (roziglitazone jusqu’ à 8 mg par jour versus metformine jusqu’ à 2000 mg par jour), de 24 semaines réalisée chez 197 enfants (âgés de 10 à 17 ans) atteints d’ un diabète de type 2, a mis en évidence une diminution statistiquement significative du taux de l’ hémoglobine A1c par rapport aux valeurs initiales, uniquement dans le groupe metformine.
L’ étude n’ a pas permis de démontrer la non-infériorité de la rosiglitazone par rapport à la metformine.
Aucun nouveau signal n’ a été mis en évidence chez l’ enfant diabétique de type 2 par rapport à l’ adulte.
Il n’ existe pas, de donnée d’ efficacité et de tolérance à long terme dans la population pédiatrique.
Les résultats d’ étude évaluant le devenir cardiovasculaire à long terme des patients traités par rosiglitazone ne sont pas disponibles.
5.2 Propriétés pharmacocinétiques
Absorption La biodisponibilité absolue de la rosiglitazone est environ de 99% après l’ administration d’ une dose orale de 4 mg ou de 8 mg.
Le pic maximal de concentration plasmatique de rosiglitazone se produit environ 1 heure après la prise.
Les concentrations plasmatiques sont sensiblement proportionnelles à la dose, dans l’ intervalle des doses thérapeutiques.
L’ administration de la rosiglitazone avec les aliments n’ entraîne pas de modification de l’ exposition totale (aire sous la courbe) bien qu’ une faible diminution de la Cmax (environ 20% à 28%) et un retard du tmax (ca 1.75 h) aient été observés en comparaison avec une administration à jeun.
Ces faibles variations ne sont pas cliniquement significatives et la rosiglitazone peut donc être administrée indifféremment à l’ occasion ou en dehors des repas.
L’ absorption de la rosiglitazone n’ est pas modifiée par une augmentation du pH gastrique.
Distribution Chez le volontaire sain, le volume de distribution de la rosiglitazone est d’ environ 14 litres.
La liaison aux protéines plasmatiques est importante (environ 99.8%) et n’ est pas influencée par la concentration
La liaison aux protéines du principal métabolite (para-hydroxy- sulfate) est très importante (> 99.99%).
Métabolisme La rosiglitazone est totalement métabolisée et excrétée sous forme de métabolites.
Les voies majeures du métabolisme sont une N-déméthylation et une hydroxylation, suivies par une sulfo ou une glucuro- conjugaison.
La contribution du principal métabolite (para-hydroxy-sulfate) à l’ activité globale de la rosiglitazone n’ a pas été pleinement élucidée chez l’ homme et il n’ a pas été possible de statuer sur le rôle de ce métabolite.
Cependant, ceci ne soulève pas de préoccupation particulière à prendre puisque le produit est contre-indiqué chez l’ insuffisant hépatique et que les études cliniques de phase III ont inclus un nombre important de patients âgés et de patients ayant une insuffisance rénale légère à modérée.
Des études in vitro ont montré que la rosiglitazone était principalement métabolisée par le CYP2C8, le CYP2C9 constituant une voie mineure.
Comme la rosiglitazone n’ inhibe pas in vitro les CYP1A2, 2A6, 2C19, 2D6, 2E1, 3A ou 4A de façon significative, il existe une faible probabilité d’ interaction avec des substances métabolisées par les enzymes du cytochrome P450.
La rosiglitazone entraîne in vitro une inhibition modérée du CYP2C8 (IC50 18 μ M) et une faible inhibition du CYP2C9 (IC50 50 μ M).
Une étude in vivo avec la warfarine a montré qu’ il n’ y a pas d’ interaction de la rosiglitazone avec les substrats du CYP2C9.
Elimination La clairance totale plasmatique de la rosiglitazone est environ de 3 l/ h et la demi-vie terminale d’ élimination de la rosiglitazone est environ de 3 à 4 heures.
Aucune accumulation inattendue de la rosiglitazone n’ a été constatée, qu’ elle ait été administrée en une ou 2 fois par jour.
La voie principale d’ excrétion est rénale avec environ les 2/ 3 de la dose éliminée par voie urinaire, alors que l’ élimination fécale représente environ 25% de la dose.
Aucune forme inchangée du produit n’ est éliminée dans les urines ou les faeces.
La demi-vie terminale évaluée par radioactivité est environ de 130 h, indiquant que l’ élimination des métabolites est très lente.
L’ accumulation de métabolites dans le plasma est attendue lors d’ administrations répétées, notamment le métabolite principal (para- hydroxy-sulfate) peut s’ accumuler jusqu’ à 8 fois.
Populations particulières Sexe: l’ analyse des paramètres pharmacocinétiques sur l’ ensemble de la population ne montre pas de différence notable entre les hommes et les femmes.
Personnes âgées: lors de l’ analyse des paramètres pharmacocinétiques sur l’ ensemble de la population, l’ âge n’ influence pas de façon notable la pharmacocinétique de la rosiglitazone.
Enfants et adolescents: les résultats d’ une étude de pharmacocinétique de population réalisée chez 96 patients âgés de 10 à 18 ans et pesant entre 35 et 178 kg semblent indiquer que la clairance relative (CL/ F) moyenne dans la population pédiatrique était comparable à celle de la population adulte.
Les clairances relatives individuelles (CL/ F) dans la population pédiatrique étaient regroupées dans le même intervalle de valeurs que celles de la population adulte.
Dans la population pédiatrique, la clairance realtive (CL/ F) semblait être indépendante de l’ âge, mais augmentait avec le poids.
Insuffisance hépatique: chez les patients présentant d’ une insuffisance hépatique modérée (Child- Pugh B) la Cmax et l’ aire sous la courbe de la fraction libre sont 2 à 3 fois plus élevées que chez les sujets normaux.
La variabilité inter-sujet est importante avec des différences de facteur 7 en ce qui concerne l’ aire sous la courbe de la fraction libre.
Insuffisance rénale:
Il n’ existe pas de différence cliniquement significative de la pharmacocinétique de la rosiglitazone chez des patients atteints d’ insuffisance rénale ou d’ insuffisance rénale terminale sous hémodialyse chronique.
23 5.3 Données de sécurité précliniques
Les effets indésirables observés chez l’ animal qui pourraient avoir une signification clinique ont été les suivants: une augmentation du volume plasmatique avec une diminution des paramètres biologiques des hématies et une augmentation du poids du cœ ur.
Des augmentations de poids du foie, des ALAT plasmatiques (chez le chien) et des tissus adipeux ont été également observés.
Des effets semblables ont également été constatés avec les autres thiazolidinediones.
Dans les études de toxicité sur la reproduction, il a été observé des cas de morts foetales et de retards de développement foetal lors de l'administration de la rosiglitazone à des rats à un stade moyen et tardif de la gestation.
Ceci entraîne des effets sur les cycles menstruels et la fertilité (voir rubrique 4.4).
Dans un modèle animal de polypose adénomateuse familiale (PAF), le traitement par rosiglitazone, à une dose 200 fois la dose pharmacologique active, a provoqué une augmentation de la multiplication tumorale au niveau du colon.
La signification de cet effet n'est pas connue.
Toutefois, la rosiglitazone entraîne une différenciation et une inversion des modifications mutagènes des cellules cancéreuses de côlon humain in vitro.
Une série d’ études de génotoxicité in vivo et in vitro avec la rosiglitazone n’ a pas montré d’ effet génotoxique; aucun cas de tumeur colique n’ a été rapporté dans des études à vie chez deux espèces de rongeurs.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Carboxyméthylamidon sodique (type A) Hypromellose Cellulose microcristalline Lactose monohydraté Stéarate de magnésium.
Hypromellose 6cP, Dioxyde de titane E171, Macrogol 3000, Talc purifié, Lactose monohydraté Triacétate de glycérol, Oxyde de fer jaune E172, Oxyde de fer rouge E172.
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
2 ans.
6.4 Précautions particulières de conservation
Pas de précautions particulières de conservation.
24 6.5 Nature et contenu de l’ emballage extérieur
7, 28, 56, 84, 90 ou 112 comprimés pelliculés ou 56 comprimés pelliculés, blisters prédécoupés en doses unitaires.
Toutes les tailles de boîte peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Tout médicament non utilisé doit être éliminé selon les exigences locales.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SmithKline Beecham plc, 980 Great West Road, Brentford, Middlesex, TW8 9GS, Royaume-Uni.
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 00/ 137/ 005-009, EU/ 1/ 00/ 137/ 014, EU/ 1/ 00/ 137/ 017
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
11 Juillet 2000 Date du dernier renouvellement:
11 Juillet 2005
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site Internet de l’ Agence Européenne du Médicament (EMEA) http: / /www. emea. europa. eu
25 1.
DENOMINATION DU MEDICAMENT
AVANDIA 8 mg comprimés pelliculés
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé contient 8 mg de rosiglitazone sous forme de maléate de rosiglitazone.
Excipient Contient du lactose (environ 209 mg).
Pour une liste complète des excipients voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé pelliculé Comprimés pelliculés rouge-bruns gravés « GSK » d’ un côté et « 8 » de l’ autre côté.
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
La rosiglitazone est indiquée dans le traitement du diabète de type 2:
- chez les patients (en particulier ceux en surcharge pondérale) qui sont insuffisamment contrôlés
par le régime alimentaire et l’ exercice physique et pour lesquels la metformine n’ est pas adaptée en raison de contre-indications ou d’ intolérance
lesquels la metformine est contre-indiquée et qui sont insuffisamment contrôlés par un sulfamide hypoglycémiant
en trithérapie orale en association avec
L'expérience issue des études cliniques avec la rosiglitazone est actuellement limitée à trois ans.
Les bénéfices à long terme du traitement par la rosiglitazone n'ont pas été démontrés (voir rubrique 5.1).
Le traitement par la rosiglitazone pourra être instauré à la dose de 4 mg par jour.
Cette dose pourra être augmentée à 8 mg par jour après 8 semaines, si un meilleur contrôle glycémique est nécessaire.
Une augmentation de posologie de la rosiglitazone à 8 mg/ jour devra être décidée avec prudence après une évaluation clinique soigneuse du risque pour le patient de développer un effet indésirable à type de rétention hydrique (voir rubriques 4.4 et 4.8).
La rosiglitazone peut être administrée en une ou deux prises par jour.
26 La rosiglitazone peut être prise à l’ occasion ou en dehors des repas.
Sujet âgé (voir rubrique 4.4 Rétention hydrique et insuffisance cardiaque) Aucune adaptation posologique n’ est nécessaire chez le sujet âgé.
Insuffisant rénal (voir rubrique 4.4 Rétention hydrique et insuffisance cardiaque) Aucune adaptation posologique n’ est nécessaire chez les patients atteints d’ une insuffisance rénale moyenne à modérée.
Par conséquent la rosiglitazone doit être administrée avec précaution chez ces patients.
Insuffisant hépatique La rosiglitazone ne doit pas être utilisée chez les patients atteints d’ insuffisance hépatique.
Enfant et adolescents Il n’ y a pas de donnée sur l’ utilisation de la rosiglitazone chez les patients âgés de moins de 10 ans.
Les données concernant la rosiglitazone en monothérapie chez les enfants âgés de 10 à 17 ans sont limitées (voir rubriques 5.1 et 5.2).
Les données disponibles ne permettent pas de démontrer une efficacité dans la population pédiatrique; par conséquent, l’ utilisation de la rosiglitazone en pédiatrie n’ est pas recommandée.
4.3 Contre-indications
L’ administration de rosiglitazone est contre-indiquée chez les patients présentant:
- une hypersensibilité connue à la rosiglitazone ou à l’ un des excipients
- une insuffisance cardiaque ou des antécédents d'insuffisance cardiaque (classe I à IV)
- un syndrome coronarien aigu (angor instable, infarctus du myocarde avec ou sans sus-décalage
du segment ST (voir rubrique 4.4)
- une insuffisance hépatique
- une acidocétose diabétique ou précoma diabétique.
4.4 Mises en garde spéciales et précautions d’ emploi
Rétention hydrique et insuffisance cardiaque Les thiazolidinediones peuvent provoquer une rétention hydrique qui aggrave ou accélère parfois des signes ou symptômes d’ insuffisance cardiaque congestive.
La rosiglitazone peut provoquer une rétention hydrique dose-dépendante.
La contribution possible de la rétention hydrique à la survenue d’ une prise de poids devra être évaluée au cas par cas car une prise de poids rapide et importante, liée à la rétention hydrique, a été très rarement rapportée.
Chez tous les patients, en particulier chez ceux prenant également de l’ insuline ou un sulfamide hypoglycémiant, et ceux à risque d’ insuffisance cardiaque, il conviendra de rechercher les signes et symptômes d’ effets indésirables liés à une rétention hydrique, dont la prise de poids et l’ insuffisance cardiaque.
Une surveillance accrue du patient est recommandée si la rosiglitazone est utilisée en association avec à la fois la metformine et l’ insuline.
La rosiglitazone doit être arrêtée si une dégradation clinique de l’ état cardiaque survient.
Une insuffisance cardiaque a été également plus fréquemment rapportée chez les patients ayant des antécédents d'insuffisance cardiaque; des oedèmes et une insuffisance cardiaque ont également été plus fréquemment rapportés chez les patients âgés et chez les patients ayant une insuffisance rénale légère à modérée.
La prudence s’ impose chez les patients de plus de 75 ans compte tenu de l’ expérience limitée dans cette population.
Les AINS et la rosiglitazone pouvant entraîner une rétention hydrique, leur administration concomitante peut accroître le risque d’œ dème.
27 Association avec l’ insuline Une augmentation de l’ incidence de l’ insuffisance cardiaque a été observée dans les essais cliniques quand la rosiglitazone est utilisée en association à l’ insuline.
L’ insuline et la rosiglitazone étant toutes les deux associées à une rétention hydrique, leur administration concomitante peut augmenter le risque d’œ dème et pourrait accroître le risque de cardiopathie ischémique.
L’ insuline ne doit être ajoutée à un traitement par rosiglitazone que dans des cas exceptionnels et sous surveillance étroite.
Ischémie myocardique Les données disponibles indiquent que le traitement avec la rosiglitazone pourrait être associé à une augmentation du risque d’ ischémie myocardique (voir rubrique 4.8).
Les données cliniques chez les patients présentant une cardiopathie ischémique et/ ou une artériopathie périphérique sont limitées.
Par conséquent, par mesure de précaution l’ utilisation de la rosiglitazone est déconseillée chez ces patients, particulièrement ceux présentant des symptômes d’ ischémie myocardique.
Syndrome coronarien aigu (SCA) Les patients présentant un SCA n’ ont pas été étudiés dans les essais cliniques contrôlés avec la rosiglitazone.
En raison de la possibilité de développement d’ une insuffisance cardiaque chez ces patients, la rosiglitazone ne doit pas être initiée chez les patients présentant un évènement coronarien aigu et doit être arrêtée pendant la phase aiguë (voir rubrique 4.3).
Surveillance de la fonction hépatique De rares cas de dysfonctionnement hépatocellulaire ont été rapportés pendant la période de commercialisation (voir rubrique 4.8).
C’ est pourquoi un dosage des enzymes hépatiques devra être pratiqué avant l’ instauration du traitement par rosiglitazone chez tous les patients, puis périodiquement après instauration du traitement en fonction de l’ état clinique du patient.
Un traitement par rosiglitazone ne devra pas être instauré chez les patients ayant des enzymes hépatiques élevées (ALAT > 2.5 fois la limite supérieure de la normale) ou présentant tout autre signe d'une affection hépatique.
Si le taux d’ ALAT est augmenté (plus de 3 fois la limite supérieure de la normale) sous traitement, un nouveau contrôle devra être réalisé le plus tôt possible.
Si le taux d’ ALAT reste à plus de 3 fois la limite supérieure de la normale, le traitement devra être arrêté.
Lorsqu’ un patient a des symptômes d’ origine inexpliquée, suggérant un trouble hépatique (nausées, vomissements, douleurs abdominales, fatigue, perte d’ appétit et/ ou des urines foncées), les enzymes hépatiques devront être contrôlées.
Dans l’ attente des résultats, la décision de maintenir le patient sous traitement par rosiglitazone reposera sur l’ évaluation clinique.
En cas d’ ictère, le traitement devra être arrêté.
Troubles oculaires Des cas de survenue ou d’ aggravation d’œ dème maculaire avec baisse de l’ acuité visuelle ont été rapportés avec les thiazolinediones, y compris la rosiglitazone, après leur commercialisation.
Parmi ces patients, plusieurs avaient des œ dèmes périphériques associés.
Une association directe entre la prise de rosiglitazone et la survenue d’ un œ dème maculaire n’ est pas certaine, mais les prescripteurs doivent être alertés de la survenue possible d’ un oedème maculaire si les patients signalent des troubles de l’ acuité visuelle et une consultation ophtalmologique appropriée doit être envisagée.
Prise de poids Une prise de poids dose-dépendante a été rapportée lors des essais cliniques avec la rosiglitazone.
Cette prise de poids était plus importante lorsque la rosiglitazone était associée à l’ insuline Le poids doit donc être surveillé attentivement, puisqu’ il peut être dû à une rétention hydrique, laquelle peut être associée à une insuffisance cardiaque.
Anémie Le traitement par rosiglitazone est associé à une baisse du taux d'hémoglobine dose-dépendante.
Le risque d’ anémie est augmenté durant le traitement par rosiglitazone chez les patients dont le taux d’ hémoglobine avant instauration du traitement est bas.
28 Hypoglycémie Les patients traités par rosiglitazone en association avec un sulfamide hypoglycémiant ou l’ insuline, peuvent présenter un risque d’ hypoglycémie dose-dépendante.
Une surveillance accrue du patient et une diminution de la dose du médicament associé peut être nécessaire.
Trithérapie orale L’ administration de rosiglitazone en trithérapie orale, en association avec la metformine et un sulfamide hypoglycémiant peut être associée à une augmentation du risque de rétention hydrique et d’ insuffisance cardiaque, ainsi que d’ hypoglycémie (voir rubrique 4.8).
Une surveillance renforcée du patient est recommandée et une adaptation de la dose de sulfamide hypoglycémiant peut être nécessaire.
Avant d’ initier une trithérapie orale, la possibilité d’ un traitement alternatif par l’ insuline doit être envisagée.
Troubles osseux Au cours d'une étude à long terme, une augmentation de l'incidence des fractures osseuses (au niveau du pied, de la main et du bras) a été observée chez les patients de sexe féminin traités par rosiglitazone en monothérapie (voir rubrique 4.8).
Cette augmentation de l'incidence a été constatée après la première année de traitement et a été retrouvée pendant toute la durée de l'étude.
Le risque de fracture devra être pris en compte dans la prise en charge des patients, plus particulièrement des femmes, traités par rosiglitazone.
Autres Dans les études cliniques, des femmes préménopausées ont reçu de la rosiglitazone.
Même si un déséquilibre hormonal a été noté lors des études précliniques (voir 5.3 Données de sécurité préclinique), aucun effet indésirable significatif en relation avec des troubles menstruels n’ a été observé.
Du fait de l’ amélioration de la sensibilité à l’ insuline, une reprise de l’ ovulation peut se produire chez les patientes ayant des cycles anovulatoires dus à l'insulino-résistance.
Les patientes devront être informées du risque de grossesse et lorsqu’ une patiente souhaite devenir enceinte ou devient enceinte le traitement devra être arrêté (voir rubrique 4.6).
La rosiglitazone doit être administrée avec précaution chez les patients atteints d'insuffisance rénale sévère (clairance de la créatinine < 30 ml/ min).
L’ administration concomitante de rosiglitazone et d’ inhibiteurs du CYP2C8 (tels que le gemfibrozil) ou d’ inducteurs du CYP2C8 (tels que la rifampicine) doit être réalisée avec prudence.
Un contrôle étroit de la glycémie doit être instauré.
Une adaptation de la dose de rosiglitazone aux posologies recommandées ou une modification du traitement du diabète doivent être envisagées (voir rubrique 4.5).
Les comprimés d'AVANDIA contiennent du lactose.
Par conséquent, ils ne doivent pas être administrés chez les patients souffrant de galactosémie congénitale, d'un déficit en lactase de Lapp ou d'un syndrome de malabsorption du glucose et du galactose.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Les études in vitro ont montré que la rosiglitazone était principalement métabolisée par le CYP2C8, le CYP2C9 constituant une voie mineure.
Lors de l’ administration concomitante de rosiglitazone et de gemfibrozil (un inhibiteur du CYP2C8), les concentrations plasmatiques de rosiglitazone ont été multipliées par deux.
En raison d’ un risque potentiel d’ augmentation des effets indésirables dose-dépendants, une diminution de la dose de rosiglitazone peut être nécessaire.
Une surveillance étroite de la glycémie doit être envisagée (voir rubrique 4.4).
Lors de l’ administration concomitante de rosiglitazone et de rifampicine (un inducteur du CYP2C8), les concentrations plasmatiques de rosiglitazone ont été diminuées de 66%.
29 puissent modifier l’ exposition à la rosiglitazone.
Une augmentation de la dose de rosiglitazone peut être nécessaire.
Une surveillance étroite de la glycémie doit être envisagée (voir rubrique 4.4).
Il n’ est pas anticipé d’ interactions cliniquement significatives avec des substrats ou des inhibiteurs du CYP2C9.
L’ administration concomitante d’ autres antidiabétiques oraux comme la metformine, le glibenclamide et l’ acarbose n’ entraîne pas d’ interactions pharmacocinétiques significatives avec la rosiglitazone.
L’ ingestion modérée d’ alcool ne modifie pas le contrôle glycémique obtenu avec la rosiglitazone.
Aucune interaction cliniquement significative n’ a été observée lors de l’ administration de rosiglitazone avec la digoxine, la warfarine (substrat du CYP2C9), la nifédipine, l’ éthinylestradiol et la norethindrone (substrats de CYP3A4).
4.6 Grossesse et allaitement
Il a été observé que la rosiglitazone traversait la barrière placentaire chez la femme et était détectée dans les tissus fœ taux.
Il n’ existe pas de données suffisamment pertinentes concernant l’ administration de la rosiglitazone chez la femme enceinte.
Des études effectuées chez l'animal ont mis en évidence une toxicité sur la reproduction (voir rubrique 5.3.).
Le risque potentiel en clinique n'est pas connu.
La rosiglitazone ne doit pas être utilisée pendant la grossesse.
Chez l’ animal, la rosiglitazone a été détectée dans le lait.
On ne sait pas si l’ allaitement expose l’ enfant au produit.
La rosiglitazone ne doit donc pas être utilisée chez la femme qui allaite.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
AVANDIA n’ a pas ou a peu d’ effets sur l’ aptitude à conduire des véhicules et à utiliser des machines.
4.8 Effets indésirables
Données d’ études cliniques
Les effets indésirables pour chaque traitement sont présentés ci-dessous, par système organe et par fréquence absolue.
Pour les effets indésirables dose-dépendants, la catégorie de fréquence indiquée correspond à celle de la plus forte dose de rosiglitazone.
Les différentes catégories de fréquences ne tiennent pas compte des autres facteurs tels que les diverses durées d’ études, les antécédents des patients et leurs caratéristiques à l’ entrée dans les études cliniques.
Les catégories de fréquences sont celles observées au cours des études cliniques, elles peuvent ne pas refléter la fréquence des effets indésirables survenant dans l’ exercice clinique quotidien.
Les fréquences sont définies comme suit: très fréquent ≥ 1/ 10; fréquent ≥ 1/ 100, < 1/ 10; et peu fréquent ≥ 1/ 1000, < 1/ 100.
Le tableau 1 présente les effets indésirables identifiés dans la population des essais cliniques qui regroupe plus de 5000 patients traités par rosiglitazone.
Pour chaque système-organe, les effets indésirables sont présentés dans le tableau par ordre de fréquence décroissante pour la rosiglitazone en monothérapie.
Pour chaque catégorie de fréquence, les effets indésirables sont présentés par ordre de gravité décroissante.
30 Tableau 1.
Fréquence des effets indésirables identifiés au cours des études cliniques
Effet indésirable
Fréquence de l’ effet indésirable selon le traitement administré RSG RSG + MET RSG + SU RSG +MET +SU
Affections hématologiques et du système lymphatique
anémie leucopénie thrombocytopénie granulocytopénie
Fréquent Fréquent
Fréquent Fréquent Fréquent
Fréquent Fréquent
Troubles du métabolisme et de la nutrition
hypercholestérolémie1 hypertriglycéridémie
Fréquent Fréquent
Fréquent
Fréquent Fréquent
Fréquent
hyperlipémie prise de poids augmentation de l’ appétit
Fréquent Fréquent Fréquent
Fréquent Fréquent
Fréquent Fréquent Peu fréquent
Fréquent Fréquent
hypoglycémie
Fréquent
Très fréquent
Très fréquent
Affection du système nerveux
Sensations vertigineuses *
Fréquent
Fréquent
Fréquent
Affections cardiaques
insuffisance cardiaque2
Fréquent
Fréquent
Ischémie cardiaque3 *
Fréquent
Fréquent
Fréquent
Fréquent
Affections gastro-intestinales
constipation
Fréquent Fréquent Fréquent
Fréquent
Affections musculo-squelettiques et systémiques
fractures osseuses4 myalgie*
Fréquent
Fréquent
Troubles généraux et anomalies au site d’ administration
Fréquent Fréquent
Très fréquent
Très fréquent
RSG - Rosiglitazone en monothérapie; RSG + MET - Rosiglitazone associée à la metformine; RSG + SU - Rosiglitazone associée à un sulfamide hypoglycémiant; RSG + MET + SU - Rosiglitazone associée à la metformine et à un sulfamide hypoglycémiant
* Ces effets indésirables étaient notés « Fréquents » dans le groupe placebo des études cliniques.
1 Une hypercholestérolémie a été rapportée jusqu’ à chez 5.3% des patients traités par rosiglitazone (en monothérapie, bithérapie ou trithérapie orale).
L’ augmentation du cholestérol total a comporté une augmentation des fractions LDLc et HDLc, mais le rapport cholesterol total/ HDLc est resté stable ou s’ est amélioré dans les études à long terme.
Au total, ces effets ont été généralement légers à modérés et n’ ont habituellement pas nécessité l’ arrêt du traitement.
² Une augmentation de l’ incidence de l’ insuffisance cardiaque a été observée quand la rosiglitazone était associée à un traitement par un sulfamide hypoglycémiant (qu’ il s’ agisse d’ une bithérapie ou d’ une trithérapie); cette augmentation étant plus élevée avec une posologie de 8 mg de rosiglitazone
L’ incidence de l’ insuffisance cardiaque en trithérapie orale était de 1.4% dans la principale étude en double aveugle comparé à 0,4% pour l’ association metformine et sulfamide hypoglycémiant.
L’ incidence de l’ insuffisance cardiaque en association avec l’ insuline (la rosiglitazone étant ajoutée à un traitement par insuline déjà en cours) a été de 2,4%, comparée à l’ insuline seule, 1,1%.
De plus, chez des patients avec une insuffisance cardiaque congestive de classe I-II une étude contrôlée contre placebo d’ une durée de 1 an a montré une aggravation ou une possible aggravation de l’ insuffisance cardiaque chez 6,4% des patients traités avec la rosiglitazone, contre 3,5% sous placebo.
3 Une analyse rétrospective de données issues de 42 études cliniques à court terme poolées a montré que l’ incidence globale des événements spécifiquement associés à une ischémie cardiaque était plus élevée dans les stratégies thérapeutiques incluant la rosiglitazone, soit 1,99% contre 1,51% [Hazard ratio 1,31 (intervalle de confiance à 95% 1,01-1,70)] avec les traitements comparateurs actifs et placebo.
Ce risque était accru lorsque la rosiglitazone était associée à un traitement par l'insuline et chez les patients recevant des dérivés nitrés pour une cardiopathie ischémique connue.
Une étude observationnelle large où la population de patients était bien distribuée à l’ entrée dans l’ étude a montré que incidence du critère composite infarctus du myocarde et revascularisation coronaire était de 17,46 événements pour 1000 personnes-année pour les traitements médicamenteux incluant la rosiglitazone et de 17,57 événements pour 1000 personnes-année pour les autres antidiabétiques [Hazard ratio 0,93 (intervalle de confiance à 95% 0,8 -1,10)].
Trois grandes études cliniques à long-terme (durée moyenne de 41 mois; 14 067 patients), prospectives, contrôlées randomisées, comparant la rosiglitazone à d’ autres antidiabétiques oraux ou au placebo, n’ ont pas confirmé ou exclu ce risque.
Dans leur ensemble, les données disponibles sur le risque d’ ischémie myocardique ne sont pas concluantes.
4 Lors d'une étude à long terme (4 à 6 ans) en monothérapie randomisée chez des patients ayant un diabète de type 2 récemment diagnostiqué, une augmentation de l'incidence des fractures osseuses a été observée après la première année de traitement chez les patients de sexe féminin recevant rosiglitazone (9,3%, 2,7 patients pour 100 patients-année) vs metformine (5,1%, 1,5 patients pour 100 patients-année) ou glyburide/ glibenclamide (3,5%, 1,3 patients pour 100 patients-année).
Cette augmentation du risque de fracture a été retrouvée pendant toute la durée de l’ étude.
La majorité des fractures survenues chez les femmes traitées par rosiglitazone ont été observées au niveau du pied, de la main et du bras.
Dans les essais cliniques en double-aveugle avec la rosiglitazone, l’ incidence d’ une élévation des ALAT 3 fois supérieure à la valeur haute de la normale était similaire au placebo (0,2%) et inférieure à celle observée avec les comparateurs (0,5% metformine/ sulfonylurée).
L’ incidence de tous les effets indésirables en relation avec les systèmes hépatique ou biliaire était inférieure à 1,5% dans les groupes sous traitement et comparable au placebo.
Données post-commercialisation
En complément des effets indésirables identifiés au cours des études cliniques, les effets indésirables présentés dans le tableau 2 ont été identifiés après mise sur le marché de la rosiglitazone.
Les fréquences sont définies comme suit: rare ≥ 1/ 10.000, < 1/ 1000; et très rare < 1/ 10.000 incluant des notifications isolées.
32 Tableau 2:
Fréquences des effets indésirables identifiés après commercialisation de la rosiglitazone
Effet indésirable
Fréquence
Troubles du métabolisme et de la nutrition
prise de poids rapide et excessive
Très rare
Troubles du système immunitaire (voir affections de la peau et du tissu sous-cutané)
réaction anaphylactique
Très rare
Affections oculaires
Oedème maculaire
Rare
Affections cardiaques
insuffisance cardiaque congestive/œ dème pulmonaire
Rare
Affections hépatobiliaires
altération de la fonction hépatique, mise en évidence essentiellement par une élévation des enzymes hépatiques5
Rare
Affections de la peau et du tissu sous-cutané (voir troubles du système immunitaire) 5
angioœ dème réactions cutanées (ex. urticaire, prurit, éruption cutanée)
Très rare Très rare
De rares cas d’ élévation des enzymes hépatiques et de dysfonctionnement hépatocellulaire ont été rapportés.
Dans de très rares cas, une évolution fatale a été rapportée.
4.9 Surdosage
Peu de données sont disponibles concernant le surdosage chez l’ homme.
Lors des études cliniques chez le volontaire sain, la rosiglitazone, administrée en dose unique jusqu’ à 20 mg a été bien tolérée.
En cas de surdosage, un traitement adapté à l’ état clinique du patient doit être instauré.
La rosiglitazone est fortement liée aux protéines et n’ est pas éliminée par hémodialyse.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: antidiabetiques oraux; thiazolinediones; code ATC:
A10 BG 02
La rosiglitazone est un agoniste sélectif des récepteurs nucléaires PPARγ (peroxisomal proliferator activated gamma) et est un agent antidiabétique de la classe des thiazolidinediones.
Elle réduit la glycémie en réduisant l’ insulino-résistance, au niveau du tissu adipeux, du muscle squelettique et du foie.
Données précliniques L’ activité antihyperglycémique de la rosiglitazone a été démontrée dans plusieurs modèles animaux de diabète de type 2.
De plus, la rosiglitazone préserve la fonction de la cellule β comme cela a été montré, dans les modèles animaux, par l’ augmentation de la masse des ilôts pancréatiques et de leur teneur en insuline et prévient l’ apparition d’ une hyperglycémie franche.
La rosiglitazone ne stimule pas la sécrétion d’ insuline par le pancréas et n’ induit pas d’ hypoglycémie chez le rat et la souris.
Le principal métabolite (para-hydroxy-sulfate) ayant une haute affinité pour le récepteur PPARγ soluble
33 chez l’ homme, a montré une puissance relativement élevée dans une étude de tolérance au glucose chez la souris obèse.
La pertinence clinique de cette observation n’ a pas été complètement élucidée.
Données cliniques L’ abaissement de la glycémie débute progressivement; une diminution maximale de la glycémie a jeun est obtenue après environ 8 semaines de traitement.
L’ amélioration du contrôle glycémique s’ accompagne d’ une diminution à la fois de la glycémie à jeun et de la glycémie post-prandiale.
Le traitement par la rosiglitazone s’ est accompagné d’ une prise de poids.
Des études mécanistiques ont montré que la prise de poids était due essentiellement à une augmentation de la graisse sous- cutanée avec une diminution des graisses viscérale et intra-hépatique.
En relation avec son mécanisme d’ action, la rosiglitazone réduit l’ insulinorésitance et améliore la fonction cellulaire β pancréatique.
De plus, l’ amélioration du contrôle glycémique était associée à une réduction significative des acides gras libres.
La bithérapie orale de la rosiglitazone avec un sulfamide hypoglycémiant ou avec la metformine a un effet synergique sur le contrôle glycémique des patients atteints de diabète de type 2, en raison de mécanismes d’ action différents mais complémentaires.
Dans les études d'une durée maximale de 3 ans, la rosiglitazone administrée en une ou deux prises par jour a entraîné une amélioration prolongée du contrôle glycémique (glycémie à jeun et HbA1c).
Une réduction plus marquée de la glycémie a été observée chez les patients obèses.
Les résultats d’ étude de morbi-mortalité ('outcome study ') avec la rosiglitazone ne sont pas disponibles, de ce fait les bénéfices à long terme associés à l'amélioration du contrôle glycémique n’ ont pas été démontrés.
Dans une étude long-terme comparative toujours en cours, la rosiglitazone en bithérapie orale avec la metformine ou un sulfamide hypoglycémiant a été non inférieure à l’ association de metformine + sulfamide sur la diminution de l’ HbA1c à 18 mois.
Une étude clinique contrôlée (roziglitazone jusqu’ à 8 mg par jour versus metformine jusqu’ à 2000 mg par jour), de 24 semaines réalisée chez 197 enfants (âgés de 10 à 17 ans) atteints d’ un diabète de type 2, a mis en évidence une diminution statistiquement significative du taux de l’ hémoglobine A1c par rapport aux valeurs initiales, uniquement dans le groupe metformine.
L’ étude n’ a pas permis de démontrer la non-infériorité de la rosiglitazone par rapport à la metformine.
Aucun nouveau signal n’ a été mis en évidence chez l’ enfant diabétique de type 2 par rapport à l’ adulte.
Il n’ existe pas, de donnée d’ efficacité et de tolérance à long terme dans la population pédiatrique.
Les résultats d’ étude évaluant le devenir cardiovasculaire à long terme des patients traités par rosiglitazone ne sont pas disponibles.
5.2 Propriétés pharmacocinétiques
Absorption La biodisponibilité absolue de la rosiglitazone est environ de 99% après l’ administration d’ une dose orale de 4 mg ou de 8 mg.
Le pic maximal de concentration plasmatique de rosiglitazone se produit environ 1 heure après la prise.
Les concentrations plasmatiques sont sensiblement proportionnelles à la dose, dans l’ intervalle des doses thérapeutiques.
L’ administration de la rosiglitazone avec les aliments n’ entraîne pas de modification de l’ exposition totale (aire sous la courbe) bien qu’ une faible diminution de la Cmax (environ 20% à 28%) et un retard du tmax (ca 1.75 h) aient été observés en comparaison avec une administration à jeun.
Ces faibles variations ne sont pas cliniquement significatives et la rosiglitazone peut donc être administrée indifféremment à l’ occasion ou en dehors des repas.
L’ absorption de la rosiglitazone n’ est pas modifiée par une augmentation du pH gastrique.
Distribution Chez le volontaire sain, le volume de distribution de la rosiglitazone est d’ environ 14 litres.
La liaison de la rosiglitazone aux protéines plasmatiques est importante (environ 99.8%) et n’ est pas influencée
La liaison aux protéines du principal métabolite (para-hydroxy-sulfate) est très importante (> 99.99%)
Métabolisme La rosiglitazone est totalement métabolisée et excrétée sous forme de métabolites.
Les voies majeures du métabolisme sont une N-déméthylation et une hydroxylation, suivies par une sulfo ou une glucuro- conjugaison.
La contribution du principal métabolite (para-hydroxy-sulfate) à l’ activité globale de la rosiglitazone n’ a pas été pleinement élucidée chez l’ homme et il n’ a pas été possible de statuer sur le rôle de ce métabolite.
Cependant, ceci ne soulève pas de préoccupation particulière à prendre puisque le produit est contre-indiqué chez l’ insuffisant hépatique et que les études cliniques de phase III ont inclus un nombre important de patients âgés et de patients ayant une insuffisance rénale légère à modérée.
Des études in vitro ont montré que la rosiglitazone était principalement métabolisée par le CYP2C8, le CYP2C9 constituant une voie mineure.
Comme la rosiglitazone n’ inhibe pas in vitro les CYP1A2, 2A6, 2C19, 2D6, 2E1, 3A ou 4A de façon significative, il existe une faible probabilité d’ interaction avec des substances métabolisées par les enzymes du cytochrome P450.
La rosiglitazone entraîne in vitro une inhibition modérée du CYP2C8 (IC50 18 μ M) et une faible inhibition du CYP2C9 (IC50 50 μ M).
Une étude in vivo avec la warfarine a montré qu’ il n’ y a pas d’ interaction de la rosiglitazone avec les substrats du CYP2C9.
Elimination La clairance totale plasmatique de la rosiglitazone est environ de 3 l/ h et la demi-vie terminale d’ élimination de la rosiglitazone est environ de 3 à 4 heures.
Aucune accumulation inattendue de la rosiglitazone n’ a été constatée, qu’ elle ait été administrée en une ou 2 fois par jour.
La voie principale d’ excrétion est rénale avec environ les 2/ 3 de la dose éliminée par voie urinaire, alors que l’ élimination fécale représente environ 25% de la dose.
Aucune forme inchangée du produit n’ est éliminée dans les urines ou les faeces.
La demi-vie terminale évaluée par radioactivité est environ de 130 h, indiquant que l’ élimination des métabolites est très lente.
L’ accumulation de métabolites dans le plasma est attendue lors d’ administrations répétées, notamment le métabolite principal (para- hydroxy-sulfate) peut s’ accumuler jusqu’ à 8 fois.
Populations particulières Sexe: l’ analyse des paramètres pharmacocinétiques sur l’ ensemble de la population ne montre pas de différence notable entre les hommes et les femmes.
Personnes âgées: lors de l’ analyse des paramètres pharmacocinétiques sur l’ ensemble de la population, l’ âge n’ influence pas de façon notable la pharmacocinétique de la rosiglitazone.
Insuffisance hépatique: chez les patients présentant d’ une insuffisance hépatique modérée (Child- Pugh B) la Cmax et l’ aire sous la courbe de la fraction libre sont 2 à 3 fois plus élevées que chez les sujets normaux.
La variabilité inter-sujet est importante avec des différences de facteur 7 en ce qui concerne l’ aire sous la courbe de la fraction libre.
Enfants et adolescents: les résultats d’ une étude de pharmacocinétique de population réalisée chez 96 patients âgés de 10 à 18 ans et pesant entre 35 et 178 kg semblent indiquer que la clairance relative (CL/ F) moyenne dans la population pédiatrique était comparable à celle de la population adulte.
Les clairances relatives individuelles (CL/ F) dans la population pédiatrique étaient regroupées dans le même intervalle de valeurs que celles de la population adulte.
Dans la population pédiatrique, la clairance realtive (CL/ F) semblait être indépendante de l’ âge, mais augmentait avec le poids.
Insuffisance rénale:
Il n’ existe pas de différence cliniquement significative de la pharmacocinétique de la rosiglitazone chez des patients atteints d’ insuffisance rénale ou d’ insuffisance rénale terminale sous hémodialyse chronique.
35 5.3 Données de sécurité précliniques
Les effets indésirables observés chez l’ animal qui pourraient avoir une signification clinique ont été les suivants: une augmentation du volume plasmatique avec une diminution des paramètres biologiques des hématies et une augmentation du poids du cœ ur.
Des augmentations de poids du foie, des ALAT plasmatiques (chez le chien) et des tissus adipeux ont été également observés.
Des effets semblables ont également été constatés avec les autres thiazolidinediones.
Dans les études de toxicité sur la reproduction, il a été observé des cas de morts foetales et de retards de développement foetal lors de l'administration de la rosiglitazone à des rats à un stade moyen et tardif de la gestation.
Ceci entraîne des effets sur les cycles menstruels et la fertilité (voir rubrique 4.4).
Dans un modèle animal de polypose adénomateuse familiale (PAF), le traitement par rosiglitazone, à une dose 200 fois la dose pharmacologique active, a provoqué une augmentation de la multiplication tumorale au niveau du colon.
La signification de cet effet n'est pas connue.
Toutefois, la rosiglitazone entraîne une différenciation et une inversion des modifications mutagènes des cellules cancéreuses de côlon humain in vitro.
Une série d’ études de génotoxicité in vivo et in vitro avec la rosiglitazone n’ a pas montré d’ effet génotoxique; aucun cas de tumeur colique n’ a été rapporté dans des études à vie chez deux espèces de rongeurs.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Carboxyméthylamidon sodique (type A) Hypromellose Cellulose microcristalline Lactose monohydraté Stéarate de magnésium.
Pelliculage (Opadry rose OY-L-24803)) Hypromellose 6cP, Dioxyde de titane E171, Macrogol 3000, Lactose monohydraté, Triacétate de glycérol, Oxyde de fer rouge E172.
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
2 ans.
6.4 Précautions particulières de conservation
Pas de précautions particulières de conservation.
36 6.5 Nature et contenu de l’ emballage extérieur
7, 28, 84, 90 ou 112 comprimés pelliculés.
Toutes les tailles de boîte peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Tout médicament non utilisé doit être éliminé selon les exigences locales.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SmithKline Beecham plc, 980 Great West Road, Brentford, Middlesex, TW8 9GS, Royaume-Uni.
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 00/ 137/ 010-012, EU/ 1/ 00/ 137/ 015, EU/ 1/ 00/ 137/ 018
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
11 Juillet 2000 Date du dernier renouvellement:
11 Juillet 2005
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site Internet de l’ Agence Européenne du Médicament (EMEA) http: / /www. emea. europa. eu
37 ANNEXE II
A.
TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE(S) DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
38 A.
TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE(S) DE LA LIBERATION DES LOTS
Nom et adresse du ou des fabricant(s) responsable(s) de la libération des lots
Glaxo Wellcome Production Z. I.
Du Terras 53100 Mayenne France
ou
Glaxo Wellcome S. A.
Avenida de Extremadura 3 09400 Aranda de Duero Burgos Espagne
La notice imprimée du médicament doit comporter le nom et l’ adresse du fabricant responsable de la libération du lot concerné.
B.
CONDITIONS RELATIVES A L'AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale.
• CONDITIONS OU RESTRICTIONS CONCERNANT L’ EFFICACITE ET LA SECURITE D’ EMPLOI DU MEDICAMENT
Sans objet.
• AUTRES CONDITIONS
Suite au renouvellement de l’ autorisation de mise sur le marché, le titulaire de l’ autorisation de mise sur le marché soumettra un rapport périodique international de tolérance (Periodic Safety Update Report:
PSUR) supplémentaire de 6 mois, et ensuite des PSURs annuels sauf décision contraire du CHMP.
Le titulaire de l’ autorisation de mise sur le marché s’ engage à réaliser les activités de pharmacovigilance détaillées dans le Plan de Pharmacovigilance.
Une mise à jour du Plan de gestion du risque doit être fourni conformément au Guideline du CHMP sur les systèmes de gestion du risque pour les médicaments à usage humain.
39 ANNEXE III
ETIQUETAGE ET NOTICE
40 A.
ETIQUETAGE
41 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
AVANDIA 2 mg comprimés pelliculés rosiglitazone
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 2 mg de rosiglitazone, sous forme de maléate
3.
LISTE DES EXCIPIENTS
Contient du lactose, lire la notice pour plus d’ information
4.
FORME PHARMACEUTIQUE ET CONTENU
56 comprimés pelliculés 112 comprimés pelliculés 168 comprimés pelliculés 180 comprimés pelliculés 56 comprimés pelliculés, blisters prédécoupés en doses unitaires
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie orale Avant toute utilisation, lire attentivement la notice Suivre les instructions de votre médecin
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Ne laisser ni à la portée ni à la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
42 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SmithKline Beecham plc 980 Great West Road Brentford, Middlesex TW8 9GS Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 00/ 137/ 002 56 comprimés EU/ 1/ 00/ 137/ 003 112 comprimés EU/ 1/ 00/ 137/ 013 168 comprimés EU/ 1/ 00/ 137/ 016 180 comprimés EU/ 1/ 00/ 137/ 004 56 comprimés en blisters prédécoupés en doses unitaires
13.
NUMERO DU LOT
LOT
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATION EN BRAILLE
43 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
PLAQUETTES THERMOFORMEES
1.
DÉNOMINATION DU MÉDICAMENT
AVANDIA 2 mg comprimés rosiglitazone
2.
NOM DU TITULAIRE DE L‘ AUTORISATION DE MISE SUR LE MARCHE
SmithKline Beecham plc
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
LOT
5.
AUTRES
44 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
AVANDIA 4 mg comprimés pelliculés rosiglitazone
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 4 mg de rosiglitazone, sous forme de maléate
3.
LISTE DES EXCIPIENTS
Contient du lactose, lire la notice pour plus d’ information
4.
FORME PHARMACEUTIQUE ET CONTENU
7 comprimés pelliculés 28 comprimés pelliculés 56 comprimés pelliculés 84 comprimés pelliculés 90 comprimés pelliculés 112 comprimés pelliculés 56 comprimés pelliculés, blisters prédécoupés en doses unitaires
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie orale Avant toute utilisation, lire attentivement la notice Suivre les instructions de votre médecin
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT TRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Ne laisser ni à la portée ni à la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
45 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SmithKline Beecham plc 980 Great West Road Brentford, Middlesex TW8 9GS Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 00/ 137/ 005 7 comprimés EU/ 1/ 00/ 137/ 006 28 comprimés EU/ 1/ 00/ 137/ 007 56 comprimés EU/ 1/ 00/ 137/ 014 84 comprimés EU/ 1/ 00/ 137/ 017 90 comprimés EU/ 1/ 00/ 137/ 008 112 comprimés EU/ 1/ 00/ 137/ 009 56 comprimés en blisters prédécoupés en doses unitaires
13.
NUMERO DU LOT
LOT
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATION EN BRAILLE
46 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
PLAQUETTES THERMOFORMEES
1.
DENOMINATION DU MEDICAMENT
AVANDIA 4 mg comprimés rosiglitazone
2.
NOM DU TITULAIRE DE L‘ AUTORISATION DE MISE SUR LE MARCHE
SmithKline Beecham plc
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
LOT
5.
AUTRES
47 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
AVANDIA 8 mg comprimés pelliculés rosiglitazone
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 8 mg de rosiglitazone, sous forme de maléate
3.
LISTE DES EXCIPIENTS
Contient du lactose, lire la notice pour plus d' information
4.
FORME PHARMACEUTIQUE ET CONTENU
7 comprimés pelliculés 28 comprimés pelliculés 84 comprimés pelliculés 90 comprimés pelliculés 112 comprimés pelliculés
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie orale Avant toute utilisation, lire attentivement la notice Suivre les instructions de votre médecin
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Ne laisser ni à la portée ni à la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
48 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SmithKline Beecham plc 980 Great West Road Brentford, Middlesex TW8 9GS Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 00/ 137/ 010 7 comprimés EU/ 1/ 00/ 137/ 011 28 comprimés EU/ 1/ 00/ 137/ 015 84 comprimés EU/ 1/ 00/ 137/ 018 90 comprimésEU/ 1/ 00/ 137/ 012 112 comprimés
13.
NUMERO DU LOT
LOT
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATION EN BRAILLE
49 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
PLAQUETTES THERMOFORMEES
1.
DÉNOMINATION DU MÉDICAMENT
AVANDIA 8 mg comprimés rosiglitazone
2.
NOM DU TITULAIRE DE L‘ AUTORISATION DE MISE SUR LE MARCHE
SmithKline Beecham plc
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
LOT
5.
AUTRES
50 B.
NOTICE
INFORMATION POUR L’ UTILISATEUR
AVANDIA 2 mg comprimés pelliculés AVANDIA 4 mg comprimés pelliculés AVANDIA 8 mg comprimés pelliculés rosiglitazone
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament. − Gardez cette notice, vous pourriez avoir besoin de la lire à nouveau. − Si vous avez d'autres questions, adressez -vous à votre médecin ou à votre pharmacien. − Ce médicament vous a été personnellement prescrit.
Ne le donnez pas à une autre personne.
Vous risqueriez de lui causer du tort, même si cette personne présente les mêmes symptômes que vous. − Si l’ un de ces effets indésirables devient grave, ou si vous observez un effet indésirable qui n’ est pas mentionné dans cette notice, signalez -le à votre médecin ou à votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Avandia et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Avandia 3.
Comment prendre Avandia 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Avandia 6.
Informations supplémentaires
1.
QU'EST-CE QUE AVANDIA ET DANS QUEL CAS EST-IL UTILISE
Avandia est utilisé pour traiter le diabète de type 2.
Les personnes atteintes d’ un diabète de type 2 soit ne sécrètent pas suffisamment d'insuline (une hormone qui contrôle le taux de sucre dans le sang), soit ne répondent pas normalement à l’ insuline que leur organisme sécrète.
Avandia permet de réduire votre taux de sucre dans le sang à un taux normal, en aidant votre organisme à mieux utiliser l'insuline qu'il produit.
Avandia peut être utilisé seul ou en association avec d’ autres médicaments antidiabétiques (comme la metformine ou un sulfonylurée).
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE AVANDIA
Afin de vous aider à contrôler votre diabète, il est important que vous suiviez tous les conseils hygiéno-diététiques préconisés par votre médecin en même temps que la prise d’ Avandia.
Ne prenez jamais AVANDIA
- si vous présentez une allergie (hypersensibilité) à la rosiglitazone ou à l’ un des excipients
- si vous avez eu une attaque cardiaque ou une angine de poitrine sévère ayant nécessité une
hospitalisation
- si vous avez une insuffisance cardiaque, ou avez eu une insuffisance cardiaque dans le passé
- si vous avez eu une maladie du foie
- si vous avez eu une acidocétose diabétique (une complication du diabète accompagnée d’ une
52 → Veuillez informer votre médecin si vous pensez que l’ un de ces cas vous concerne.
Ne prenez pas Avandia.
Faites attention avec Avandia
Avandia n’ est pas recommandé chez les personnes de moins de 18 ans, étant donné que les données d’ efficacité ne sont pas connues chez les enfants.
Si vous souffrez d’ une angine de poitrine (douleur thoracique), ou d’ une artériopathie périphérique (une réduction du flux sanguin dans les jambes):
Veuillez informer votre médecin, car Avandia n’ est peut être pas adapté à votre cas.
Conditions à observer Avandia et les autres médicaments pour le diabète peuvent aggraver des troubles médicaux préexistants, ou causer de graves effets secondaires.
Vous devez surveiller l’ apparition de certains symptômes au cours du traitement par Avandia, afin de réduire le risque de survenue de complications.
Voir « Conditions à observer » à la Rubrique 4.
L'ovulation peut reprendre Les Femmes qui sont stériles en raison d'un dysfonctionnement ovarien (comme le Syndrome Ovarien Polykystique), peuvent ovuler de nouveau au début du traitement par Avandia.
Si cela vous arrive, utilisez une contraception appropriée pour éviter la possibilité d'une grossesse non souhaitée (voir « Grossesse et allaitement » plus loin à la Rubrique 2).
Ceci inclut les médicaments à base de plantes et les médicaments sans ordonnance.
Certains médicaments sont susceptibles de modifier la quantité de sucre dans votre sang: • le gemfibrozil (utilisé pour abaisser le taux de cholestérol) • la rifampicine (utilisée pour traiter la tuberculose et autres infections) Parlez -en à votre médecin ou pharmacien si vous prenez l'un de ces traitements.
Votre taux de sucre sanguin sera vérifié, et la dose d'Avandia peut être modifiée si besoin.
Grossesse et allaitement • Avandia n’ est pas recommandé pendant la grossesse.
Si vous êtes enceinte ou si vous pensez l’ être, parlez -en à votre médecin. • N’ allaitez pas pendant que vous prenez Avandia.
Les composants d’ Avandia pourraient passer dans le lait maternel et nuire à votre bébé.
Conduite de véhicules et utilisation de machines Ce médicament ne devrait pas modifier votre aptitude à conduire des véhicules ou à utiliser des machines.
Avandia contient du lactose Les comprimés d’ Avandia contiennent une faible quantité de lactose.
Les patients intolérants au lactose ou souffrant de troubles héréditaires rares d’ intolérance au galactose, d’ un déficit en lactase de Lapp ou d’ un syndrome de malabsorption du glucose et du galactose ne doivent pas prendre ce médicament.
53 3.
COMMENT PRENDRE AVANDIA
Toujours prendre les comprimés d’ Avandia exactement comme votre médecin vous l'a indiqué.
Ne prenez pas plus de la dose recommandée.
Vérifiez auprès de votre médecin ou votre pharmacien en cas d’ incertitudes.
Combien en prendre La dose initiale usuelle est de 4 mg par jour.
Cette dose peut être prise en prenant un comprimé de 4 mg une fois par jour, ou en prenant un comprimé de 2 mg deux fois par jour.
Après environ 8 semaines, votre médecin peut décider d'augmenter la dose.
La dose maximale est de 8 mg d’ Avandia par jour.
Comment le prendre Avalez les comprimés avec un peu d'eau.
Vous pouvez prendre Avandia avec ou sans nourriture.
Prenez vos comprimés environ aux mêmes heures tous les jours et suivez les conseils diététiques que votre médecin vous a donnés.
Si vous avez pris plus d'Avandia que vous n’ auriez dû Si vous avez accidentellement pris plus de comprimés que vous n’ auriez dû, informez -en immédiatement votre médecin ou votre pharmacien pour obtenir des conseils.
Si vous oubliez de prendre Avandia Ne prenez pas de comprimé supplémentaire pour compenser une dose oubliée.
Il suffit de prendre la dose suivante à l'heure habituelle.
N'arrêtez pas de prendre Avandia Prenez Avandia aussi longtemps que votre médecin vous le recommande.
Si vous arrêtez de prendre Avandia, votre glycémie ne sera pas contrôlée, et vous pourrez vous sentir mal.
Parlez -en à votre médecin si vous souhaitez interrompre le traitement.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Avandia peut provoquer des effets indésirables bien qu’ ils ne se retrouvent pas chez tout le monde.
Effets que vous devez surveiller
Les réactions allergiques:
Elles sont très rares chez les personnes prenant Avandia.
Les signes comprennent: • éruption cutanée avec démangeaisons (urticaire) • gonflement, parfois de la face ou de la bouche (angio-œ dème), entraînant des difficultés à respirer • collapsus.
Contacter immédiatement un médecin si vous ressentez l'un de ces symptômes.
Cessez de prendre Avandia.
Rétention hydrique et insuffisance cardiaque:
Avandia peut provoquer une rétention d'eau (rétention hydrique) provoquant des oedèmes et une prise de poids.
Les oedèmes peuvent aggraver certains problèmes cardiaques existants ou conduire à une insuffisance cardiaque.
Ceci est plus probable si vous prenez d'autres médicaments pour votre diabète (tel que l'insuline), si vous avez des problèmes rénaux, ou si vous avez plus de 65 ans.
Vérifiez régulièrement votre poids, si il augmente rapidement, parlez -en à votre médecin.
Les symptômes de l'insuffisance cardiaque sont: • essoufflement, réveil à court de souffle pendant la nuit
54 • fatigabilité après des efforts physiques légers comme la marche • augmentation rapide de votre poids • gonflement des chevilles ou des pieds.
Parlez -en à votre médecin dès que possible si vous ressentez l'un de ces symptômes - soit pour la première fois ou s'ils s'aggravent.
Faible taux de sucre dans le sang (hypoglycémie):
Si vous prenez Avandia en association avec d’ autres médicaments pour le diabète, il est plus possible que votre glycémie chute en dessous de la valeur normale.
Les premiers symptômes d’ une baisse de sucre dans le sang sont les suivants: • tremblements, transpiration, malaise • nervosité, palpitations • sensation de faim.
Les effets peuvent s’ aggraver, conduisant à une confusion et une perte de connaissance.
Parlez -en à votre médecin dès que possible si vous ressentez l'un de ces symptômes.
Il pourrait être nécessaire de réduire la posologie de vos médicaments.
Problèmes de foie:
Avant de commencer à prendre Avandia, un échantillon de sang vous sera prélevé pour vérifier votre fonction hépatique.
Il se peut que ce contrôle soit répété à intervalles réguliers.
Les signes de possibles problèmes hépatiques sont: • nausées et vomissements • douleur à l’ estomac (abdominale) • perte d'appétit • urines foncées.
Parlez -en à votre médecin dès que possible si vous avez ces symptômes.
Problèmes oculaires: un gonflement de la rétine à l’ arrière de l 'œ il pouvant causer une vision floue (œ dème maculaire) peut être un problème pour les personnes atteintes de diabète.
Des cas de survenue ou d’ aggravation d 'œ dème maculaire ont été signalés en de rares occasions chez les personnes prenant Avandia et d’ autres médicaments similaires.
Discutez avec votre médecin de toute préoccupation relative à votre vue.
Fractures osseuses: des fractures osseuses peuvent survenir chez des personnes atteintes de diabète.
La probabilité que cela arrive est plus élevée chez les femmes prenant Avandia depuis plus d'un an.
Les fractures les plus fréquentes concernent les os des pieds, des mains et des bras.
Effets indésirables fréquents Ceux -ci peuvent toucher jusqu’ à 1 personne sur 10: • douleurs thoraciques (angine de poitrine) • fractures • réduction du nombre des cellules dans le sang (anémie) • faibles augmentations du taux de cholestérol sanguin, augmentation des lipides dans le sang • augmentation du poids, augmentation de l'appétit • constipation • gonflement (œ dème) en raison d’ une rétention d' eau
Effets indésirables rares Ceux -ci peuvent toucher jusqu'à 1 personne sur 1 000: • liquide dans les poumons (oedème pulmonaire) causant essoufflement • insuffisance cardiaque • gonflement de la rétine à l’ arrière de l'oeil (oedème maculaire) • le foie ne fonctionne pas aussi bien qu'il le devrait (augmentation des enzymes hépatiques).
Effets indésirables très rares Ceux -ci peuvent toucher jusqu'à 1 personne sur 10 000: • réactions allergiques
Si vous avez des effets indésirables Parlez -en à votre médecin ou pharmacien si l'un des effets indésirables énumérés devient grave ou gênant, ou si vous remarquez des effets indésirables non mentionnés dans cette notice.
5.
COMMENT CONSERVER AVANDIA
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Avandia après la date de péremption figurant sur la boîte et la plaquette.
Pas de précautions particulières de conservation.
Si vous avez des comprimés en trop, ne les jetez pas dans les égouts ou à la poubelle.
Demandez à votre pharmacien comment procéder avec les comprimés que vous n’ utilisez pas.
Ces mesures sont destinées à protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient AVANDIA La substance active est la rosiglitazone.
Les comprimés d’ Avandia existent en différents dosages.
Chaque comprimé contient soit 2 mg, 4 mg ou 8 mg de rosiglitazone.
Les autres composants sont: carboxyméthylamidon sodique (type A), hypromellose, hypromellose 6 cP, cellulose microcristalline, lactose monohydraté, stéarate de magnésium, dioxyde de titane E171, macrogol 3000, triacétate de glycérol et oxyde de fer rouge (E172).
Le comprimé à 4 mg contient aussi du talc purifié et de l’ oxyde de fer jaune (E172).
Comment se présente AVANDIA et que contient la boîte Les comprimés d’ Avandia 2 mg sont roses, marqués « GSK » d’ un côté et « 2 » de l’ autre.
Les comprimés sont conditionnés dans des plaquettes thermoformées en boîte de 56, 112, 168 ou 180 comprimés pelliculés, ou 56 comprimés pelliculés, plaquettes prédécoupées en doses unitaires.
Les comprimés d’ Avandia 4 mg sont oranges, marqués « GSK » d’ un côté et « 4 » de l’ autre.
Les comprimés sont conditionnés dans des plaquettes thermoformées en boîte de 7, 28, 56, 84, 90 ou 112 comprimés pelliculés, ou 56 comprimés pelliculés, plaquettes prédécoupées en doses unitaires.
Les comprimés d’ Avandia 8 mg sont rouges brun, marqués « GSK » d’ un côté et « 8 » de l’ autre.
Les comprimés sont conditionnés dans des plaquettes thermoformées en boîte de 7, 28, 84, 90 ou 112 comprimés pelliculés.
Toutes les tailles de boîte peuvent ne pas être disponibles dans votre pays.
Titulaire de l’ Autorisation de Mise sur le Marché:
SmithKline Beecham Plc, 980 Great West Road, Brentford, Middlesex, TW8 9GS, Royaume-Uni.
Fabricant:
Glaxo Wellcome Production, ZI du Terras, 53100 Mayenne, France.
ou
Glaxo Wellcome S. A., Avenida de Extremadura 3, 09400 Aranda de Duero, Burgos, Espagne.
56 Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ Autorisation de Mise sur le Marché:
Luxembourg/ Luxemburg België/ Belgique/ Belgien GlaxoSmithKline s. a. / n. v.
GlaxoSmithKline s. a. / n. v.
Belgique/ Belgien Tél/ Tel: + 32 (0)2 656 21 11 Tél/ Tel: + 32 (0)2 656 21 11
Magyarország България GlaxoSmithKline Kft.
ГлаксоСмитКлайн ЕООД Tel.: + 36 1 225 5300 Teл.: + 359 2 953 10 34
Malta Č eská republika GlaxoSmithKline Malta GlaxoSmithKline s. r. o.
Tel: + 356 21 238131 Tel: + 420 222 001 111 gsk. czmail@gsk. com
Nederland Danmark GlaxoSmithKline BV GlaxoSmithKline Pharma A/ S Tel: + 31 (0)30 6938100 Tlf: + 45 36 35 91 00 nlinfo@gsk. com info@glaxosmithkline. dk
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@gsk. no
Eesti GlaxoSmithKline Eesti OÜ Tel: + 372 6676 900 estonia@gsk. com
Polska Ελλάδα GSK Commercial Sp. z o. o.
GlaxoSmithKline A. E. B. E.
Tel.: + 48 (0)22 576 9000 Τηλ: + 30 210 68 82 100
Portugal España GlaxoSmithKline – Produtos Farmacêuticos, Lda GlaxoSmithKline, S. A.
France Laboratoire GlaxoSmithKline Tél.: + 33 (0)1 39 17 84 44 diam@gsk. com
România GlaxoSmithKline (GSK) S. R. L.
Tel: + 4021 3028 208
Slovenija GlaxoSmithKline d. o. o.
Tel: + 386 (0)1 280 25 00 medical. x. si@gsk. com
Ísland GlaxoSmithKline ehf.
Tel: + 354 530 3700
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0)2 48 26 11 11 recepcia. sk@gsk. com
57 Suomi/ Finland Italia GlaxoSmithKline Oy GlaxoSmithKline S. p. A.
Puh/ Tel: + 358 (0)10 30 30 30 Tel: + 39 (0)45 9218 111 Finland. tuoteinfo@gsk. com
Sverige Κύπρος GlaxoSmithKline AB GlaxoSmithKline Cyprus Ltd Tel: + 46 (0)31 67 09 00 Τηλ: + 357 22 89 95 01 info. produkt@gsk. com
United Kingdom Latvija GlaxoSmithKline UK GlaxoSmithKline Latvia SIA Tel: + 44 (0)800 221441 Tel: + 371 67312687 customercontactuk@gsk. com lv-epasts@gsk. com
Lietuva GlaxoSmithKline Lietuva UAB Tel: + 370 5 264 90 00 info. lt@gsk. com
La dernière date à laquelle cette notice a été approuvée est en
Des informations détaillées sur ce médicament sont disponibles sur le site Internet de l’ Agence Européenne du Médicament (EMEA): http: / /www. emea. europa. eu
58
European Medicines Agency
EMEA/ H/ C/ 582
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
AVASTIN
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre condition ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce qu’ Avastin?
Avastin est un concentré destiné à être dilué en solution pour perfusion (goutte-à-goutte dans une veine).
Son principe actif est le bevacizumab.
Dans quel cas Avastin est -il utilisé?
Avastin est utilisé avec d'autres médicaments anticancéreux pour traiter: • le cancer métastatique du côlon (partie du gros intestin) ou du rectum, en association avec une chimiothérapie (traitement médicamenteux contre le cancer) comprenant notamment une fluoropyrimidine (comme le 5-fluorouracile). « Métastatique » signifie que le cancer s’ est propagé à d’ autres parties du corps; • le cancer du sein métastatique, en association avec du paclitaxel; • le cancer du poumon non à petites cellules à un stade avancé, métastatique ou en cas de rechute, et non résécable (ne pouvant être retiré chirurgicalement), chez les patients dont les cellules cancéreuses ne sont pas de type « squameux », en association avec une chimiothérapie comprenant un médicament à base de platine; • le cancer du rein à un stade avancé ou métastatique, en association avec de l’ interféron alfa-2a.
Le médicament n’ est délivré que sur ordonnance.
Comment Avastin est -il utilisé?
Le traitement par Avastin doit être administré sous la surveillance d’ un médecin ayant l’ expérience des traitements anticancéreux.
Avastin est administré par perfusion intraveineuse.
Le traitement est poursuivi jusqu’ à ce que la maladie évolue.
La première perfusion doit durer 90 minutes, mais les suivantes peuvent être plus rapides si la première a été bien tolérée.
La dose se situe entre 5 et 15 mg par kilogramme de poids corporel toutes les deux ou trois semaines, selon le type de cancer traité.
Voir le résumé des caractéristiques du produit (également compris dans l’ EPAR) pour plus d’ informations.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Comment Avastin agit -il?
En se liant au VEGF, Avastin l’ empêche de produire cet effet.
Quelles études ont été menées avec Avastin?
Dans le cancer du côlon ou du rectum, trois études principales ont porté sur les effets d'Avastin utilisé en association avec des médicaments anticancéreux, y compris de la fluoropyrimidine.
Les deux premières études concernaient des patients traités pour la première fois (traitement de première intention) pour leur maladie métastatique: la première étude (923 patients) comparait les effets de la chimiothérapie associée ou non à Avastin; tandis que la seconde (1 401 patients) comparait les effets en association avec Avastin ou en association avec un placebo (traitement fictif).
La troisième étude concernait 829 patients n'ayant pas répondu positivement à un traitement antérieur associant de la fluoropyrimidine et de l'irinotecan (un autre médicament anticancéreux).
Dans le cancer du sein, Avastin a été étudié chez 722 patientes.
L’ étude portait sur l’ efficacité de l’ association d’ Avastin à un traitement par paclitaxel.
Dans le cancer du poumon, Avastin a été étudié chez 878 patients.
L’ étude comparait l’ efficacité d’ Avastin associé à une chimiothérapie à base de platine avec celle de la chimiothérapie seule.
Dans le cancer du rein, Avastin a été étudié chez 649 patients présentant la maladie à un stade avancé ou métastatique.
L’ étude comparait Avastin à un placebo, l’ un comme l’ autre étant pris en association avec de l’ interféron alfa-2a.
Dans toutes ces études, le principal critère d’ évaluation de l’ efficacité était soit la durée de survie globale des patients, soit la durée de survie sans progression (laps de temps précédant la reprise de la maladie avec aggravation ou le décès du patient).
Quel est le bénéfice démontré par Avastin au cours des études?
Dans le cancer du côlon ou du rectum, l’ adjonction d’ Avastin en association avec une chimiothérapie contenant de la fluoropyrimidine a prolongé la durée de survie et la durée de survie sans progression des patients.
Dans la première étude concernant les patients n'ayant encore bénéficié d'aucun traitement, l'adjonction d'Avastin a augmenté la durée de survie d'une moyenne de 15,6 à 20,3 mois.
Dans la seconde étude, la durée de survie sans progression a été de 8,0 mois chez les patients sous placebo et de 9,4 mois chez ceux traités avec Avastin.
Chez les patients traités précédemment, l'adjonction d'Avastin a augmenté la durée de survie de 10,8 à 13,0 mois.
Dans le cancer du sein, la durée de survie sans évolution est passée de 6,7 à 13,3 mois chez les patientes sous Avastin et paclitaxel, par rapport à celles recevant uniquement du paclitaxel.
Dans le cancer du poumon, les patients prenant Avastin associé à du paclitaxel et du carboplatine ont survécu en moyenne 12,3 mois, contre 10,3 mois pour ceux sous paclitaxel et carboplatine seuls.
Dans le cancer du rein, l’ adjonction d’ Avastin à de l’ interféron alfa-2a a porté la durée de survie sans évolution de 5,4 à 10,2 mois.
Quel est le risque associé à l'utilisation d’ Avastin?
Les effets indésirables les plus fréquents chez les patients sous Avastin associé ou non à une chimiothérapie (observés chez plus de 1 patient sur 10) sont: leucopénie (faible taux de leucocytes, un type de globule blanc), thrombocytopénie (faible taux de plaquettes dans le sang), neutropénie (faible taux de neutrophiles, un type de globule blanc), neuropathie sensorielle périphérique (lésions des nerfs au niveau des extrémités, comme les mains et les pieds), hypertension (tension artérielle élevée), diarrhée, nausées (sensation de malaise), vomissements, asthénie (faiblesse), fatigue intense, anorexie (perte de l’ appétit), dysgueusie (altérations du goût), maux de tête, troubles oculaires, dyspnée (difficultés à respirer), épistaxis (saignements de nez), rhinite (nez bouché), constipation, stomatite (inflammation de la muqueuse buccale), hémorragie rectale (saignement du rectum), dermatite exfoliante (peau floconneuse), peau sèche, décoloration de la peau, protéinurie (protéines dans les 2/ 3 urines), pyrexie (fièvre) et douleurs.
Les effets indésirables les plus graves sont: perforations gastro- intestinales (trous dans l’ intestin), fistules (connections anormales entre les organes), hémorragies (saignements), et thrombo-embolie artérielle (caillots de sang dans les artères).
Pour avoir le détail de tous les effets indésirables observés lors de l’ utilisation d’ Avastin, voir la notice.
Avastin ne doit pas être employé chez les personnes pouvant présenter une hypersensibilité (allergie) au bevacizumab ou à l’ un des excipients.
Avastin ne doit pas être utilisé chez les patients hypersensibles aux produits à base de cellules d'ovaire de hamster chinois ou d'autres anticorps recombinants.
Il ne doit pas être administré à des femmes enceintes ou à tout patient présentant des métastases non traitées du système nerveux central (cancers secondaires du cerveau ou de la moelle épinière).
Pourquoi Avastin a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que, en association avec d'autres anticancéreux, Avastin présente des bénéfices supérieurs aux risques qu’ il comporte dans le traitement du cancer métastatique du côlon ou du rectum et du traitement en première intention du cancer du sein métastatique, du cancer du poumon non à petites cellules à un stade avancé, métastatique, non résécable ou en cas de rechute, et dont l’ histologie principale n’ est pas à cellules squameuses, et du cancer des cellules rénales à un stade avancé et/ ou métastatique.
Le CHMP a recommandé qu’ Avastin reçoive une autorisation de mise sur le marché.
Autres informations relatives à Avastin:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Avastin à Roche Registration Limited le 12 janvier 2005.
L’ EPAR complet relatif à Avastin est disponible ici.
01-2008
3/ 3
Numéro UE
Nom de fantaisie Dosage
Forme pharmaceutique
Voie d’ administration
Conditionnement
Contenu (Concentration)
Taille de l’ emballage
EU/ 1/ 04/ 300/ 001
Avastin 25 mg/ ml
Solution à diluer pour perfusion
Voie intraveineuse
Flacon
100 mg/ 4 ml (25 mg/ ml)
1 Flacon
EU/ 1/ 04/ 300/ 002
Avastin
25 mg/ ml
Solution à diluer pour perfusion
Voie intraveineuse
Flacon
400 mg/ 16 ml (25 1 Flacon mg/ ml)
1/ 1
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Avastin 25 mg/ ml solution à diluer pour perfusion.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Bevacizumab 25 mg par ml.
Chaque flacon contient respectivement 100 mg de bevacizumab dans 4 ml de solution à diluer pour perfusion et 400 mg dans 16 ml de solution à diluer pour perfusion.
Bevacizumab est un anticorps monoclonal humanisé recombinant produit par la technologie de l’ ADN recombinant dans des cellules d’ ovaire de Hamster Chinois.
Excipients Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Liquide limpide à légèrement opalescent, incolore à brun pâle.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Avastin (bevacizumab) est indiqué chez les patients atteints de cancer colorectal métastatique, en association à une chimiothérapie à base de fluoropyrimidine.
Avastin est indiqué en traitement de première ligne, chez les patients atteints de cancer du sein métastatique, en association au paclitaxel.
Avastin, en association à une chimiothérapie à base de sels de platine, est indiqué en traitement de première ligne chez les patients atteints de cancer bronchique non à petites cellules, avancé et non opérable, métastatique ou en rechute, dès lors que l’ histologie n’ est pas à prédominance épidermoïde.
Avastin, en association à l’ interféron alfa-2a, est indiqué en traitement de première ligne, chez les patients atteints de cancer du rein avancé et/ ou métastatique.
4.2 Posologie et mode d’ administration
Généralités
Avastin doit être administré sous le contrôle d’ un médecin expérimenté dans l’ utilisation des agents antinéoplasiques.
Il est recommandé de poursuivre le traitement jusqu’ à la progression de la maladie sous-jacente.
La dose initiale doit être administrée par une perfusion intraveineuse de 90 minutes.
Si la première perfusion est bien tolérée, la deuxième perfusion peut être administrée en 60 minutes.
Si la perfusion administrée en 60 minutes est bien tolérée, toutes les perfusions ultérieures pourront être administrées en 30 minutes.
Ne pas administrer par voie I. V. rapide ou en bolus.
2 Les instructions pour la préparation des perfusions de Avastin sont décrites dans la rubrique 6.6.
Les perfusions de Avastin ne doivent pas être administrées, ou mélangées, avec des solutions de glucose (voir rubrique 6.2).
Cancer colorectal métastatique (CCRm)
Avastin est recommandé soit à la posologie de 5 mg/ kg ou 10 mg/ kg de poids corporel administré une fois toutes les 2 semaines, soit à la posologie de 7,5 mg/ kg ou 15 mg/ kg administré une fois toutes les 3 semaines, en perfusion intraveineuse.
Une réduction de dose n’ est pas recommandée en cas de survenue d’ effet indésirable.
Dans ce cas, le traitement doit soit être suspendu de façon temporaire, soit être arrêté de façon définitive, comme décrit en rubrique 4.4.
Cancer du sein métastatique (CSm)
Avastin est recommandé à la posologie de 10 mg/ kg de poids corporel administré une fois toutes les 2 semaines ou à la posologie de 15 mg/ kg de poids corporel, administré une fois toutes les 3 semaines, en perfusion intraveineuse.
Cancer bronchique non à petites cellules (CBNPC)
Avastin est administré en association à une chimiothérapie à base de sels de platine jusqu’ à 6 cycles de traitement, suivis de Avastin en monothérapie jusqu’ à progression de la maladie.
Avastin est recommandé à la posologie de 7,5 mg/ kg ou 15 mg/ kg de poids corporel administré une fois toutes les 3 semaines, en perfusion intraveineuse.
Le bénéfice clinique chez les patients atteints de CBNPC a été démontré aux posologies de 7,5 mg/ kg et 15 mg/ kg.
Pour plus de détails, voir rubrique 5.1 Propriétés pharmacodynamiques, paragraphe Cancer bronchique non à petites cellules (CBNPC).
Cancer du rein avancé et/ ou métastatique (CRm)
Avastin est recommandé à la posologie de 10 mg/ kg de poids corporel, administré une fois toutes les 2 semaines, en perfusion intraveineuse.
Populations particulières
Enfants et adolescents:
La tolérance et l’ efficacité n’ ont pas été établies chez les enfants et chez les adolescents.
L’ utilisation de Avastin n’ est pas recommandée dans cette population, compte tenu de l’ absence de données concernant la sécurité et l’ efficacité (voir rubrique 5.3).
Sujets âgés:
Aucune adaptation de la dose n’ est nécessaire chez le sujet âgé.
Insuffisants rénaux:
La tolérance et l’ efficacité n’ ont pas été étudiées chez les patients insuffisants rénaux.
Insuffisants hépatiques:
La tolérance et l’ efficacité n’ ont pas été étudiées chez les patients insuffisants hépatiques.
4.3 Contre-indications
• Hypersensibilité à la substance active ou à l’ un des excipients. • Hypersensibilité aux produits des cellules ovariennes de hamster Chinois (CHO) ou à d’ autres anticorps recombinants humains ou humanisés. • Grossesse (voir rubrique 4.6).
4.4 Mises en garde spéciales et précautions d’ emploi
Perforations gastro-intestinales (voir rubrique 4.8) Les patients traités par Avastin peuvent être exposés à un risque accru de perforation gastro- intestinale.
Chez les patients ayant un cancer colorectal métastatique, une réaction inflammatoire intra abdominale peut être un facteur de risque de perforation gastro-intestinale, de ce fait, des précautions seront prises lors du traitement de ces patients.
La survenue d’ une perforation gastro-intestinale impose l’ arrêt définitif du traitement.
Fistule (voir rubrique 4.8) Les patients traités par Avastin peuvent être exposés à un risque accru de survenue de fistule.
Avastin doit être définitivement arrêté chez les patients atteints de fistule trachéo-oesophagienne (TO) ou toute autre fistule de grade 4.
Les données disponibles sont limitées quant à la poursuite de Avastin chez les patients présentant d’ autres types de fistule.
En cas de fistule interne autre que celles du tractus gastro- intestinal, l’ arrêt du traitement par Avastin doit être envisagé.
Complications de la cicatrisation des plaies (voir rubrique 4.8) Avastin serait susceptible d’ altérer le processus de cicatrisation des plaies.
Le traitement ne doit pas être initié pendant au moins 28 jours après une intervention chirurgicale lourde, ou tant que la plaie chirurgicale n’ est pas totalement cicatrisée.
En cas de complications de la cicatrisation d’ une plaie pendant le traitement, celui -ci doit être interrompu jusqu’ à la cicatrisation totale.
Le traitement doit être suspendu lorsqu’ une intervention chirurgicale est planifiée.
Hypertension artérielle (voir rubrique 4.8) Une majoration de l'incidence de l’ hypertension artérielle a été observée chez les patients traités par Avastin.
Les données de tolérance clinique suggèrent que l’ incidence de l’ hypertension artérielle est vraisemblablement dose dépendante.
Toute hypertension artérielle préexistante doit être efficacement contrôlée avant l’ instauration du traitement par Avastin.
Aucune information n’ est disponible quant à l’ effet de Avastin chez les patients présentant une hypertension artérielle non contrôlée à l’ instauration du traitement.
La surveillance de la pression artérielle est recommandée au cours du traitement.
Dans la majorité des cas, l’ hypertension artérielle a été efficacement contrôlée par un traitement antihypertenseur standard, adapté à la situation individuelle du patient.
L’ utilisation de diurétiques n’ est pas recommandée pour contrôler l’ hypertension artérielle des patients traités par une chimiothérapie à base de cisplatine.
Avastin doit être définitivement arrêté si l’ hypertension artérielle médicalement significative ne peut pas être contrôlée efficacement par un traitement antihypertenseur ou en cas de survenue de crise hypertensive ou d’ encéphalopathie hypertensive.
Syndrome de Leucoencéphalopathie Postérieure Réversible (SLPR) (voir rubrique 4.8) Il a été rarement rapporté que des patients traités par Avastin développent des signes et symptômes compatibles avec un Syndrome de Leucoencéphalopathie Postérieure Réversible (SLPR), un trouble neurologique rare, pouvant se manifester, entres autres, par les signes et symptômes suivants: attaques, céphalées, état mental altéré, troubles de la vision, cécité corticale, avec ou sans hypertension associée.
Le diagnostic de SLPR requiert une confirmation par imagerie cérébrale.
Chez les patients qui développent un SLPR, le traitement spécifique des symptômes, incluant le contrôle de l’ hypertension est recommandé ainsi que l’ arrêt de Avastin.
Les conséquences en terme de tolérance d’ une reprise du traitement par Avastin chez les patients ayant développé un SLPR ne sont pas connues.
Protéinurie (voir rubrique 4.8) Les patients ayant des antécédents d’ hypertension artérielle peuvent être exposés à un risque accru de protéinurie lorsqu’ ils sont traités par Avastin.
Certaines données suggèrent que l’ apparition d’ une protéinurie de Grade 1 [US National Cancer Institute – Common Toxicity Criteria (NCI-CTC) version 2.0] peut être liée à la dose.
4 recommandée avant le début du traitement et au cours de celui -ci.
Le traitement doit être arrêté définitivement en cas de protéinurie de Grade 4 (syndrome néphrotique).
Thromboembolies artérielles (voir rubrique 4.8) Dans cinq études cliniques randomisées, l’ incidence des évènements thromboemboliques artériels, incluant des accidents vasculaires cérébraux (AVC), des accidents ischémiques transitoires (AIT) et des infarctus du myocarde (IM), a été plus élevée chez les patients recevant Avastin en association à une chimiothérapie que chez les patients recevant une chimiothérapie seule.
Les patients recevant Avastin plus chimiothérapie ayant des antécédents thromboemboliques ou âgés de plus de 65 ans, ont un risque majoré d’ évènement thromboembolique artériel pendant le traitement.
La prudence est nécessaire lors du traitement de tels patients par Avastin.
La survenue d’ un accident thromboembolique impose l’ arrêt définitif du traitement.
Thromboembolies veineuses (voir rubrique 4.8) Les patients recevant Avastin sont susceptibles de présenter des évènements thromboemboliques veineux, y compris une embolie pulmonaire.
Les patients avec un Grade ≤ 3 doivent être étroitement surveillés.
Hémorragies Le risque d’ hémorragie cérébrale n’ a pas pu être totalement évalué chez des patients présentant des métastases cérébrales et recevant Avastin, car ces patients étaient exclus des études cliniques.
De ce fait, Avastin ne doit pas être utilisé chez ce type de patients (voir rubriques 4.3 et 4.8).
Les patients traités par Avastin ont un risque hémorragique majoré, notamment d’ hémorragie liée à la tumeur.
La survenue d’ une hémorragie de Grade 3 ou 4 au cours du traitement impose l’ arrêt définitif du traitement par Avastin (voir rubrique 4.8).
Aucune information n’ est disponible quant au profil de tolérance de Avastin chez les patients présentant une prédisposition congénitale aux hémorragies, une coagulopathie acquise ou recevant un anticoagulant à pleine dose pour le traitement d’ un évènement thromboembolique avant l’ instauration du traitement par Avastin.
En effet, ces patients étaient exclus des études cliniques.
Néanmoins, les patients qui ont développé une thrombose veineuse au cours du traitement et qui ont été traités simultanément par la warfarine à pleine dose et par Avastin n’ ont pas présenté une fréquence accrue d’ hémorragies de Grade 3 ou plus.
Hémorragies pulmonaires/ hémoptysies Les patients atteints d’ un cancer bronchique non à petites cellules traités par Avastin peuvent être exposés à un risque d’ hémorragie pulmonaire/ hémoptysie grave et dans certains cas fatal.
Les patients ayant récemment présenté une hémorragie pulmonaire/ hémoptysie (> 2,5 ml de sang rouge) ne doivent pas être traités par Avastin.
Insuffisance cardiaque congestive (ICC) (voir rubrique 4.8) Des évènements compatibles avec une ICC ont été rapportés dans les études cliniques.
Les troubles observés sont allés d’ une diminution asymptomatique de la fraction d’ éjection ventriculaire gauche à une ICC symptomatique, nécessitant un traitement ou une hospitalisation.
La plupart des cas d'ICC sont survenus chez des patients atteints d’ un cancer du sein métastatique précédemment traités par anthracyclines ou radiothérapie de la paroi thoracique gauche, ou présentant d’ autres facteurs de risque de survenue d’ ICC tels qu’ une pathologie coronarienne préexistante ou un traitement cardiotoxique concomitant.
La prudence est nécessaire chez les patients traités par Avastin et atteints d’ une affection cardiovasculaire cliniquement significative ou d’ une ICC préexistante.
5 Neutropénies (voir rubrique 4.8) Une augmentation de l’ incidence de neutropénie sévère, de neutropénie fébrile ou d'infection avec neutropénie sévère (dont certaines fatales) a été observée chez des patients recevant une chimiothérapie myélotoxique associée à Avastin, comparé à ceux recevant une chimiothérapie seule.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Effet des agents antinéoplasiques sur la pharmacocinétique du bevacizumab
Les résultats d’ une analyse de pharmacocinétique de population n’ ont montré aucune interaction pharmacocinétique cliniquement significative lors de la co-administration de chimiothérapie avec Avastin.
Aucune différence de la clairance de Avastin n’ a été observée chez les patients traités par Avastin en monothérapie par rapport aux patients recevant Avastin associé à l’ IFL en bolus.
L’ effet sur la clairance de Avastin des autres chimiothérapies co-administrées est considéré comme n’ étant pas cliniquement significatif.
Effet du bevacizumab sur la pharmacocinétique des autres agents antinéoplasiques
Les résultats d’ une étude d’ interaction médicamenteuse dédiée n’ ont démontré aucun effet significatif du bevacizumab sur la pharmacocinétique de l’ irinotécan et de son métabolite actif SN38.
Les résultats d’ une étude réalisée chez des patients atteints d’ un cancer colorectal métastatique n’ ont démontré aucun effet significatif du bevacizumab sur la pharmacocinétique de la capécitabine et de ses métabolites, ni sur la pharmacocinétique de l’ oxaliplatine déterminée d’ après la mesure du platine libre et total.
Les résultats d’ une étude chez des patients atteints de cancer rénal n’ ont démontré aucun effet significatif du bevacizumab sur la pharmacocinétique de l’ interféron alfa-2a.
L’ effet possible du bevacizumab sur la pharmacocinétique du cisplatine et de la gemcitabine a été étudié chez les patients atteints de CBNPC non épidermoïde.
Les résultats de cette étude n’ ont démontré aucun effet significatif du bevacizumab sur la pharmacocinétique du cisplatine.
Du fait de la haute variabilité inter patient ainsi que du nombre limité d’ échantillons, les résultats de cette étude ne permettent pas de conclure à l’ impact du bevacizumab sur la pharmacocinétique de la gemcitabine.
Association bevacizumab et malate de sunitinib
Au cours de deux études cliniques dans le carcinome du rein métastatique, une anémie hémolytique microangiopathique (AHMA) a été rapportée chez 7 des 19 patients traités par l’ association bevacizumab (10 mg/ kg toutes les deux semaines) et malate de sunitinib (50 mg par jour).
La AHMA est une affection hémolytique qui peut se traduire par une fragmentation des globules rouges, une anémie et une thrombopénie.
De plus, une hypertension (incluant des poussées hypertensives), une créatininémie élevée et des symptômes neurologiques ont été observés chez certains de ces patients.
Tous ces troubles ont été réversibles à l’ arrêt du bevacizumab et du malate de sunitinib (voir Hypertension, Protéinurie, SLPR rubrique 4.4 Mises en garde spéciales et précautions d’ emploi).
Radiothérapie
La tolérance et l’ efficacité de l’ administration concomitante de Avastin et d’ une radiothérapie n’ ont pas été établies chez des patients atteints de CBNPC.
6 4.6 Grossesse et allaitement
Grossesse Il n’ existe pas de données concernant l’ utilisation de Avastin chez les femmes enceintes.
Des études chez l’ animal ont mis en évidence une toxicité sur la reproduction incluant des malformations (voir rubrique 5.3).
Il est connu que les IgG franchissent la barrière placentaire et Avastin est susceptible d’ inhiber l’ angiogenèse fœ tale, ce qui pourrait causer de graves anomalies congénitales lors d’ une administration pendant la grossesse.
Avastin est contre-indiqué chez la femme enceinte (voir rubrique 4.3).
Les femmes en âge de procréer doivent utiliser des mesures contraceptives efficaces au cours du traitement et pendant les 6 mois qui suivent son arrêt.
Allaitement On ne sait pas si le bevacizumab est excrété dans le lait humain.
Puisque les IgG maternelles passent dans le lait et que le bevacizumab pourrait compromettre la croissance et le développement du nourrisson (voir rubrique 5.3), les femmes doivent interrompre l’ allaitement pendant le traitement et ne doivent pas allaiter pendant au moins 6 mois après l’ administration de la dernière dose de Avastin.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
Toutefois, aucun argument n’ indique que le traitement par Avastin augmenterait l’ incidence des évènements indésirables pouvant affecter l’ aptitude à conduire des véhicules ou à utiliser des machines ou susceptibles d’ altérer les capacités mentales.
4.8 Effets indésirables
Le profil de tolérance de Avastin est basé sur des données recueillies, au cours d’ études cliniques, menées chez plus de 3 500 patients atteints de différents types de tumeurs malignes qui ont été traités, pour la plupart, par Avastin associé à une chimiothérapie.
Les effets indésirables les plus graves étaient:
• Des perforations gastro-intestinales (voir rubrique 4.4). • Des hémorragies, dont des hémorragies pulmonaires/ hémoptysies, plus fréquentes chez les patients atteints d’ un cancer bronchique non à petites cellules (voir rubrique 4.4). • Des thromboembolies artérielles (voir rubrique 4.4).
Dans l’ ensemble des études cliniques, les effets indésirables les plus fréquemment observés chez les patients recevant Avastin étaient: hypertension artérielle, fatigue ou asthénie, diarrhée, et douleur abdominale.
Les analyses des données cliniques de tolérance suggèrent que la survenue d’ une hypertension artérielle et d’ une protéinurie lors du traitement par Avastin sont probablement dose dépendantes.
Le tableau 1 présente les effets indésirables associés à l’ utilisation de Avastin en association à différents protocoles de chimiothérapie dans diverses indications.
Ces effets sont survenus soit avec une incidence supérieure d’ au moins 2% par rapport au groupe témoin (réactions de Grade 3-5 NCI- CTC) soit avec une incidence supérieure d’ au moins 10% par rapport au groupe témoin (réactions de Grade 1-5 NCI-CTC), dans au moins l’ une des principales études cliniques.
Les effets indésirables mentionnés dans ce tableau font partie des groupes suivants: très fréquents (≥ 10%) et fréquents (≥ 1% - < 10%).
Les effets indésirables sont classés dans le groupe approprié, en fonction de l’ incidence la plus élevée observée au cours d’ une des principales études cliniques, quelle qu’ elle soit.
Au sein de chaque fréquence de groupe, les effets indésirables sont présentés suivant un ordre décroissant de gravité.
7 capécitabine et la neuropathie sensitive périphérique avec le paclitaxel ou l’ oxaliplatine), toutefois leur exacerbation par Avastin ne peut être exclue.
Tableau 1:
Effets indésirables très fréquents et fréquents
Effets de Grade 3-5 NCI-CTC
(différence≥ 2% entre les bras de traitement dans
(différence ≥ 10% entre
Système organe-classe
au moins une étude clinique)
dans au moins une étude clinique)
Très fréquent
Fréquent
Très fréquent
Infections et infestations
Sepsis Abcès Infection
Affections
Leucopénie
Neutropénie fébrile
hématologiques et du système lymphatique
Thrombopénie Neutropénie
Anémie
Troubles du
Déshydratation
Anorexie
métabolisme et de la nutrition Affections du système
Neuropathie sensorielle
Accident vasculaire
Dysgueusie
nerveux
périphérique
cérébral Syncope Somnolence Céphalées
Céphalées
Affection oculaire Affections oculaires
Insuffisance cardiaque Affections cardiaques congestive Tachycardie supra- ventriculaire Affections vasculaires
Hypertension
Thromboembolie (artérielle)*
Hypertension
Thrombose veineuse profonde Hémorragie Affections respiratoires,
Embolie pulmonaire
Dyspnée
thoraciques et
Dyspnée
Épistaxis
médiastinales
Hypoxie Epistaxis
Rhinite
Affections gastro-
Diarrhée
Perforation intestinale
intestinales
Nausées
Iléus
Stomatite
Vomissements
Occlusion intestinale Douleur abdominale Troubles gastro- intestinaux
Rectorragies
Affections de la peau et
du tissu sous-cutané
d’ érythrodysesthésie
Sécheresse cutanée
palmo-plantaire
Décoloration de la peau
(différence≥ 2% entre les bras de traitement dans
Système organe-classe
les bras de traitement
dans au moins une étude clinique)
Très fréquent
Troubles généraux et
Asthénie
Douleur
Fièvre
anomalies au site d’ administration
Fatigue
Léthargie
Asthénie Douleur
* Evénements thromboemboliques artériels poolés incluant: les accidents vasculaires cérébraux, les infarctus du myocarde, les accidents ischémiques transitoires et les autres évènements thromboemboliques artériels.
Données non ajustées pour les différentes durées de traitement.
Informations supplémentaires sur certains des effets indésirables graves:
Avastin a été associé à des cas graves de perforations gastro-intestinales ou de fistules (voir également au paragraphe Fistule).
Des perforations gastro-intestinales ont été rapportées dans les études cliniques avec une incidence inférieure à 1% dans le cancer du sein métastatique ou le cancer bronchique non à petites cellules non épidermoïde, et jusqu’ à 2,0% dans le cancer colorectal métastatique.
Dans environ un tiers des cas de perforations gastro-intestinales graves, l’ évolution a été fatale, ce qui représente entre 0,2 et 1% de l’ ensemble des patients traités par Avastin.
Le tableau clinique de ces évènements variait en nature et en sévérité, allant de la présence d’ air libre observée à la radiographie abdominale sans préparation (ASP), avec résolution spontanée sans traitement, à la perforation intestinale avec abcès abdominal et issue fatale.
Dans certains cas, une inflammation intra abdominale sous-jacente était présente, en raison d’ un ulcère gastrique, d’ une nécrose tumorale, d’ une diverticulite ou d’ une colite associée à une chimiothérapie.
L’ utilisation de Avastin a été associée à la survenue de cas graves de fistule dont certains ont conduit au décès.
Cette fréquence était moindre chez les patients traités pour d’ autres types de cancer.
D’ autres types de fistule, touchant d’ autres parties du corps que le tractus gastro-intestinal (ex.: fistule broncho pleurale, urogénitale ou biliaire) ont été peu fréquemment (≥ 0,1% à < 1%) rapportées, dans diverses indications.
Des fistules ont été également rapportées après la commercialisation de Avastin.
Ces événements ont été rapportés à des périodes diverses du traitement allant d’ une semaine à plus de 1 an après l’ initiation du traitement par Avastin, la majorité des événements apparaissant dans les 6 premiers mois de traitement.
Avastin pouvant altérer la cicatrisation des plaies, les patients qui avaient subi une intervention chirurgicale majeure dans les 28 derniers jours étaient exclus de la participation aux études cliniques de phase III.
Au cours des essais cliniques dans le cancer colorectal métastatique, il n’ a pas été observé d’ augmentation du risque hémorragique post-opératoire ou de complications de la cicatrisation des plaies, chez les patients ayant subi une intervention chirurgicale majeure 28 à 60 jours avant
Une augmentation de l’ incidence des saignements post- opératoires ou des complications de la cicatrisation des plaies a été observée dans les 60 jours suivant une intervention chirurgicale majeure chez les patients traités par Avastin au moment de l’ intervention chirurgicale.
L’ incidence variait de 10% (4/ 40) à 20% (3/ 15).
Dans le cancer du sein métastatique ou en rechute locale, des complications de la cicatrisation des plaies de Grade 3-5 ont été observées chez 1,1% des patients traités par Avastin + paclitaxel, et chez aucun des patients traités par paclitaxel seul.
Dans les études cliniques, une augmentation de l’ incidence de l’ hypertension artérielle (tous grades) a été observée jusqu’ à 34% des patients traités par Avastin comparé à 14% des patients du groupe témoin.
Une hypertension artérielle de Grade 3 et 4 (nécessitant un traitement anti-hypertenseur oral) est survenue chez 3,0 à 17,9% des patients recevant Avastin.
Une hypertension artérielle de Grade 4 (crise hypertensive) est survenue jusqu’ à 1,0% des patients traités par Avastin + chimiothérapie comparé à jusqu’ à 0,2% des patients traités par la même chimiothérapie seule.
L’ hypertension artérielle a généralement été bien contrôlée avec des anti-hypertenseurs oraux comme des inhibiteurs de l’ enzyme de conversion de l’ angiotensine, des diurétiques et des inhibiteurs calciques.
Elle a rarement conduit à un arrêt du traitement par Avastin ou à une hospitalisation.
De très rares cas d’ encéphalopathie hypertensive ont été rapportés, dont certains ont été fatals.
Il n’ y a pas eu de corrélation entre le risque d’ hypertension artérielle lié à l’ utilisation de Avastin et les caractéristiques des patients à l’ inclusion, une maladie sous-jacente ou un traitement concomitant.
Dans les essais cliniques, une protéinurie a été rapportée chez 0,7 à 38% des patients traités par Avastin.
La protéinurie a varié en termes de sévérité, de cliniquement asymptomatique, transitoire, à l’ état de traces jusqu’ à un syndrome néphrotique.
Une protéinurie de Grade 3 a été rapportée chez < 3% des patients traités; toutefois, chez les patients traités pour un cancer du rein avancé et/ ou métastatique, ce chiffre pouvait atteindre 7%.
Une protéinurie de Grade 4 (syndrome néphrotique) a été observée jusqu'à 1,4% des patients traités.
La protéinurie observée dans les essais cliniques n’ a pas été associée à un dysfonctionnement rénal et a rarement justifié un arrêt définitif du traitement.
Une recherche de protéinurie est donc recommandée avant l’ instauration du traitement par Avastin.
Dans la plupart des études cliniques, une protéinurie ≥ 2 g/ 24 h a conduit à suspendre le traitement par Avastin jusqu’ au retour à des valeurs < 2 g/ 24 h.
Hémorragies (voir rubrique 4.4):
Dans les essais cliniques, toutes indications confondues, l’ incidence globale des évènements hémorragiques de Grade 3-5 selon les critères NCI-CTC a été de 0,4 à 5% des patients traités par Avastin comparé à un maximum de 2,9% dans le groupe témoin sous chimiothérapie.
Les évènements hémorragiques qui ont été observés au cours des essais cliniques étaient essentiellement des hémorragies associées à la tumeur (voir ci-dessous) et des saignements cutanéo- muqueux mineurs (ex: épistaxis).
Des hémorragies pulmonaires/ hémoptysies majeures ou massives, ont été observées principalement dans les études menées chez des patients atteints d’ un cancer bronchique non à petites cellules (CBNPC).
Les facteurs de risque possibles incluent les histologies de type épidermoïde, un traitement par produit antirhumatismal/ anti-inflammatoire, un traitement anticoagulant, une radiothérapie préalable, un traitement par Avastin, des antécédents d’ athérosclérose, une localisation centrale de la tumeur et une cavitation de la tumeur avant ou au cours du traitement.
Les seules variables ayant été corrélées de façon statistiquement significatives à ces hémorragies ont été le traitement par Avastin et l’ histologie de type épidermoïde.
Les patients atteints d’ un CBNPC d’ histologie épidermoïde connue
10 ou mixte à prédominance épidermoïde, ont été exclus des études de phase III ultérieures, alors que les patients atteints d’ une tumeur de type histologique inconnu étaient inclus.
Chez les patients atteints de CBNPC, à l’ exclusion de ceux ayant une histologie épidermoïde prédominante, les évènements indésirables de tous grades ont été observés avec une fréquence allant jusqu’ à 9% chez les patients traités par Avastin plus chimiothérapie, comparé à 5% chez les patients traités par chimiothérapie seule.
Les évènements de Grade 3-5 ont été observés jusqu’ à 2,3% des patients traités par Avastin plus chimiothérapie comparés à < 1% chez ceux traités par chimiothérapie seule.
Des hémorragies pulmonaires/ hémoptysies majeures ou massives peuvent survenir de manière soudaine: jusqu’ à deux tiers des hémorragies pulmonaires graves ont été fatales.
Des cas d’ hémorragie gastro-intestinale, notamment rectorragies et méléna, ont été rapportés chez des patients atteints d'un cancer colorectal et ont été considérés comme des hémorragies associées à la tumeur.
Dans de rares cas, une hémorragie associée à la tumeur a également été observée dans d’ autres types de tumeurs et dans d’ autres localisations y compris un cas d’ hémorragie du système nerveux central (SNC) chez un patient atteint d’ un hépatome avec métastases occultes du SNC (voir rubrique 4.3) et un autre cas de patient ayant développé un suintement sanguin continu provenant d’ un sarcome de la cuisse avec nécrose.
Dans tous les essais cliniques, une hémorragie cutanéo-muqueuse a été notée chez 20% à 40% des patients traités par Avastin.
Il s’ agissait la plupart du temps d’ épistaxis de Grade 1 selon les critères du NCI-CTC d’ une durée de moins de 5 minutes, disparaissant sans traitement et qui ne justifiaient pas de modifications du traitement par Avastin.
Les données cliniques de pharmacovigilance suggèrent que l’ incidence des hémorragies cutanéo-muqueuses (ex: épistaxis) serait dose dépendante.
Des évènements moins fréquents à type de saignements mineurs cutanéo-muqueux ont également été rapportés dans d’ autres localisations telles que des saignements gingivaux ou vaginaux.
Thromboembolies (voir rubrique 4.4):
Une augmentation de l’ incidence des évènements thromboemboliques artériels a été observée chez les patients traités par Avastin, toutes indications confondues, incluant les accidents vasculaires cérébraux, les infarctus du myocarde, les accidents ischémiques transitoires et les autres évènements thromboemboliques artériels.
Dans des essais cliniques, l’ incidence globale des évènements thromboemboliques artériels allait jusqu’ à 3,8% dans les groupes contenant Avastin comparé à 1,7% maximum dans les groupes témoins avec chimiothérapie.
L'issue de ces évènements a été fatale chez 0,8% des patients recevant Avastin comparé à 0,5% de ceux recevant une chimiothérapie seule.
Les accidents vasculaires cérébraux (dont les accidents ischémiques transitoires) ont été rapportés jusqu’ à 2,3% des patients traités par Avastin associé à une chimiothérapie comparé à 0,5% des patients traités par une chimiothérapie seule.
Des infarctus du myocarde ont été rapportés chez 1,4% des patients traités par Avastin associé à une chimiothérapie comparé à 0,7% des patients traités par une chimiothérapie seule.
Les patients atteints d'un cancer colorectal chez lesquels un traitement par irinotécan n’ était pas indiqué ont été inclus dans l’ essai clinique AVF2192g.
Dans cette étude, des évènements thromboemboliques artériels ont été observés chez 11% (11/ 100) des patients du groupe Avastin comparé à 5,8% (6/ 104) des patients du groupe chimiothérapie seule.
L’ incidence des évènements thromboemboliques veineux lors des essais cliniques a été comparable entre les patients recevant Avastin en association à une chimiothérapie et ceux du groupe témoin recevant la même chimiothérapie seule.
Ces évènements ont inclus des cas de thrombose veineuse profonde, d'embolie pulmonaire et de thrombophlébite.
11 Au cours des essais cliniques toutes indications confondues, l’ incidence globale des évènements thromboemboliques veineux était de 2,8% à 17,3% des patients traités par Avastin comparé à 3,2% à 15,6% des patients des groupes témoins.
Des évènements thromboemboliques veineux de Grade 3-5 ont été rapportés chez 7,8% des patients traités par chimiothérapie plus bevacizumab, contre 4,9% des patients traités par chimiothérapie seule.
Les patients ayant des antécédents d’ évènements thromboemboliques veineux peuvent être exposés à un risque plus élevé de récidive s'ils reçoivent Avastin en association à une chimiothérapie comparé à la chimiothérapie seule.
Insuffisance cardiaque congestive (ICC) Dans les essais cliniques conduits avec Avastin, une insuffisance cardiaque congestive (ICC) a été observée, dans toutes les indications étudiées à ce jour, mais principalement chez des patientes atteintes d’ un cancer du sein métastatique.
Lors de deux études de phase III (AVF2119g et E2100) dans le cancer du sein métastatique, une augmentation de l’ incidence d’ ICC de Grade 3 ou plus a été observée avec Avastin.
Une ICC a été rapportée chez un maximum de 3,5% des patients traités par Avastin comparé à un maximum de 0,9% dans les groupes témoins.
La plupart de ces patients ont bénéficié d’ une amélioration de leurs symptômes et/ ou de la fonction ventriculaire gauche suite à un traitement médical approprié.
De ce fait, aucune information n’ est disponible quant au risque de manifestations d’ ICC dans cette population.
Des antécédents de traitement par anthracycline et/ ou de radiothérapie de la paroi thoracique gauche peuvent être des facteurs de risque de survenue d’ une ICC.
Patients âgés Dans les essais cliniques randomisés, un âge > 65 ans était associé à un risque accru de développement d’ évènements thromboemboliques artériels incluant les accidents vasculaires cérébraux (AVC), les accidents ischémiques transitoires (AIT) et les infarctus du myocarde.
Les autres effets indésirables observés avec une fréquence accrue, au cours d’ un traitement par Avastin, chez les patients âgés de plus de 65 ans par rapport à un âge < 65 ans étaient des leucopénies et des thrombopénies de Grade 3- 4, des neutropénies de tous grades, des diarrhées, des nausées, des céphalées et une fatigue (voir rubriques 4.4 et 4.8 dans Thromboembolies).
Aucune augmentation de l’ incidence des autres effets, dont les perforations gastro-intestinales, les complications de la cicatrisation des plaies, l’ hypertension artérielle, la protéinurie, l’ insuffisance cardiaque congestive et les hémorragies, n’ a été observée chez les patients âgés (> 65 ans) par rapport à ceux ≤ 65 ans traités par Avastin.
Une diminution du nombre des neutrophiles, une diminution du nombre des globules blancs et la présence d’ une protéinurie peuvent être associées à un traitement par Avastin.
Dans les études cliniques, les anomalies des paramètres biologiques de Grade 3 et 4 suivantes sont survenues chez les patients traités par Avastin avec au minimum 2% de différence comparé à ceux des groupes témoins: hyperglycémie, diminution de l’ hémoglobine, hypokaliémie, hyponatrémie, diminution du nombre de globules blancs, augmentation de l’ INR.
12 Expérience depuis la commercialisation:
Tableau 2:
Effets indésirables rapportés depuis la commercialisation
Système organe-classe (SOC)
Effets (fréquence*)
Mises en garde spéciales et précautions d’ emploi, et Hypertension nerveux rubrique 4.8 Effets indésirables) Syndrome de leucoencéphalopathie postérieure réversible (rare) (voir rubrique 4.4 Mises en garde spéciales et précautions d’ emploi)
Microangiopathie thrombotique rénale, qui se manifeste cliniquement Affections vasculaires par une protéinurie (fréquence non connue).
Pour plus d’ informations sur la protéinurie voir rubrique 4.4 Mises en garde spéciales et précautions d’ emploi, et Protéinurie rubrique 4.8 Effets indésirables
Perforation de la cloison nasale (non connu) Affections respiratoires, Hypertension pulmonaire (non connu) thoraciques et Dysphonie (fréquent) médiastinales * la fréquence, si spécifiée, est issue des données des études cliniques
4.9 Surdosage
L’ administration de la plus forte dose étudiée chez l’ homme (20 mg/ kg de poids corporel, voie intraveineuse, toutes les 2 semaines) s’ est accompagnée d’ une migraine sévère chez plusieurs patients.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: agents antinéoplasiques, anticorps monoclonal, code ATC:
L01XC07
Mécanisme d’ action Le bevacizumab se lie au VEGF (Vascular Endothelial Growth Factor), facteur clé de la vasculogenèse et de l’ angiogenèse, et inhibe de ce fait la liaison du VEGF à ses récepteurs, Flt-1 (VEGFR-1) et KDR (VEGFR-2), à la surface des cellules endothéliales.
La neutralisation de l’ activité biologique du VEGF fait régresser les vaisseaux tumoraux, normalise les vaisseaux tumoraux restants, et inhibe la formation de nouveaux vaisseaux tumoraux, inhibant ainsi la croissance tumorale.
Effets pharmacodynamiques L’ administration de bevacizumab ou de son anticorps murin parent dans des modèles de cancers réalisés chez des souris nudes porteuses de xénogreffes a résulté en une importante activité antitumorale sur des cancers humains, dont les cancers du côlon, du sein, du pancréas et de la prostate.
La progression de la maladie métastatique a été inhibée et la perméabilité microvasculaire réduite.
Efficacité clinique
Cancer colorectal métastatique (CCRm)
La tolérance et l’ efficacité à la posologie recommandée (5 mg/ kg de poids corporel toutes les deux semaines) dans le cancer colorectal métastatique ont été évaluées dans trois études cliniques
Avastin était associé à deux protocoles de chimiothérapie:
Administration hebdomadaire d’ irinotécan/ 5-fluorouracile en bolus/ acide folinique (IFL) pendant 4 semaines consécutives par cycle, chaque cycle ayant une durée de 6 semaines (protocole Saltz). • AVF0780g:
Administration hebdomadaire de 5-fluorouracile en bolus/ acide folinique (5-FU/ AF) pendant 6 semaines consécutives par cycle, chaque cycle ayant une durée de 8 semaines (protocole Roswell Park). • AVF2192g:
Administration hebdomadaire de 5-FU/ AF pendant 6 semaines consécutives par cycle, chaque cycle ayant une durée de 8 semaines (protocole Roswell Park) chez des patients pour lesquels un traitement de première ligne par irinotécan n’ était pas indiqué de façon optimale.
Deux études supplémentaires ont été conduites en traitement de première ligne (NO16966) et de seconde ligne (E3200) du cancer colorectal métastatique, avec Avastin administré aux posologies suivantes, en association à FOLFOX-4 (5FU/ LV/ Oxaliplatine) et à XELOX (Capécitabine/ Oxaliplatine):
Avastin à la dose de 7,5 mg/ kg de poids corporel toutes les trois semaines en association à la capécitabine par voie orale et à l’ oxaliplatine (XELOX) par voie intraveineuse ou Avastin à la dose de 5mg/ kg toutes les deux semaines en association à la leucovorine + 5- flurouracile en bolus, suivi de 5-fluorouracile en perfusion, associé à l’ oxaliplatine par voie intraveineuse (FOLFOX-4).
Avastin à la dose de 10 mg/ kg de poids corporel toutes les deux semaines en • association à la leucovorine et au 5-fluorouracile en bolus, suivi du 5-flurorouracile en perfusion, associé à l’ oxaliplatine par voie intraveineuse (FOLFOX-4).
AVF2107g:
Il s’ agissait d’ une étude de phase III, randomisée, en double aveugle, contrôlée, évaluant Avastin en association à une chimiothérapie IFL en traitement de première ligne du cancer colorectal métastatique.
Huit cent treize patients ont été randomisés pour recevoir soit IFL + placebo (groupe 1), soit IFL + Avastin (5 mg/ kg toutes les 2 semaines, groupe 2).
Un troisième groupe de 110 patients a reçu une chimiothérapie 5-FU en bolus/ AF + Avastin (groupe 3).
L’ inclusion dans le groupe 3 a été interrompue, comme le prévoyait le protocole, lorsque la tolérance de Avastin associé au schéma IFL a été établie et jugée acceptable.
Tous les traitements ont été poursuivis jusqu’ à progression de la maladie.
L’ âge moyen des patients était de 59,4 ans et l’ indice de performance ECOG était de 0 chez 56,6%, de 1 chez 43% et de 2 chez 0,4% des patients.
15,5% des patients avaient reçu précédemment une radiothérapie et 28,4% une chimiothérapie.
Le critère principal d’ efficacité de l’ étude était la survie globale.
L’ association Avastin + IFL a conduit à une augmentation statistiquement significative de la survie globale, de la survie sans progression et du taux de réponse globale (voir tableau 3).
Le bénéfice clinique, évalué par la survie globale, a été constaté dans toutes les sous populations de patients prédéfinies en fonction de l’ âge, du sexe, de l’ indice de performance, de la localisation de la tumeur primitive, du nombre d’ organes atteints et de la durée de la maladie métastatique.
Les résultats d’ efficacité de Avastin en association à la chimiothérapie IFL sont présentés dans le tableau 3.
14 Tableau 3 Etude AVF2107g: résultats d’ efficacité
AVF2107g
Groupe 1
Groupe 2
IFL + Avastina IFL + placebo
Nombre de patients Survie globale
411
402
Temps médian (mois)
15,6
20,3
Intervalle de confiance à 95% (IC 95%) Risque relatifb
14,29 – 16,99
0,660
18,46 – 24,18
= 0,00004)
Survie sans progression
Temps médian (mois) Risque relatif
6,2
0,54
10,6
(p < 0,0001) Taux de réponse global
a
Taux (%)
34,8
p = 0,0036
44,8
mg/ kg toutes les 2 semaines.
Chez les 110 patients randomisés dans le groupe 3 (5-FU/ AF + Avastin) avant l’ arrêt de ce bras, la médiane de survie globale a été de 18,3 mois et la médiane de survie sans progression de 8,8 mois.
AVF2192g:
Cette étude clinique de phase II randomisée, contrôlée et en double aveugle évaluant l’ efficacité et la tolérance de Avastin en association à la chimiothérapie 5-FU/ AF en traitement de première ligne du cancer colorectal métastatique chez des patients pour lesquels un traitement de première ligne par l’ irinotécan n’ était pas indiqué de façon optimale.
Cent cinq patients ont été randomisés dans le groupe 5-FU/ AF + placebo et 104 dans le groupe 5-FU/ AF + Avastin (5 mg/ kg toutes les 2 semaines).
Tous les traitements ont été poursuivis jusqu’ à progression de la maladie.
L’ association de Avastin (5 mg/ kg toutes les 2 semaines) à la chimiothérapie 5-FU/ AF a conduit à des taux de réponse objective plus élevés, à une prolongation significative de la survie sans progression et à une tendance à une survie plus longue comparé à la chimiothérapie 5-FU/ AF seule.
Il s’ agissait d’ une étude clinique de phase II, randomisée, contrôlée, ouverte, évaluant Avastin en association à une chimiothérapie 5-FU/ AF comme traitement de première ligne du cancer colorectal métastatique.
L’ âge médian était 64 ans.
19% des patients avaient reçu précédemment une chimiothérapie et 14% une radiothérapie.
Soixante et onze patients ont été randomisés pour recevoir 5-FU en bolus/ AF ou 5-FU en bolus/ AF + Avastin (5 mg/ kg toutes les 2 semaines).
Un troisième groupe de 33 patients a reçu 5-FU en bolus/ AF + Avastin (10 mg/ kg toutes les 2 semaines).
Les patients ont été traités jusqu’ à progression de la maladie.
Les critères principaux de l’ étude étaient le taux de réponse objective et la survie sans progression de la maladie.
L’ association de Avastin (5 mg/ kg toutes les deux semaines) à la chimiothérapie 5-FU/ AF a conduit, par comparaison à la chimiothérapie 5-FU/ AF seule, à l’ augmentation du taux de réponse objective, à l’ allongement de la survie sans progression, ainsi qu’ à une tendance à la prolongation de la survie (voir tableau 4).
Ces résultats d’ efficacité sont en adéquation avec ceux de l’ étude AVF2107g.
Les données d’ efficacité des études AVF0780g et AVF2192g évaluant Avastin en association à la chimiothérapie 5-FU/ AF sont résumées dans le tableau 4.
15 Tableau 4:
Résultats d’ efficacité des études AVF0780g et AVF2192g
AVF0780g
AVF2192g
5-FU/ AF
5-FU/ AF + 5-FU/ AF + 5-FU/ AF +
5-FU/ AF +
Avastina Avastinb placebo 105
Avastin 104
Nombre de patients Survie globale
36
35 33
12,9
16,6
Temps médian (mois)
13,6
17,7 15,2
IC 95%
13,63 – 19,32 0,79
Risque relatif
-
0,073
0,978
0,16
5,5
9,2
Temps médian (mois) Risque relatif
5,2
9,0 0,44
7,2 0,69
0,0002
p
-
0,0049
0,217
15,2
26
Taux (%)
16,7
40,0
24,2
IC 95% p
7,0 − 33,5
24,4 − 57,8 0,029
11,7 – 42,6 0,43
9,2 - 23,9
18,1
- 35,6 0,055
6,8
9,2
Temps médian (mois) e e
NA
9,3
5,0
a
25 – 75 percentile (mois)
5,5 − NA
6,1 − NA
3,8 – 7,8
5,59 - 9,17
5,88 - 13,01
b
5
(FOLFOX-4), administré sur un schéma toutes les deux semaines.
16 Tableau 5:
Dose initiale 2
FOLFOX-4 ou
85 mg/ m I. V.
Oxaliplatine au Jour 1 Leucovorine au Jour 1 et au Jour 2
FOLFOX-4
Leucovorine 5-fluorouracile
200 mg/ m I. V.
2h 400 mg/ m2 I. V. bolus,
+ Avastin
600 mg/ m2 I. V.
22h
5-fluorouracile I. V. bolus/ perfusion, chacun au Jour 1 et au Jour 2
Placebo ou
5 mg/ kg I. V.
30-90 min
Jour 1, avant FOLFOX-4, toutes les 2
130 mg/ m2 I. V.
2h
semaines
XELOX ou
Oxaliplatine Capécitabine
2 1000 mg/ m voie orale 2
Oxaliplatine au Jour 1 Capécitabine par voie orale (en 2 prises par
XELOX+ Avastin
fois par jour 7,5 mg/ m2
jour) pendant 2 semaines (suivi d’ une semaine sans traitement)
Placebo ou Avastin
I. V. min
Jour 1, avant XELOX, pendant 3 semaines
5-Fluorouracile: injection I. V. en bolus immédiatement après la leucovorine
Le critère principal d’ efficacité de l’ étude a été la durée de survie sans progression.
Dans cette étude, il y avait deux objectifs principaux: démontrer la non-infériorité de XELOX par rapport à FOLFOX-4 et démontrer la supériorité de Avastin associé à la chimiothérapie (FOLFOX-4 ou XELOX) comparé à la chimiothérapie seule.
Ces deux objectifs principaux ont été atteints:
i)
la non-infériorité des bras contenant XELOX comparés aux bras contenant FOLFOX-4 a été démontrée en termes de survie sans progression et de survie globale dans la population éligible per-protocole.
ii)
La supériorité des bras contenant Avastin versus les bras traités par chimiothérapie seule a été démontrée en termes de survie sans progression dans la population ITT (Tableau 6).
Les analyses secondaires de PFS, basées sur l’ évaluation d’ un Comité de Revue Indépendant (CRI) et sur les évaluations de la réponse « sous-traitement », ont confirmé la supériorité significative du bénéfice clinique pour les patients traités avec Avastin (voir analyses de sous-groupe du Tableau 6), comme observé lors de l’ analyse poolée.
17 Tableau 6:
Résultats d’ efficacité pour l’ analyse de la supériorité (Population ITT, Etude NO16966)
Critères (mois) FOLFOX-4 FOLFOX-4 Critère principal
ou XELOX + Placebo (n=701)
ou XELOX +
Bevacizumab (n=699)
p
Survie sans progression médiane** a Risque relatif (IC 97,5%)
8,0
0,83 (0,72-0,95)
9,4
0,0023
Critères secondaires Survie sans progression médiane
(sous traitement) ** Risque relatif (IC 97,5%) Taux de réponse globale (Revue
7,9
0,63 (0,52-0,75)
10,4
< 0,0001
46,5% 49,2% des Investigateurs) ** *
Survie globale médiane* Risque relatif (IC 97,5%)
19,9
0,89 (0,76-1,03)
21,2
0,0769
Analyse de la survie globale avec un cut-off au 31 janvier 2007 ** Analyse primaire avec un cut-off au 31 janvier 2006 a relatif au bras contrôle
Dans le bras traité par FOLFOX, la PFS médiane était de 8,6 mois pour le bras placebo et de 9,4 mois pour le bras bevacizumab (risque relatif =0,89, IC 97,5% = [0,73; 1.08], p=0,1871), les résultats correspondant dans le bras traité par XELOX étant de 7,4 vs 9,3 mois (risque relatif =0,77, IC 97,5% = [0,63; 0,94], p=0,0026).
Dans les bras FOLFOX, la médiane de survie globale était de 20,3 mois pour le bras placebo et 21,2 mois chez les patients traités par bevacizumab (risque relatif =0,94, IC 97,5% = [0,75; 1.16], p=0,4937), les résultats correspondant dans les bras XELOX étant de 19,2 vs 21,4 mois (risque relatif =0,84, IC 97,5% = [0,68; 1,04], p=0,0698).
ECOG E3200 Il s’ agissait d’ une étude de phase III, randomisée, contrôlée en ouvert, évaluant Avastin 10 mg/ kg en association à la leucovorine et au 5-fluorouracile en bolus puis 5FU en perfusion, avec l’ oxaliplatine I. V.
(FOLFOX-4), administrés selon un schéma toutes les 2 semaines chez les patients ayant déjà été traités précédemment (en seconde ligne) pour un cancer colorectal avancé.
Dans les bras sous chimiothérapie, le groupe avec FOLFOX-4 a reçu les mêmes doses, selon le même schéma décrit précédemment dans le Tableau 5 de l’ étude NO16966.
Le critère principal d’ efficacité de l’ étude a été la survie globale, définie entre le temps de la randomisation et celui du décès quelle que soit sa cause.
829 patients ont été randomisés (292 sous FOLFOX-4, 293 sous Avastin + FOLFOX-4 et 244 sous Avastin en monothérapie).
L’ ajout de Avastin à FOLFOX-4 a prolongé la survie de manière significative.
Une augmentation significative de la survie sans progression et du taux de réponse objective ont également été observés (voir Tableau 7).
18 Tableau 7:
Résultats d’ efficacité de l’ étude E3200
FOLFOX-4
Nombre de patients Survie globale
292
293
Temps médian (mois)
10,8
13,0
IC 95% b Risque relatif
10,12 - 11,86
0,751
12,09 – 14,03
(p = 0,0012) Survie sans progression
Temps médian (mois) Risque relatif
4,5
0,518
7,5
< 0,0001)
Taux
8,6%
22,2%
10 mg/ kg toutes les 2 semaines b relatif au groupe contrôle
Aucune différence significative n’ a été observée en terme de durée de survie globale entre les patients qui ont reçu Avastin en monothérapie comparés à ceux qui ont été traités avec FOLFOX-4.
La survie sans progression et le taux de réponse objective ont été inférieurs dans le groupe avec Avastin en monothérapie comparé à celui avec FOLFOX-4.
Le bénéfice d’ un traitement par Avastin, chez des patients atteints de cancer colorectal métastatique et ayant déjà reçu de l’ Avastin précédemment, n’ a pas été évalué lors d’ études cliniques randomisées.
Cancer du sein métastatique (CSm)
L’ étude E2100 était une étude ouverte, randomisée, contrôlée, multicentrique, évaluant Avastin en association au paclitaxel en première ligne de traitement des patients atteints de cancers du sein métastatique ou en rechute locale.
Les patients étaient randomisés pour recevoir soit du paclitaxel seul (90 mg/ m² en perfusion I. V. d’ 1 heure une fois par semaine 3 semaines sur 4) soit du paclitaxel en association à Avastin (10 mg/ kg en perfusion I. V. toutes les 2 semaines).
Un traitement antérieur de la maladie métastatique par hormonothérapie était autorisé.
Un traitement adjuvant antérieur par taxane était autorisé, uniquement s’ il avait été terminé au moins 12 mois avant l’ entrée dans l’ étude.
Parmi les 722 patients de l’ étude, la majorité (90%) avait un statut HER2-négatif.
Un petit nombre de patients avait un statut inconnu (8%) ou un statut HER2-positif confirmé (2%) et avait été précédemment traité par trastuzumab ou considéré comme non éligible au trastuzumab.
Par ailleurs, 65% des patients avaient reçu une chimiothérapie adjuvante comportant des taxanes (19%) et des anthracyclines (49%).
Les patients avec des métastases du système nerveux central, y compris celles antérieurement traitées ou opérées étaient exclus.
Dans l’ étude E2100, les patients étaient traités jusqu’ à progression de la maladie.
Dans les cas où un arrêt prématuré de la chimiothérapie était nécessaire, le traitement par Avastin en monothérapie était poursuivi jusqu’ à progression de la maladie.
Les caractéristiques des patients étaient similaires dans les deux bras de traitement.
L’ objectif principal de l’ étude était la survie sans progression (PFS), selon une évaluation de la progression de la maladie faite par les investigateurs de l’ étude.
De plus, une revue indépendante du critère principal a également été réalisée.
Les résultats de cette étude sont présentés dans le tableau 8.
19 Tableau 8 Résultats d’ efficacité dans l’ étude E2100:
Survie Sans Progression
Evaluation des Investigateurs*
Evaluation de la Revue indépendante
Paclitaxel (n=354)
Paclitaxel/ Avastin Paclitaxel (n=368) (n=354)
Paclitaxel/ Avastin (n=368)
Survie sans progression médiane (mois)
5,8
11,4 5,8
11,3
Risque relatif
0,421
0,483
(IC 95%)
(0,343; 0,516)
(0,385; 0,607)
Taux de réponse (chez les patients ayant une maladie mesurable)
Evaluation des Investigateurs
Evaluation de la Revue indépendante
Paclitaxel (n=243)
Paclitaxel/ Avastin Paclitaxel (n=229) (n=243)
Paclitaxel/ Avastin (n=229)
de patients avec une réponse objective
23,4
48,0 22,2
49,8
Valeur du p
< 0,0001
< 0,0001
* Analyse primaire
Survie globale
Paclitaxel (n=354)
Paclitaxel/ Avastin (n=368)
Survie globale médiane (mois)
24,8
26,5
Risque relatif
0,869
(IC 95%)
(0,722; 1,046)
Valeur du p
0,1374
Le bénéfice clinique de Avastin évalué par la PFS a été retrouvé dans tous les sous-groupes testés prévus au protocole (y compris l’ intervalle libre sans récidive, le nombre de sites métastatiques, un traitement antérieur par chimiothérapie adjuvante et le statut des récepteurs aux estrogènes).
Cancer bronchique non à petites cellules (CBNPC)
La tolérance et l’ efficacité de Avastin associé à une chimiothérapie à base de sels de platine, en traitement de première ligne chez les patients atteints d’ un cancer bronchique non à petites cellules (CBNPC) non épidermoïde, ont été étudiées dans les études E4599 et BO17704.
Un bénéfice sur la survie globale a été démontré dans l’ étude E4599 avec bevacizumab à la posologie de 15 mg/ kg toutes les 3 semaines.
L’ étude BO17704 a démontré que les posologies de 7,5 mg/ kg et 15 mg/ kg toutes les 3 semaines augmentent la survie sans progression et le taux de réponse.
La courte durée du suivi de l’ étude BO17704 ne permet aucune conclusion relative au bénéfice sur la survie globale.
L’ étude E4599 était une étude ouverte, randomisée, contrôlée, multicentrique, évaluant Avastin en traitement de première ligne du CBNPC localement avancé (stade IIIb avec épanchement pleural malin), métastatique ou en rechute, dès lors que l’ histologie n’ était pas à prédominance épidermoïde.
Les patients ont été randomisés pour recevoir une chimiothérapie à base de sels de platine (perfusion IV de paclitaxel 200 mg/ m2 et de carboplatine AUC = 6,0) (PC) le premier jour de chaque cycle de 3 semaines pendant 6 cycles maximum de PC, en association avec Avastin à la dose de 15 mg/ kg en perfusion IV le premier jour de chaque cycle de 3 semaines.
A l’ issue de 6 cycles complets de chimiothérapie carboplatine / paclitaxel ou en cas d’ arrêt prématuré de la chimiothérapie, les patients du groupe Avastin + carboplatine / paclitaxel ont continué à recevoir Avastin en monothérapie toutes les 3 semaines jusqu’ à progression de la maladie.
878 patients ont été randomisés dans les 2 groupes.
20 Pendant l’ essai, parmi les patients ayant reçu le traitement à l’ étude, 32,2% (136/ 422) ont reçu entre 7 et 12 administrations de Avastin et 21,1% (89/ 422) des patients ont reçu 13 administrations ou plus de Avastin.
Le critère principal de l’ étude était la durée de survie.
Les résultats sont présentés dans le tableau 9.
Tableau 9:
Résultats d’ efficacité de l’ étude E4599
Groupe 1
Groupe 2
Carboplatine / Paclitaxel
Carboplatine / Paclitaxel + Avastin 15 mg/ kg toutes les 3 semaines
Nombre de patients Survie Globale
444
434
Temps median (mois)
10,3
12,3
Risque relatif (Hazard ratio)
0,80 (p=0,003)
95% IC (0,69 – 0,93) Survie sans progression (PFS)
Temps median (mois) Risque relatif (Hazard ratio)
4,8
0,65 (p < 0,0001)
6,4
95% IC (0,56 – 0,76) Taux de réponse globale
Taux (%)
12,9
29,0 (p < 0,0001)
Dans une analyse exploratoire, l’ amplitude du bénéfice en survie globale était moins prononcée dans le sous groupe des patients dont l’ histologie était autre qu’ un adénocarcinome.
L’ étude BO17704 était une étude de phase III, randomisée, en double aveugle, évaluant Avastin en association au cisplatine et à la gemcitabine versus placebo en association au cisplatine et à la gemcitabine, en première ligne de traitement du CBNPC non épidermoïde localement avancé (stade IIIb avec métastases ganglionnaires supraclaviculaires ou épanchement pleural ou péricardique malin), métastatique ou en rechute.
L’ objectif principal de l’ étude était la survie sans progression (PFS).
80 mg/ m² de cisplatine en perfusion IV à J1 et 1250 mg/ m² de gemcitabine par perfusion IV à J1 et J8 de chaque cycle de 3 semaines jusqu’ à 6 cycles associé au placebo, soit CG en association à Avastin à la dose de 7,5 mg/ kg ou de 15 mg/ kg en perfusion IV à J1 de chaque cycle de 3 semaines.
Dans le bras Avastin, les patients pouvaient recevoir Avastin en monothérapie une fois toutes les 3 semaines jusqu’ à progression de la maladie ou apparition d’ une toxicité non acceptable.
Les résultats de l’ étude montrent que 94% des patients éligibles (277/ 296) ont reçu bevacizumab en monothérapie au cycle 7.
Les résultats d’ efficacité sont présentés dans le tableau 10.
21 Tableau 10 Résultats d’ efficacité de l’ étude BO17704
Cisplatine /
Cisplatine /
Cisplatine / Gemcitabine/ Avastin
Gemcitabine/ Avastin
Gemcitabine/
7,5 mg/ kg
15 mg/ kg
Nombre de patients
placebo 347
3 semaines 345
Toutes les 3 semaines 351
Survie sans progression (PFS)
Temps médian (mois) Risque relatif (Hazard ratio)
6,1
6,7 (p= 0,0026)
6,5 (p= 0,0301)
0,75 [0,62 – 0,91]
0,82 [0,68 – 0,98]
a
Meilleur taux de réponse globale a
20,1%
34,1% (p < 0,0001)
30,4% (p=0,0023)
patients dont la maladie était mesurable lors de l’ entrée dans l’ étude.
Cancer du rein avancé et/ ou métastatique (CRm)
Avastin en association à l’ interféron alfa-2a en traitement de première ligne du cancer du rein avancé et/ ou métastatique (BO17705)
Il s’ agissait d’ une étude de phase III, randomisée, en double aveugle, qui évaluait l’ efficacité et la tolérance de Avastin en association à l’ interféron (IFN) alfa-2a (Roferon®) comparativement à l’ IFN alfa-2a seul, en traitement de première ligne du CRm.
Les 649 patients randomisés (641 traités) avaient un score de performance KPS (Karnofsky Performance Status) ≥ 70%, et ne présentaient aucune métastase du SNC, ni dysfonctionnement organique.
Les patients ont subi une néphrectomie pour un carcinome rénal primitif.
Avastin à la posologie de 10 mg/ kg toutes les 2 semaines était administré jusqu’ à progression de la maladie.
L’ IFN alfa-2a était administré pendant 52 semaines ou jusqu’ à progression de la maladie à une posologie initiale recommandée de 9 MUI trois fois par semaine, avec une réduction de la dose à 3 MUI trois fois par semaine autorisée en deux paliers.
Les patients ont été stratifiés en fonction du pays et du score de Motzer et les groupes de traitement étaient bien équilibrés en ce qui concerne les facteurs pronostiques.
A la date du cut-off, 505 progressions de la maladie avaient été recensées, 111 patients étaient encore en cours de traitement, 287 avaient arrêté le traitement (les arrêts de traitement à l’ étude dus à des EI étaient de 12% sous IFN alfa-2a seul contre 28% pour l'association IFN alfa-2a + Avastin), et 251 patients étaient décédés.
Comme pré- spécifié dans le protocole, la dose d’ IFN alfa-2a a été réduite de 9 MUI à soit 6 MUI, soit 3 MUI trois fois par semaine chez 97 patients du groupe IFN alfa-2a et 131 patients du groupe Avastin.
D’ après le taux de survie sans progression de la maladie au cours du temps, cette réduction de la dose d’ IFN alfa- 2a ne semble pas avoir eu d’ effet sur l’ efficacité de l’ association Avastin et IFN alfa-2a, comme démontré par l’ analyse en sous-groupe.
Les 131 patients du groupe Avastin + IFN alfa-2a ayant reçu une dose d’ IFN alfa-2a réduite à 6 ou 3 MUI, maintenue durant l’ étude, ont eu un taux de survie sans progression de la maladie à 6, 12 et 18 mois de respectivement 73, 52 et 21%, comparé à 61, 43 et 17% dans la population totale de patients ayant été traités par Avastin + IFN alfa-2a.
L’ association de Avastin à l’ IFN alfa-2a a significativement augmenté la survie sans progression de la maladie et le taux de réponse tumorale objective (tableau 11).
Les données de survie globale n’ étaient pas matures au moment de l’ analyse intermédiaire.
22 Tableau 11 Résultats d’ efficacité pour l’ étude BO17705
BO17705
Placebo+ IFNa
Nombre de patients
322
327
Médiane (mois) Risque relatif (Hazard ratio)
5,4
0,63
10,2
Intervalle de confiance 95%
0,52; 0,75
(p < 0,0001) Taux de réponse objective (%) chez les patients ayant une lésion mesurable
n
289
306
a
Taux de réponse
12,8%
(p < 0,0001)
31,4%
Interféron alfa-2a 9 MUI 3x/ semaine b Bevacizumab 10 mg/ kg toutes les 2 semaines
AVF2938
Il s’ agissait d’ une étude clinique de phase II, randomisée, en double aveugle, comparant l'administration de Avastin à la posologie de 10 mg/ kg toutes les 2 semaines et la même posologie de Avastin en association à 150 mg par jour d’ erlotinib, chez les patients souffrant de cancer du rein métastatique à cellules claires.
53 patients ont reçu 10 mg/ kg de Avastin toutes les 2 semaines plus placebo et 51 patients ont reçu 10 mg/ kg de Avastin toutes les 2 semaines plus 150 mg par jour d’ erlotinib.
L’ analyse du critère principal de l’ étude n’ a montré aucune différence entre le groupe Avastin + placebo et le groupe Avastin + erlotinib (survie sans progression médiane de 8,5 mois contre 9,9 mois).
Sept patients de chaque groupe ont présenté une réponse objective.
L’ association de l’ erlotinib au bevacizumab n’ a pas entraîné d’ augmentation de la survie globale (risque relatif, 1,764; p=0,1789), de la durée de réponse objective (6,7 vs 9,1 mois) ou du temps de progression des symptômes (risque relatif, 1,1172; p=0,5076).
AVF0890
Il s’ agissait d’ une étude clinique de phase II, randomisée, comparant l’ efficacité et la tolérance du bevacizumab versus placebo.
Un total de 116 patients a été randomisé pour recevoir 3 mg/ kg de bevacizumab toutes les 2 semaines (n=39), 10 mg/ kg de bevacizumab toutes les 2 semaines (n=37) ou un placebo (n=40).
Une analyse intermédiaire a montré qu’ il y avait une prolongation significative du temps jusqu’ à progression de la maladie dans le groupe traité par 10 mg/ kg de bevacizumab comparé au groupe placebo (risque relatif, 2,55; p < 0,001).
Il y avait une petite différence, à la limite de la significativité, dans le temps jusqu’ à progression de la maladie entre le groupe traité par 3 mg/ kg de bevacizumab et le groupe placebo (risque relatif, 1,26; p=0,053).
Cinq patients ont présenté une réponse objective (partielle), et chacun d’ entre eux avait reçu la dose de 10 mg/ kg de bevacizumab; le taux de réponse objective pour la dose de 10 mg/ kg était de 10%.
5.2 Propriétés pharmacocinétiques
Les données pharmacocinétiques disponibles pour le bevacizumab proviennent de huit études cliniques réalisées chez des patients atteints de tumeurs solides.
La vitesse de perfusion était ajustée en fonction de la tolérance, la durée de la perfusion initiale étant de 90 minutes.
La pharmacocinétique du bevacizumab était linéaire aux doses allant de 1 à 10 mg/ kg.
23 Absorption Sans objet.
Distribution Lors d'une étude de pharmacocinétique de population réalisée chez 491 sujets recevant Avastin toutes les semaines, toutes les 2 semaines ou toutes les 3 semaines à des doses comprises entre 1 et 20 mg/ kg, le volume du compartiment central (Vc) a été de 2,92 litres.
Les résultats obtenus ont également indiqué qu’ après correction selon le poids corporel, le Vc était plus important (+ 22%) chez les hommes que chez les femmes.
Métabolisme L’ évaluation du métabolisme du bevacizumab chez le lapin après administration I. V. unique de 125 I-bevacizumab indiquait que le profil métabolique était similaire à celui attendu pour une molécule d’ IgG native ne se liant pas au VEGF.
Le métabolisme et l’ élimination du bevacizumab sont similaires à ceux de l’ IgG endogène, principalement via un catabolisme protéolytique dans l’ ensemble du corps, y compris les cellules endothéliales, et ne sont pas intrinsèquement liés à une élimination rénale et hépatique.
La liaison de l’ IgG au récepteur FcRn conduit à la protection vis-à-vis du métabolisme cellulaire et à la longue demi-vie terminale.
Élimination La clairance du bevacizumab était de 0,231 l/ jour.
Le volume du compartiment central (Vc) et la clairance correspondent à une demi-vie initiale de 1,4 jours et à une demi-vie terminale d’ environ 20 jours.
Cette demi-vie coïncide avec la demi-vie d’ élimination terminale des IgG endogènes humaines, qui est comprise entre 18 et 23 jours.
Chez les patients dont l’ albuminémie était basse (≤ 29 g/ l) et les phosphatases alcalines élevées (≥ 484 U/ l) (deux indicateurs de sévérité de la maladie), la clairance était environ 20% plus élevée que chez les patients ayant des valeurs biologiques médianes.
Pharmacocinétique dans des populations particulières La pharmacocinétique de population a été analysée afin d’ évaluer les effets de caractéristiques démographiques.
Les résultats obtenus n’ ont révélé aucune différence significative des paramètres pharmacocinétiques du bevacizumab en fonction de l’ âge.
La pharmacocinétique du bevacizumab a été étudiée chez un nombre limité de patients pédiatriques.
Les résultats des données pharmacocinétiques suggèrent que le volume de distribution et la clairance du bevacizumab étaient comparables à ceux des adultes ayant des tumeurs solides.
La pharmacocinétique du bevacizumab n’ a pas été étudiée chez l’ insuffisant rénal, puisque le rein n’ est pas un organe majeur du métabolisme ou de l’ excrétion du bevacizumab.
La pharmacocinétique du bevacizumab n’ a pas été étudiée chez l’ insuffisant hépatique, puisque le foie n’ est pas un organe majeur de l’ élimination ou de l’ excrétion du bevacizumab.
5.3 Données de sécurité préclinique
Lors d’ études d’ une durée atteignant 26 semaines chez le singe cynomolgus, à des concentrations sériques moyennes en bevacizumab inférieures aux concentrations thérapeutiques moyennes attendues en clinique, une dysplasie physaire a été observée chez les jeunes animaux dont les cartilages de conjugaison n’ étaient pas soudés.
Chez les lapins, le bevacizumab a inhibé la cicatrisation de plaies à des doses inférieures à celles proposées en clinique.
Ces effets sur la cicatrisation des plaies se sont avérés totalement réversibles.
Aucune étude n’ a été réalisée afin d'évaluer le potentiel mutagène et carcinogène du bevacizumab.
24 Aucune étude spécifique n’ a été réalisée chez l’ animal afin d’ évaluer l’ effet sur la fertilité.
Un effet indésirable sur la fécondité féminine est cependant prévisible, car des études de la toxicité par administration réitérée chez l’ animal ont révélé une inhibition de la maturation des follicules ovariens, une raréfaction ou absence des corps jaunes et une diminution associée du poids des ovaires et de l’ utérus ainsi qu’ une réduction du nombre de cycles menstruels.
Le bevacizumab s’ est révélé embryotoxique et tératogène après administration chez le lapin.
Les effets observés incluaient des diminutions du poids corporel maternel et fœ tal, un nombre accru de résorptions fœ tales et une majoration de l’ incidence d’ altérations fœ tales squelettiques et macroscopiques spécifiques.
Une issue fœ tale défavorable a été observée à toutes les doses examinées, dont la plus basse a résulté en des concentrations sériques moyennes près de 3 fois plus élevées que chez des patients recevant 5 mg/ kg toutes les 2 semaines.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Dihydrate de tréhalose Phosphate de sodium Polysorbate 20 Eau pour préparations injectables
6.2 Incompatibilités
Un profil de dégradation concentration dépendant a été observé pour bevacizumab après dilution dans des solutions de glucose (5%).
6.3 Durée de conservation
2 ans.
La stabilité chimique et physique en cours d’ utilisation a été démontrée pendant 48 heures entre 2°C et 30°C dans une solution injectable de chlorure de sodium à 9 mg/ ml (0,9%).
D’ un point de vue microbiologique, une utilisation immédiate est recommandée.
Si le produit n’ est pas utilisé immédiatement après reconstitution, les délais et conditions de conservation relèvent de la responsabilité de l’ utilisateur et ne devraient normalement pas excéder 24 heures entre 2°C et 8°C, sauf si la dilution a été effectuée dans des conditions d’ asepsie contrôlées.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Conserver le flacon dans l’ emballage extérieur à l’ abri de la lumière.
Pour les conditions de conservation du médicament dilué, voir rubrique 6.3.
6.5 Nature et contenu de l’ emballage extérieur
Flacon à usage unique (verre de type I) muni d’ un bouchon en caoutchouc butylé, contenant 100 mg de bevacizumab dans 4 ml de solution à diluer pour perfusion.
Flacon à usage unique (verre de type I) muni d’ un bouchon en caoutchouc butylé, contenant 400 mg de bevacizumab dans 16 ml de solution à diluer pour perfusion.
Boîte de 1 flacon contenant 4 ml.
Boîte de 1 flacon contenant 16 ml.
25 6.6 Précautions particulières d’ élimination et manipulation
Avastin ne contient aucun conservateur antimicrobien; de ce fait il faut veiller à préserver la stérilité de la solution préparée.
Avastin doit être préparé par un professionnel de santé en respectant les précautions d’ asepsie.
Prélever le volume de bevacizumab nécessaire à la préparation et le diluer dans le volume d’ administration requis avec du chlorure de sodium à 0,9%.
La concentration de la solution finale de bevacizumab doit être comprise entre 1,4 et 16,5 mg/ ml.
Jeter toute fraction inutilisée restant dans le flacon, car le produit ne contient pas de conservateur.
Les médicaments destinés à la voie parentérale doivent être examinés visuellement à la recherche de particules et d’ anomalies de coloration avant leur administration.
Aucune incompatibilité entre Avastin et les poches ou les dispositifs de perfusion en chlorure de polyvinyle ou en polyoléfine n’ a été observée.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Royaume-Uni
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 04/ 300/ 001 – flacon 100 mg/ 4 ml EU/ 1/ 04/ 300/ 002 – flacon 400 mg/ 16 ml
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
12 janvier 2005
10.
DATE DE MISE A JOUR DU TEXTE
26 ANNEXE II
A.
FABRICANTS DE LA SUBSTANCE ACTIVE D’ ORIGINE BIOLOGIQUE ET TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
27 A.
FABRICANTS DE LA SUBSTANCE ACTIVE D’ ORIGINE BIOLOGIQUE ET TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse des fabricants de la substance d'origine biologique
Genentech, Inc.
1 DNA Way South San Francisco, CA 94080-4990 Etats-Unis
Genentech, Inc.
1000 New Horizons Way Vacaville, CA 95688 Etats-Unis
Genentech, Inc.
1 Antibody Way Oceanside, CA 92056 Etats-Unis
Nom et adresse du fabricant responsable de la libération des lots
1, D-79639 Grenzach-Wyhlen Allemagne
B.
CONDITIONS RELATIVES A L'AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale restreinte (voir Annexe I:
Résumé des Caractéristiques du Produit, rubrique 4.2).
• CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
• AUTRES CONDITIONS
Plan de Gestion des Risques Le titulaire de l’ AMM s’ engage à réaliser les études et les activités complémentaires de pharmacovigilance détaillées dans le Plan de Pharmacovigilance comme approuvé dans la version 4.0 du Plan de Gestion des Risques (PGR) présenté dans le Module 1.8.2 de la demande d’ AMM ainsi que les mises à jour successives du PGR approuvées par le CHMP.
En conformité avec la ligne directrice du CHMP relative aux systèmes de gestion des risques pour les médicaments à usage humain, la mise à jour du PGR doit être déposée en même temps que le prochain Rapport Périodique de Tolérance (PSUR).
De plus, une mise à jour du PGR doit être déposée • Lors de la réception d’ une nouvelle information qui peut impacter les données spécifiques de pharmacovigilance, le Plan de Pharmacovigilance ou les activités de minimisation des risques
28 • Dans les 60 jours suivant la réception d’ une donnée importante (en terme de pharmacovigilance ou minimisation des risques) • A la demande de l’ EMEA
29 ANNEXE III
ETIQUETAGE ET NOTICE
ETIQUETAGE
ETUI
1.
DENOMINATION DU MEDICAMENT
Avastin 25 mg/ ml solution à diluer pour perfusion Bevacizumab
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque flacon contient 100 mg de bevacizumab.
3.
LISTE DES EXCIPIENTS
Dihydrate de tréhalose, phosphate de sodium, polysorbate 20, eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution à diluer pour perfusion 100 mg 1 flacon de 4 ml
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie intraveineuse après dilution Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
Ce médicament ne contient aucun conservateur
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur (entre 2°C et 8°C) Ne pas congeler Conserver le flacon dans l’ emballage extérieur
32 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 04/ 300/ 001
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Sans objet
33 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
FLACON
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Avastin 25 mg/ ml solution à diluer pour perfusion Bevacizumab
2.
MODE D’ ADMINISTRATION
Voie intraveineuse après dilution
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
100 mg, 4 ml
6.
AUTRES
34 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
ETUI
1.
DENOMINATION DU MEDICAMENT
Avastin 25 mg/ ml solution à diluer pour perfusion Bevacizumab
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque flacon contient 400 mg de bevacizumab.
3.
LISTE DES EXCIPIENTS
Dihydrate de tréhalose, phosphate de sodium, polysorbate 20, eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution à diluer pour perfusion 400 mg 1 flacon de 16 ml
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie intraveineuse après dilution Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
Ce médicament ne contient aucun conservateur
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur (entre 2°C et 8°C) Ne pas congeler Conserver le flacon dans l’ emballage extérieur
35 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 04/ 300/ 002
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Sans objet
36 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
FLACON
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Avastin 25 mg/ ml solution à diluer pour perfusion Bevacizumab
2.
MODE D’ ADMINISTRATION
Voie intraveineuse après dilution
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
400 mg, 16 ml
6.
AUTRES
NOTICE
Avastin 25 mg/ ml, solution à diluer pour perfusion Bevacizumab
Veuillez lire attentivement l'intégralité de cette notice avant d’ utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Avastin et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser Avastin 3.
Comment utiliser Avastin 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Avastin 6.
Informations supplémentaires
1.
QU'EST-CE QUE AVASTIN ET DANS QUEL CAS EST-IL UTILISE
Avastin est un médicament utilisé pour le traitement de cancers métastatiques du gros intestin, par exemple du côlon ou du rectum.
Avastin sera administré en association avec une chimiothérapie contenant une fluoropyrimidine.
Avastin est également utilisé pour le traitement de cancers métastatiques du sein.
Dans le cancer du sein, Avastin sera administré avec une chimiothérapie appelée paclitaxel.
Avastin est également utilisé pour le traitement du cancer bronchique non à petites cellules avancé.
Avastin sera administré avec une chimiothérapie contenant un sel de platine.
Avastin est également utilisé pour le traitement du cancer du rein avancé.
Dans le cancer du rein, Avastin sera administré avec un autre médicament appelé interféron.
La substance active de Avastin est un anticorps monoclonal humanisé, le bevacizumab.
Les anticorps monoclonaux sont des protéines qui reconnaissent spécifiquement d’ autres protéines de l’ organisme et se lient à elles.
Le bevacizumab se lie sélectivement à une protéine appelée facteur de croissance endothélial vasculaire humain (VEGF) qui est présente dans le revêtement intérieur des vaisseaux sanguins et lymphatiques.
Le VEGF induit la croissance des vaisseaux sanguins dans les tumeurs.
Ces vaisseaux apportent l’ oxygène et les nutriments nécessaires aux tumeurs.
La liaison du bevacizumab au VEGF bloque l’ action de ce dernier, ce qui inhibe la croissance des tumeurs en empêchant la formation de néo-vaisseaux qui alimentent la tumeur en nutriments et en oxygène.
Chaque boîte de Avastin solution à diluer pour perfusion contient un flacon.
Ce flacon contient soit 4 ml soit 16 ml d’ une solution à diluer, légèrement opaque incolore à brun pâle.
Cette solution doit être diluée avant utilisation afin d’ obtenir une solution pour perfusion intraveineuse.
39 2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’ UTILISER AVASTIN
Ne prenez jamais Avastin:
- Si vous êtes allergique (hypersensible) au bevacizumab ou à l’ un des autres composants
contenus dans Avastin.
- Si vous êtes allergique (hypersensible) à un produit obtenu à partir de cellules ovariennes de
hamster chinois (CHO) ou à un autre anticorps recombinant humain ou humanisé.
- Si vous souffrez d’ un cancer du cerveau non traité.
- Si vous êtes enceinte.
Faites attention avec Avastin:
- Si vous avez des maladies pouvant être à l’ origine d’ une inflammation abdominale (par
exemple diverticulite, ulcère de l’ estomac, colite associée à une chimiothérapie), car il est possible que Avastin puisse accroître le risque de perforation de l’ intestin.
- Si une opération est planifiée, si vous avez eu une intervention chirurgicale majeure au cours
des derniers 28 jours ou si vous avez encore une plaie chirurgicale non cicatrisée, vous ne devez pas recevoir ce médicament car Avastin peut augmenter le risque de saignement ou perturber la cicatrisation des plaies après une intervention chirurgicale.
- Si vous avez une hypertension artérielle mal contrôlée par les médicaments anti-hypertenseurs,
car Avastin peut accroître l’ incidence de l’ hypertension artérielle.
Votre médecin s’ assurera que votre tension artérielle est bien contrôlée avant de débuter un traitement par Avastin.
- Si vous avez une hypertension artérielle car cela augmente le risque de présence de protéines
- Si vous avez plus de 65 ans et que vous avez des antécédents de caillot sanguin dans vos
artères (un type de vaisseau sanguin), car ces facteurs peuvent augmenter le risque de nouveaux caillots sanguins dans les artères.
- Si vous ou votre famille avez tendance à souffrir de problèmes hémorragiques ou si vous
prenez des médicaments fluidifiant le sang pour traiter des caillots sanguins.
- Si vous avez toussé ou craché du sang ou si vous avez eu un saignement dans vos poumons.
- Si vous avez déjà reçu des anthracyclines (par exemple de la doxorubicine, un type spécifique
de chimiothérapie utilisé pour traiter certains cancers) ou une radiothérapie du thorax, ou si vous avez une maladie cardiaque, car Avastin peut augmenter le risque de développer une insuffisance cardiaque.
Veuillez consulter votre médecin si l’ un des cas ci-dessus vous concerne, ou vous a concerné dans le passé.
Utilisation d’ autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
Si vous avez récemment reçu ou recevez actuellement une radiothérapie, veuillez en informer votre médecin.
Grossesse et allaitement N’ utilisez jamais Avastin si vous êtes enceinte.
Avastin peut être nocif pour l’ enfant à naître parce qu’ il arrête la formation des nouveaux vaisseaux sanguins.
40 méthode de contraception à suivre au cours du traitement par Avastin et pendant au moins 6 mois après l’ administration de la dernière dose de celui -ci.
Informez votre médecin immédiatement si vous êtes enceinte, devenez enceinte pendant le traitement ou si vous prévoyez une grossesse dans un futur proche.
Vous ne devez pas allaiter votre enfant au cours du traitement par Avastin et pendant au moins 6 mois après l’ administration de la dernière dose de celui -ci en raison de risques d’ effets nocifs sur la croissance et le développement de votre nourrisson.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Conduite de véhicules et utilisation de machines Il n’ a pas été montré que Avastin puisse diminuer votre aptitude à conduire des véhicules ou à utiliser des outils ou des machines.
3.
COMMENT UTILISER AVASTIN
Dose et fréquence d’ administration La dose de Avastin dépend de votre poids et du type de cancer à traiter.
La dose recommandée de Avastin est de 5; 7,5; 10 ou 15 mg par kg de poids corporel.
Votre médecin vous prescrira la dose de Avastin adaptée à votre cas.
Vous recevrez une perfusion de Avastin toutes les 2 ou 3 semaines.
Le nombre total des perfusions que vous recevrez dépendra de votre réponse au traitement; vous devez continuer à recevoir Avastin jusqu’ à ce qu’ il ne puisse plus stopper la croissance de votre tumeur.
Votre médecin s’ entretiendra de ces points avec vous.
Méthode et voie d’ administration Avastin est une solution à diluer pour perfusion.
En fonction de la dose qui vous est prescrite, la totalité ou une partie du contenu d’ un flacon de Avastin sera diluée dans une solution saline avant utilisation.
Un médecin ou une infirmière vous administrera cette solution diluée de Avastin par perfusion intraveineuse.
La durée de la première perfusion sera de 90 minutes.
Si la tolérance est bonne, celle de la seconde perfusion pourra être de 60 minutes.
Les perfusions suivantes seront administrées en 30 minutes.
L’ administration de Avastin doit être temporairement suspendue:
- si vous développez une hypertension artérielle sévère, nécessitant un traitement par des
médicaments anti-hypertenseurs,
- si vous avez des problèmes de cicatrisation post-opératoire,
- si vous subissez une opération chirurgicale.
L’ administration de Avastin doit être définitivement arrêtée si vous développez:
- une hypertension artérielle sévère non contrôlée par les médicaments anti-hypertenseurs; ou
une augmentation sévère et soudaine de la pression artérielle, la présence de protéines dans votre urine accompagnée d’œ dème corporel,
une perforation dans la paroi de votre intestin,
-
une communication anormale entre la trachée et l’œ sophage, ou entre des organes internes et la
peau ou d’ autres tissus qui normalement ne sont pas reliés, et qui est jugée sévère par votre médecin,
- un caillot sanguin dans vos artères,
- un caillot sanguin dans une veine de vos poumons,
- toute hémorragie sévère.
Si vous avez utilisé plus de Avastin que vous n’ auriez dû:
Vous pouvez développer une migraine sévère.
Dans ce cas, prévenez immédiatement votre
médecin ou votre pharmacien.
41 Si une perfusion de Avastin n’ a pas pu être réalisée:
- Votre médecin décidera de la date de la prochaine perfusion et s’ en entretiendra avec vous.
Si vous arrêtez d’ utiliser Avastin:
L’ arrêt du traitement par Avastin peut interrompre l’ effet sur la croissance de la tumeur.
N’ arrêtez pas le traitement par Avastin sans vous en entretenir auparavant avec votre médecin.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Avastin peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Si vous ressentez un des effets mentionnés comme graves ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
Les effets indésirables mentionnés ci-dessous ont été observés lors de traitements par Avastin en association à une chimiothérapie.
Ces effets n’ ont donc pas été nécessairement causés uniquement par Avastin.
Les évènements indésirables décrits comme très fréquents ont été observés chez plus de 1 patient sur 10.
Les évènements indésirables décrits comme fréquents ont été observés jusqu’ à 1 patient sur 10.
Demandez immédiatement de l’ aide si vous souffrez de l’ un des effets indésirables mentionnés ci- dessous.
Les évènements indésirables fréquents les plus graves (jusqu’ à 1 patient sur 10) sont:
- perforation intestinale,
- saignements, y compris les saignements dans les poumons chez les patients atteints de cancer
- obstruction d’ une artère par un caillot sanguin,
- obstruction de veines du poumon par un caillot sanguin.
Les évènements indésirables d’ intensité sévère pouvant être très fréquents (plus de 1 patient sur 10) comprennent:
- hypertension artérielle,
- troubles de la cicatrisation des plaies après une intervention chirurgicale,
- sensation d’ engourdissement ou fourmillements dans les mains ou les pieds,
- diminution du nombre des cellules dans le sang, y compris des globules blancs qui aident à
lutter contre les infections et des cellules qui aident le sang à coaguler,
- manque d’ énergie, fatigue,
- nausées et vomissements.
Les évènements indésirables d’ intensité sévère pouvant être fréquents (jusqu’ à 1 patient sur 10) comprennent:
- diminution du nombre de cellules dans le sang, incluant les globules blancs (qui peut se
manifester par de la fièvre) et les globules rouges,
- hémorragies en rapport avec la tumeur,
- manque d’ énergie,
- douleur abdominale,
- sécheresse de la bouche associée à une sensation de soif et/ ou urines foncées ou en moins
- diarrhée,
- douleurs, incluant des maux de tête,
- présence de caillots sanguins dans les veines des jambes ou difficultés du sang à coaguler,
- collection de pus localisé,
- infection, et en particulier infection sanguine ou urinaire,
- diminution de l’ afflux de sang dans le cerveau ou attaque cérébrale,
- présence de caillots sanguins dans les artères pouvant conduire à une attaque cérébrale ou à une
- somnolence ou évanouissement,
- problèmes cardiaques avec difficultés respiratoires,
- saignement de nez,
- augmentation du rythme cardiaque (pouls),
- occlusion intestinale,
- bilan urinaire anormal (protéines dans l’ urine),
- souffle court ou faible taux d’ oxygène dans le sang.
Rarement, des effets tels que attaques, mal de tête, confusion, troubles de la vision ou une communication anormale entre la trachée et l’œ sophage peuvent survenir.
Demandez de l’ aide dès que possible si vous souffrez de l’ un des effets indésirables mentionnés ci- dessous.
Les évènements indésirables très fréquents (plus de 1 patient sur 10) non sévères comprennent:
- hypertension artérielle,
- douleurs,
- manque d’ énergie,
- constipation, saignement de la partie basse du gros intestin, inflammation de la bouche,
- manque d’ appétit,
- protéines dans l’ urine,
- saignement de nez,
- fièvre,
céphalées.
Les évènements indésirables fréquents (jusqu’ à 1 patient sur 10) non sévères comprennent:
- essoufflement,
- saignement du nez,
- écoulement nasal,
- sécheresse cutanée et inflammation de la peau, modification de la couleur de peau,
- modification du goût,
- problème oculaire (larmoiement),
- modifications de la voix, enrouement.
Les autres évènements indésirables moins communs, de toute sévérité, qui ont été rapportés sont l’ insuffisance cardiaque, les saignements de la gencive ou du vagin et une communication anormale entre des organes internes et la peau ou d’ autres tissus qui normalement ne sont pas reliés.
De très rares cas de patients ayant présenté un trou dans la cloison nasale (cloison qui sépare les deux narines) ont été rapportés.
Certains évènements indésirables sont plus fréquents chez les personnes âgées.
Ces évènements indésirables incluent les caillots sanguins dans les artères, pouvant conduire à une attaque cérébrale ou à une attaque cardiaque.
De plus, le risque d’ avoir une diminution du nombre de globules blancs dans le sang et de cellules qui aident le sang à coaguler est plus élevé chez les patients âgés.
D’ autres effets indésirables ont été rapportés avec une fréquence plus élevée chez les personnes âgées, tels que diarrhée, malaise, mal de tête et fatigue.
Avastin peut également modifier les résultats d’ analyses demandées par votre médecin.
43 de globules blancs qui aident à se protéger des infections), la présence de protéines dans l’ urine, une diminution du taux de potassium, du taux de sodium, du taux de phosphore (un minéral) dans le sang, une augmentation du taux de sucre dans le sang ou des phosphatases alcalines (une enzyme) dans le sang, une diminution du taux d’ hémoglobine (qui transporte l’ oxygène dans le sang) qui peuvent être sévères.
5.
COMMENT CONSERVER AVASTIN
Tenir hors de la portée et de la vue des enfants.
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Conserver le flacon dans l’ emballage extérieur.
Ne pas utiliser Avastin après la date de péremption mentionnée sur la boîte et l’ étiquette du flacon après l’ abréviation EXP.
La date d’ expiration fait référence au dernier jour du mois.
La solution pour perfusion doit être utilisée immédiatement après sa dilution.
Tout produit non utilisé doit être éliminé.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Avastin
- La substance active est le bevacizumab.
- Les autres composants sont: dihydrate de tréhalose, phosphate de sodium, polysorbate 20 et eau
Qu’ est ce que Avastin et contenu de l’ emballage extérieur Avastin est un liquide limpide à légèrement opalescent, incolore à brun pâle contenu dans un flacon avec un bouchon en caoutchouc.
Chaque flacon contient 100 mg de bevacizumab dans 4 ml de solution ou 400 mg de bevacizumab dans 16 ml de solution.
Roche Registration Limited, 6 Falcon Way, Shire Park, Welwyn Garden City, AL7 1TW, Royaume-Uni
Roche Pharma AG, Emil-Barell-Str.
1, 79639 Grenzach-Wyhlen, Allemagne.
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché.
België/ Belgique/ Belgien N. V.
Roche S. A.
Tél/ Tel: +32 (0) 2 525 82 11
Luxembourg/ Luxemburg (Voir/ siehe Belgique/ Belgien)
Рош България ЕООД Тел: +359 2 818 44 44
Roche (Magyarország) Kft.
Tel: +36 - 23 446 800
44 Česká republika Roche s. r. o.
Tel: +420 - 2 20382111
Malta (See United Kingdom)
Danmark Roche a/s Tlf: +45 - 36 39 99 99
Nederland Roche Nederland B.V.
Tel: +31 (0) 348 438050
Deutschland Roche Pharma AG Tel: +49 (0) 7624 140
Norge Roche Norge AS Tlf: +47 - 22 78 90 00
Eesti Roche Eesti OÜ Tel: + 372 - 6 177 380
Österreich Roche Austria GmbH Tel: +43 (0) 1 27739
Ελλάδα Roche (Hellas) A.E.
Τηλ: +30 210 61 66 100
Polska Roche Polska Sp.z o.o.
Tel: +48 - 22 345 18 88
España Roche Farma S.A.
Tel: +34 - 91 324 81 00
Portugal Roche Farmacêutica Química, Lda Tel: +351 - 21 425 70 00
France Roche Tél: +33 (0) 1 46 40 50 00
România Roche România S.R.L.
Tel: +40 21 206 47 01
Ireland Roche Products (Ireland) Ltd.
Tel: +353 (0) 1 469 0700
Slovenija Roche farmacevtska družba d.o.o.
Tel: +386 - 1 360 26 00
Ísland Roche a/s c/o Icepharma hf Sími:+354 540 8000
Slovenská republika Roche Slovensko, s.r.o.
Tel: +421 - 2 52638201
Italia Roche S.p.A.
Tel: +39 - 039 2471
Suomi/Finland Roche Oy Puh/Tel: +358 (0) 10 554 500
Kύπρος Γ.Α.Σταμάτης & Σια Λτδ.
Τηλ: +357 - 22 76 62 76
Sverige Roche AB Tel: +46 (0) 8 726 1200
Latvija Roche Latvija SIA Tel: +371 - 7 039831
United Kingdom Roche Products Ltd.
Tel: +44 (0) 1707 366000
Lietuva UAB “Roche Lietuva” Tel: +370 5 2546799
La dernière date à laquelle cette notice a été approuvée est {date}
45
Numéro UE
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
Conditionnement
Contenu
Taille de l’ emballage
EU/ 1/ 97/ 033/ 002
Avonex
30 µg (6 millions UI)
poudre et solvant pour solution injectable
voie intramusculaire
poudre: flacon (verre) solvant: seringue pré- remplie (verre)
poudre:
30 µg; solvant:
1 ml
4 flacons avec capuchon Bioset + 4 seringues pré- remplies
EU/ 1/ 97/ 033/ 003
Avonex
30 µg/ 0,5 ml (6 millions UI)
solution injectable
voie intramusculaire
seringue pré-remplie (verre)
0,5 ml
4 seringues pré- remplies + 4 aiguilles
EU/ 1/ 97/ 033/ 004
Avonex
30 µg/ 0,5 ml (6 millions UI)
solution injectable
voie intramusculaire
seringue pré-remplie (verre)
0,5 ml
12 seringues pré-remplies + 12 aiguilles
1/ 1
European Medicines Agency
EMEA/ H/ C/ 102
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
AVONEX
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre état ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce qu’ Avonex?
Avonexexiste également sous la forme de solution injectable en seringue préremplie.
Chaque flacon et chaque seringue contiennent 30 microgrammes (6 millions d’ unités internationales - UI) d’ interféron bêta-1a, le principe actif.
Dans quel cas Avonex est -il utilisé?
Avonex est utilisé pour traiter les groupes suivants: • patients souffrant de sclérose en plaques (SEP) de type récurrent.
Il s’ agit du type de sclérose en plaques caractérisée par des poussées (rechutes) entrecoupées de périodes durant lesquelles le patient ne présente pas de symptômes.
Avonex ralentit la progression du handicap et diminue le nombre des rechutes. • patients ayant présenté pour la première fois des symptômes de SEP, lorsque ceux -ci sont suffisamment sévères pour nécessiter un traitement par corticostéroïdes par voie intraveineuse (anti-inflammatoires).
Il est utilisé lorsque le patient est considéré à haut risque de développer une sclérose en plaques.
Avant d’ utiliser Avonex, le médecin doit écarter toute autre cause possible des symptômes.
Avonex est utilisé chez les patients âgés de 12 ans ou plus.
Le médicament n’ est délivré que sur ordonnance.
Comment Avonex est -il utilisé?
Tout traitement par Avonex doit être prescrit par un médecin ayant l’ expérience du traitement de la sclérose en plaques.
La posologie recommandée est de 30 microgrammes administrés par injection dans un muscle une fois par semaine.
Pour l’ aider à s’ habituer au traitement, le docteur peut recommander au patient de démarrer avec la moitié environ de cette dose, une fois par semaine, avant de passer à la dose complète.
Cette progression n’ est possible qu’ en utilisant une seringue préremplie munie d’ un dispositif spécial permettant d’ injecter seulement la moitié environ de la dose normale.
Il convient de changer le site d’ injection chaque semaine.
Les patients peuvent s’ injecter Avonex eux- mêmes, à condition d’ avoir été formés de manière appropriée pour ce faire.
Afin de réduire les symptômes pseudo-grippaux pouvant survenir durant les premiers mois de traitement, l’ administration d’ un antalgique antipyrétique avant chaque injection et pendant les 24 heures suivant l’ injection est
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 68 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. conseillée.
Comment Avonex agit -il?
La sclérose en plaques est une affection du système nerveux, dans laquelle une inflammation détruit la gaine protectrice qui entoure les nerfs.
Ce processus est appelé démyélinisation.
Le principe actif d’ Avonex, l’ interféron bêta-1a, appartient au groupe des interférons.
Les interférons sont des substances produites naturellement par l’ organisme afin d’ aider celui -ci à lutter contre les attaques extérieures comme les infections provoquées par des virus.
Le mécanisme d’ action précis d’ Avonex dans la sclérose en plaques n’ a pas encore été totalement élucidé, mais il semble que l’ interféron bêta apaise le système immunitaire et prévienne les poussées de sclérose en plaques.
L’ interféron bêta-1a est produit par une méthode appelée « technologie de l’ ADN recombinant ».
L’ interféron bêta-1a est produit par une cellule ayant reçu un gène (ADN) lui permettant de le produire.
L’ interféron bêta-1a de substitution agit de la même façon que l’ interféron bêta naturel.
Quelles études ont été menées avec Avonex?
Avonex a été étudié dans le cadre de trois études principales.
La première étude comparait Avonex à un placebo (un traitement fictif) chez 301 patients atteints de SEP de type récurrent.
Les patients avaient connu au moins deux rechutes au cours des trois années précédentes ou au moins une rechute par an s’ ils souffraient de la maladie depuis moins de trois ans.
Le traitement a été poursuivi durant une période maximale de deux ans.
Le principal critère d’ évaluation de l’ efficacité était le nombre de patients dont le handicap s’ est aggravé.
La deuxième étude a comparé l’ efficacité des doses de 60 et de 30 microgrammes chez 802 patients.
La troisième étude portait sur 383 patients ayant présenté un seul événement démyélinisant et comparait l’ efficacité d’ Avonex à celle d’ un placebo dans la réduction du risque d’ un deuxième événement.
Elle a néanmoins présenté des informations provenant d’ études publiées concernant l’ usage d’ Avonex chez des enfants âgés de 12 à 18 ans.
Quel est le bénéfice démontré par Avonex au cours des études?
Lors de la première étude, 22% des patients souffrant de SEP de type récurrent traités par Avonex et 35% des patients sous placebo avaient vu leur handicap s’ aggraver au bout de deux ans.
La deuxième étude a montré qu’ il n’ y a pas de différence entre les deux doses en termes d’ efficacité.
Dans la troisième étude, le risque estimé de survenue d’ un deuxième événement démyélinisant était plus faible chez les patients traités par Avonex que chez les patients sous placebo: avec Avonex, le risque t était de 21% sur deux ans et de 35% sur trois ans, alors qu’ il était de 39% sur deux ans et de 50% sur trois ans avec le placebo.
Les études publiées ont montré que les patients âgés de 12 à 18 ans présentaient une diminution de la fréquence des rechutes.
Cela peut être imputable au traitement par Avonex.
Quel est le risque associé à l’ utilisation d’ Avonex?
Les effets indésirables les plus fréquemment signalés en rapport avec Avonex (observés chez plus d’ un patient sur dix) sont des maux de tête, symptômes pseudo-grippaux, pyrexie (fièvre), frissons et hypersudation.
Ces effets indésirables diminuent au fur et à mesure du traitement.
Les effets indésirables sont similaires chez les enfants.
Pour avoir le détail de tous les effets indésirables observés lors de l’ utilisation d’ Avonex, voir la notice.
Avonex ne doit pas être utilisé chez des personnes ayant des antécédents d’ hypersensibilité (allergie) à l’ interféron bêta naturel ou recombinant, à l’ albumine sérique humaine ou à l’ un des excipients.
Les seringues préremplies ne contiennent pas d’ albumine sérique humaine.
Le traitement par Avonex ne doit pas être entamé durant la grossesse.
Une femme qui tombe enceinte au cours du traitement doit consulter son médecin.
Avonex ne doit pas non plus être utilisé chez les patients ayant des troubles dépressifs graves ou des pensées suicidaires.
2/ 3 Pourquoi Avonex a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que les bénéfices d’ Avonex sont supérieurs aux risques qu’ il comporte pour le traitement des patients souffrant de SEP de type récurrent ou ayant connu un seul événement démyélinisant assorti d’ un processus inflammatoire actif suffisamment sévère pour justifier un traitement par corticostéroïdes par voie intraveineuse.
Le comité a recommandé qu’ une autorisation de mise sur le marché soit octroyée pour Avonex.
Avonex a été initialement autorisé dans des « circonstances exceptionnelles », car, pour des raisons scientifiques, peu d’ informations étaient disponibles au moment de l’ approbation.
La société ayant fourni les informations complémentaires requises, ce statut a pris fin le 22 mars 2006.
Autres informations relatives à Avonex:
La Commission européenne a délivré une autorisation de mise sur le marché valable dans toute l’ Union européenne pour Avonex le 13 mars 1997.
L’ autorisation de mise sur le marché a été renouvelée le 13 mars 2002 et le 13 mars 2007.
Le titulaire de cette autorisation est Biogen Idec Limited.
L’ EPAR complet relatif à Avonex est disponible: ici.
12-2008.
3/ 3
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
AVONEX 30 microgrammes poudre et solvant pour solution injectable
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque flacon BIO-SET contient 30 microgrammes (6 millions d’ UI) d’ interféron bêta-1a.
Après reconstitution avec le solvant (eau pour préparations injectables), le flacon contient 1,0 ml de solution.
La concentration est de 30 microgrammes par ml.
Conformément au standard international de l’ Organisation Mondiale de la Santé (OMS) sur les interférons, 30 microgrammes d’ AVONEX contiennent 6 millions d’ UI d’ activité antivirale.
L’ activité vis à vis d’ autres standards n’ est pas connue.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Poudre et solvant pour solution injectable.
Le flacon renferme un agglomérat blanc à blanchâtre.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
AVONEX est indiqué dans le traitement:
• Des patients atteints de sclérose en plaques (SEP) de forme rémittente.
Dans les essais cliniques, celle -ci était caractérisée par deux poussées ou plus survenues au cours des trois années précédentes sans évidence de progression régulière entre les poussées; AVONEX ralentit la progression du handicap et diminue la fréquence des poussées.
• Des patients ayant présenté un seul évènement démyélinisant, accompagné d'un processus inflammatoire actif, s'il est suffisamment sévère pour nécessiter un traitement par corticostéroïdes par voie intraveineuse, si les diagnostics différentiels possibles ont été exclus et si ces patients sont considérés à haut risque de développer une sclérose en plaques cliniquement définie (voir rubrique 5.1)
Le traitement par AVONEX doit être interrompu chez les patients développant une forme progressive de SEP.
4.2 Posologie et mode d’ administration
Le traitement devra être initié par un praticien expérimenté dans le traitement de cette maladie.
Adulte: la posologie recommandée dans le traitement des formes de SEP évoluant par poussées est de 30 microgrammes (1 ml de solution) administrés par voie intramusculaire (IM) une fois par semaine (voir rubrique 6.6).
Aucun bénéfice supplémentaire n’ a été observé en administrant une dose supérieure (60 microgrammes) une fois par semaine.
2 Enfant et adolescent:
Aucune étude formelle clinique ou de pharmacocinétique n’ a été conduite chez l’ enfant ou l’ adolescent.
Cependant, des données publiées limitées suggèrent que le profil de sécurité d’ AVONEX chez les adolescents âgés de 12 à 16 ans recevant une injection par voie intramusculaire de 30 microgrammes une fois par semaine, est similaire à celui observé chez les adultes.
Il n’ existe pas d’ information sur l’ utilisation d’ AVONEX chez l’ enfant de moins de 12 ans.
Par conséquent, AVONEX ne doit pas être utilisé dans cette population.
Sujet âgé: les études cliniques n’ ont pas inclus suffisamment de patients âgés de 65 ans et plus pour permettre de déterminer si cette population répond différemment au traitement que celle des patients plus jeunes.
Toutefois, sur la base du schéma d’ élimination du principe actif, il n’ existe aucune raison théorique de modifier la posologie chez le sujet âgé.
Il convient de changer le site d’ injection intramusculaire chaque semaine (voir rubrique 5.3).
Le médecin peut prescrire l’ utilisation d’ une aiguille de 25 mm de taille 25 G pour les patients chez qui cette aiguille est plus appropriée pour l’ injection intramusculaire.
Afin de réduire les symptômes pseudo-grippaux associés au traitement par AVONEX, l’ administration d’ un antalgique antipyrétique avant l’ injection et pendant les 24 heures suivant chaque injection est conseillée.
Ces symptômes sont habituellement présents pendant les premiers mois de traitement.
A ce jour, la durée totale du traitement n’ est pas connue.
Les patients devront être examinés au plan clinique après deux ans de traitement et la prolongation du traitement devra être décidée au cas par cas par le médecin traitant.
Le traitement devra être interrompu chez les patients développant une forme chronique progressive de SEP.
4.3 Contre-indications
- initiation du traitement pendant la grossesse (voir rubrique 4.6).
- patients ayant des antécédents d'hypersensibilité aux interférons β naturels ou recombinants, à
l’ albumine humaine ou à l’ un des excipients.
- patients présentant une dépression sévère et/ ou des idées suicidaires (voir rubriques 4.4 et 4.8).
4.4 Mises en garde spéciales et précautions d’ emploi
AVONEX doit être administré avec prudence chez les patients présentant des troubles dépressifs ou des antécédents de dépression, avec ou sans idées suicidaires (voir rubrique 4.3).
L’ incidence des dépressions et des idées suicidaires est accrue chez les patients atteints de Sclérose en Plaques et traités par des interférons.
Il est recommandé aux patients de signaler immédiatement tout symptôme de dépression et/ ou d'idées suicidaires à leur médecin traitant.
Les patients présentant une dépression doivent faire l'objet d'une surveillance particulière durant le traitement et être traités de façon appropriée.
L’ arrêt du traitement par AVONEX devra être envisagé (voir aussi les rubriques 4.3 et 4.8).
La prudence s’ impose lors de l’ administration d’ AVONEX chez les patients ayant des antécédents d’ épilepsie et / ou sous traitement anti-épileptique, en particulier si les crises ne sont pas contrôlées de façon satisfaisante par le traitement anti-épileptique (voir les rubriques 4.5 et 4.8).
Le traitement des patients atteints d’ insuffisance hépatique ou rénale sévère et des patients présentant une myélosuppression sévère devra être envisagé avec prudence et ces patients doivent faire l’ objet d’ une surveillance étroite.
Une atteinte hépatique avec élévation des taux sériques des enzymes hépatiques, une hépatite, une hépatite auto-immune et une insuffisance hépatique ont été rapportées sous traitement par interféron bêta après commercialisation (voir rubrique 4.8).
Le risque de
3 potentialisation des effets dus à la prise multiple de médicaments différents ou d'autres substances hépatotoxiques (par ex. alcool) n'a pas été établi.
Les patients doivent faire l'objet d'une surveillance particulière afin de déceler tout signe d'atteinte hépatique et la prudence est de rigueur lorsque des interférons sont administrés en même temps que d'autres médicaments connus pour provoquer une atteinte hépatique.
Les patients atteints d'une maladie cardiaque, telle que angor, insuffisance cardiaque congestive ou arythmie, doivent faire l’ objet d’ une surveillance particulière afin de déceler une aggravation éventuelle de leur état clinique durant le traitement par AVONEX.
Les symptômes pseudo-grippaux observés lors du traitement par AVONEX peuvent entraîner un risque de décompensation pour les patients atteints de troubles cardiaques sous-jacents.
L'utilisation des interférons peut entraîner des perturbations des examens biologiques.
Par conséquent, en plus des tests biologiques habituellement réalisés au cours du suivi des patients souffrant de SEP, il est recommandé d'effectuer, durant le traitement par AVONEX, une numération-formule sanguine et plaquettaire, ainsi que des tests de la fonction hépatique.
Chez les patients immunodéprimés, un contrôle plus fréquent des numérations-formule sanguine et plaquettaire peut éventuellement être nécessaire.
Des patients sont susceptibles de développer des anticorps contre AVONEX.
Chez certains de ces patients, ces anticorps réduisent l’ activité de l’ interféron bêta-1a in vitro (anticorps neutralisants).
Les anticorps neutralisants sont associés à une diminution de l’ activité biologique in vivo d’ AVONEX et peuvent potentiellement être associés à une diminution de l’ efficacité clinique.
On estime que l’ incidence de la formation d’ anticorps neutralisants atteint un plateau après douze mois de traitement.
Les données émanant de patients traités jusqu´à deux ans avec AVONEX suggèrent qu'environ 8% d'entre eux développent des anticorps neutralisants.
Le fait d’ utiliser différentes méthodes de dosage pour détecter les anticorps sériques contre les interférons limite la possibilité de comparer l’ antigénicité des différents produits entre eux.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Aucune étude spécifique d'interaction n'a été réalisée chez l'homme.
L’ interaction entre AVONEX et les corticostéroïdes ou l’ hormone adrénocorticotrope (ou corticostimuline ou ACTH) n’ a pas été étudiée de façon systématique.
L'expérience clinique a montré que les patients atteints de SEP peuvent recevoir AVONEX et des corticostéroïdes ou de l’ ACTH au cours des poussées.
Il a été signalé, chez l’ homme et l’ animal, que les interférons réduisaient l’ activité des enzymes hépatiques dépendant du cytochrome P-450.
L’ action d’ AVONEX, administré à hautes doses, sur le métabolisme lié au cytochrome P-450 a été évaluée chez le singe et aucune modification du métabolisme hépatique n’ a été mise en évidence.
Il convient d’ être prudent en cas d’ administration simultanée d’ AVONEX avec d’ autres médicaments à marge thérapeutique étroite et dont l’ élimination dépend largement du cytochrome P-450 comme, par exemple, les antiépileptiques et certaines classes d’ antidépresseurs.
4.6 Grossesse et allaitement
Grossesse
Les informations sur l’ utilisation d’ AVONEX pendant la grossesse sont limitées.
Les données disponibles traduisent l’ éventualité d’ un risque accru d’ avortement spontané.
L’ initiation du traitement est contre-indiquée en cours de grossesse (voir rubrique 4.3).
4 Femmes en âge de procréer
Les femmes en âge de procréer devront utiliser les moyens contraceptifs appropriés.
Chez les patientes sujettes à un taux élevé de poussées avant le traitement, il y a lieu de mettre en balance le risque d’ une poussée sévère en cas d’ arrêt du traitement lié à la grossesse et le risque éventuel d’ un avortement spontané si le traitement est poursuivi.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Aucune étude n’ a été réalisée sur les effets d’ AVONEX sur l’ aptitude à conduire des véhicules et à utiliser des machines.
Chez les sujets sensibles, les effets indésirables sur le système nerveux central peuvent avoir une influence mineure sur l’ aptitude à conduire des véhicules et à utiliser des machines (voir rubrique 4.8).
4.8 Effets indésirables
Les effets indésirables les plus fréquemment associés au traitement par AVONEX sont ceux liés au syndrome pseudo-grippal.
Les symptômes pseudo-grippaux les plus fréquemment rapportés sont des myalgies, une fièvre, des frissons, une hypersudation, une asthénie, des céphalées et des nausées.
Ces symptômes ont tendance à être plus marqués en début de traitement et leur fréquence diminue avec la poursuite du traitement.
Des symptômes neurologiques transitoires pouvant simuler des poussées de SEP peuvent apparaître après les injections.
Des épisodes transitoires d'hypertonie et/ ou de faiblesse musculaire grave empêchant les mouvements volontaires peuvent apparaître à tout moment pendant le traitement.
Ces épisodes sont de durée limitée, sont liés aux injections et peuvent réapparaître lors d’ injections ultérieures.
Dans certains cas, ces symptômes sont associés à des symptômes pseudo-grippaux.
La fréquence des effets indésirables est exprimée en année-patient, conformément aux catégories suivantes:
Très fréquent (≥ 1/ 10 année-patient); Fréquent (≥ 1/ 100, < 1/ 10 année-patient); Peu fréquent (≥ 1/ 1 000, < 1/ 100 année-patient); Rare (≥ 1/ 10 000, < 1/ 1 000 année-patient); Très rare (< 1/ 10 000 année-patient); Fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
La durée-patient est la somme des unités de temps individuelles durant lesquelles le patient a été exposé à AVONEX avant de présenter l'effet indésirable.
Par exemple, 100 année-patients ont pu être observées chez 100 patients traités pendant un an ou chez 200 patients traités pendant six mois.
Le tableau ci-dessous rassemble les effets indésirables identifiés au cours des études (études cliniques et études observationnelles avec une période de suivi comprise entre deux et six ans) ainsi que les autres effets indésirables identifiés grâce aux rapports spontanés, mais dont la fréquence est inconnue.
Au sein de chaque fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
5 Investigations
lymphopénie, leucopénie, neutropénie, fréquent baisse de l'hématocrite, hyperkaliémie, augmentation de l’ urée sanguine,
thrombopénie peu fréquent
fréquence indéterminée
perte de poids, prise de poids, anomalies des tests hépatiques
Affections cardiaques
Cardiomyopathie, insuffisance fréquence indéterminée cardiaque congestive (voir rubrique 4.4), palpitations, arythmie, tachycardie
Affections hématologiques et du système lymphatique
pancytopénie, thrombopénie fréquence indéterminée
Affections du système nerveux
céphalée2 très fréquent
spasticité musculaire, hypoesthésie fréquent
symptômes neurologiques, syncope3, fréquence indéterminée hypertonie, vertiges, paresthésie, crises d’ épilepsie, migraine
Affections respiratoires, thoraciques et médiastinales
rhinorrhée fréquent
dyspnée rare
Affections gastro-intestinales
vomissements, diarrhée, nausées2 fréquent
Affections de la peau et du tissus sous-cutané
éruptions cutanées, hypersudation, fréquent contusion
peu fréquent
alopécie
fréquence indéterminée
œ dème de Quincke, prurit, érythème vésiculaire, urticaire, aggravation de psoriasis
6 Affections musculo-squelettiques et systémiques
crampes musculaires, cervicalgie, fréquent myalgie2, arthralgie, douleurs dans les extrémités, lombalgie, raideur musculaire, raideur musculo- squelettique
fréquence indéterminée
lupus érythémateux disséminé, faiblesse musculaire, arthrite
Affections endocriniennes
hypothyroïdie, hyperthyroïdie fréquence indéterminée
Troubles du métabolisme et de la nutrition
anorexie fréquent
Infections et infestations
abcès au site d'injection1 fréquence indéterminée
Affections vasculaires
rougeur du visage fréquent
vasodilatation fréquence indéterminée
Troubles généraux et anomalies au site d' administration
syndrome pseudo-grippal, fièvre2, très fréquent frissons2, hypersudation2
douleur au site d'injection, érythème au fréquent site d'injection, ecchymose au site d'injection, asthénie2, douleur, fatigue2, malaise, sueurs nocturnes
sensation de brûlure au site d'injection peu fréquent
fréquence indéterminée
réaction au site d'injection, inflammation au site d'injection, cellulite au site d'injection1, nécrose au site d'injection, saignement au site d’ injection, douleur thoracique
Affections du système immunitaire
réaction anaphylactique, choc fréquence indéterminée anaphylactique, réactions d'hypersensibilité (œ dème de Quincke, dyspnée, urticaire, éruption, éruption prurigineuse)
7 Affections hépatobiliaires
insuffisance hépatique (voir rubrique fréquence indéterminée 4.4), hépatite, hépatite auto-immune
Affections des organes de reproduction et du sein
métrorragie, ménorragie peu fréquent
Affections psychiatriques
dépression (voir rubrique 4.4), fréquence indéterminée insomnie, suicide, psychose, anxiété, confusion, labilité émotionnelle
1 Des réactions au site d'injection incluant douleur, inflammation et, dans de très rares cas, abcès ou cellulite pouvant nécessiter une intervention chirurgicale ont également été rapportées.
2 La fréquence est plus importante au début du traitement 3 Une syncope peut survenir après injection d'AVONEX; il s'agit normalement d'un épisode unique qui se produit habituellement au début du traitement et qui ne se reproduit pas avec les injections suivantes.
4.9 Surdosage
Aucun cas de surdosage n'a été rapporté.
Toutefois, en cas de surdosage, les patients doivent être hospitalisés pour observation et un traitement symptomatique approprié leur sera administré.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: interférons, code ATC:
L03 AB07.
Les interférons sont une famille de protéines d'origine naturelle produites par les cellules eucaryotes en réponse à une infection virale et à d'autres inducteurs biologiques.
Les interférons sont des cytokines médiatrices d’ activités antivirales, antiprolifératives et immunomodulatrices.
On peut distinguer trois formes majeures d’ interférons: les interférons alpha, bêta et gamma.
Les interférons alpha et bêta sont classés en Type I et l’ interféron gamma est en Type II.
Ces interférons ont des activités biologiques qui se chevauchent tout en étant clairement identifiables.
Ils peuvent également se différencier par leurs sites cellulaires de synthèse.
L'interféron bêta est produit par divers types de cellules dont les fibroblastes et les macrophages.
L'interféron bêta naturel et AVONEX (interféron bêta-1a) sont glycosylés et disposent d’ un seul complexe carbohydraté lié à une terminaison azotée.
La glycosylation d’ autres protéines est connue pour modifier leur stabilité, leur activité, leur distribution et leur demi-vie plasmatique.
Cependant, les effets de l'interféron bêta liés à la glycosylation ne sont pas complètement élucidés.
AVONEX exerce ses effets biologiques en se liant à des récepteurs spécifiques à la surface des cellules humaines.
Cette liaison déclenche une cascade complexe d'événements intracellulaires qui mène à l'expression d'un grand nombre de produits et de marqueurs génétiques induits par les interférons.
Ceux -ci incluent une protéine CMH de classe I, la protéine Mx, la 2’ -5’ -oligoadénylate synthétase, la ß2-microglobuline et la néoptérine.
Certains de ces produits ont été dosés dans le sérum et dans les cellules sanguines recueillies chez des patients traités par AVONEX.
Après l’ administration 8 intramusculaire d’ une dose unique d’ AVONEX, les taux sériques de ces produits restent élevés pendant au moins quatre jours et jusqu’ à une semaine.
Sachant que la physiopathologie de la SEP n’ est pas clairement établie, il n’ est pas possible de savoir si le mécanisme d’ action d’ AVONEX dans la SEP correspond au même processus que celui des effets biologiques décrits ci-dessus.
Les effets du traitement par AVONEX ont été démontrés dans une étude contrôlée contre placebo, chez 301 patients (AVONEX, n = 158; placebo, n = 143) présentant une forme de SEP évoluant par poussées caractérisée par au moins 2 poussées au cours des 3 années précédentes ou au moins une poussée dans l’ année précédant l’ inclusion dans l’ étude si l’ ancienneté de la maladie était inférieure à 3 ans.
Les patients avec un EDSS compris entre 1.0 et 3.5 à l’ inclusion ont été inclus dans l’ essai.
Compte tenu du protocole de l’ étude, les patients ont été suivis pendant des durées variables.
Cent cinquante patients traités par AVONEX ont été traités pendant un an et quatre-vingt cinq pendant deux ans.
Dans cette étude, le pourcentage cumulé de patients ayant présenté une progression du handicap à la fin des deux ans (selon l’ analyse par courbes de survie de Kaplan-Meier) était de 35% pour les patients du groupe placebo et de 22% pour les patients traités par AVONEX.
La progression du handicap était définie comme une augmentation d’ un point sur l'échelle EDSS (Expanded Disability Status Scale), maintenue pendant au moins six mois.
Il a aussi été démontré une réduction d’ un tiers du taux de poussées annualisé.
Cet effet clinique a été observé après plus d’ un an de traitement.
Une étude randomisée en double aveugle de comparaison de doses incluant 802 patients atteints de SEP rémittente (AVONEX 30 microgrammes, n = 402, AVONEX 60 microgrammes, n = 400) n’ a montré aucune différence statistiquement significative ou tendance à une différence entre les doses de 30 microgrammes et de 60 microgrammes d’ AVONEX sur les paramètres cliniques et en général sur les paramètres IRM.
Les effets du traitement par AVONEX dans la SEP ont également été démontrés dans une étude randomisée en double insu conduite chez 383 patients (AVONEX, n = 193; placebo, n = 190) ayant présenté un seul événement démyélinisant associé à au moins deux lésions IRM cérébrales compatibles avec un diagnostic de SEP.
Une réduction du risque de présenter un second évènement a été observée dans le groupe traité par AVONEX.
Un effet sur les paramètres IRM a également été observé.
Le risque estimé de survenue d’ un deuxième évènement démyélinisant était de 50% à trois ans et de 39% à deux ans dans le groupe placebo et de 35% (trois ans) et de 21% (deux ans) dans le groupe traité par AVONEX.
Une analyse post-hoc a montré que les patients dont l’ IRM initiale comportait au moins une lésion rehaussée par le gadolinium et neuf lésions T2 avaient un risque de présenter un deuxième évènement à deux ans de 56% dans le groupe placebo et 21% dans le groupe traité par AVONEX.
Cependant, l’ impact d’ un traitement précoce par AVONEX est inconnu, même dans ce sous-groupe à haut risque car l’ étude a été principalement conçue pour évaluer le délai d’ apparition d’ un second évènement plutôt que l’ évolution à long terme de la maladie.
De plus, il n’ y a pas à ce jour, de définition bien établie des patients à haut risque, bien qu’ une approche plus conservatrice soit d’ accepter au moins neuf lésions T2 hyperintenses sur l’ IRM initiale et au moins une nouvelle lésion T2 ou une nouvelle lésion rehaussée par le gadolinium sur une IRM réalisée au moins trois mois après l’ IRM initiale.
Dans tous les cas, le traitement ne sera envisagé que pour les patients classés à haut risque.
5.2 Propriétés pharmacocinétiques
Le profil pharmacocinétique d’ AVONEX a été évalué par une méthode de dosage indirecte qui mesure l’ activité antivirale de l’ interféron.
Cette méthode de dosage est sensible pour les interférons mais manque de spécificité pour l’ interféron bêta.
Des méthodes alternatives de dosage ont présenté une sensibilité insuffisante.
Le pic d’ activité antivirale sérique d'AVONEX survient normalement entre cinq et quinze heures après administration intramusculaire et cette activité diminue avec une demi-vie d'environ dix heures.
En tenant compte du taux d’ absorption à partir du site d’ injection, la biodisponibilité calculée est d’ environ 40%.
La biodisponibilité calculée sans tenir compte de cet ajustement est plus grande.
9 La biodisponibilité par voie intramusculaire est trois fois supérieure à celle obtenue par voie sous- cutanée.
L'administration par voie sous-cutanée ne peut pas se substituer à la voie intramusculaire.
5.3 Données de sécurité préclinique
Carcinogenèse: aucune donnée de carcinogénicité concernant l'interféron bêta-1a n'est disponible chez l'animal ou chez l’ homme.
AVONEX a été administré par voie intramusculaire une fois par semaine en association avec un autre immunomodulateur, un anticorps monoclonal anti ligand CD 40.
Aucune réponse immunitaire dirigée contre l’ interféron bêta 1-a et aucun signe de toxicité chronique n’ ont été observés.
Tolérance locale: l’ effet irritant intramusculaire chez l’ animal, suite à des injections répétées au même site d’ injection, n’ a pas été étudié.
Potentiel mutagène: des tests limités mais pertinents ont été réalisés.
Les résultats ont été négatifs.
Atteinte de la fertilité: des études de fertilité et de développement ont été conduites chez le singe rhésus avec une forme apparentée d’ interféron bêta-1a.
A très haute dose, des effets anovulatoires et abortifs ont été observés chez les animaux traités.
Des effets dose-dépendants similaires sur la reproduction ont été observés avec d’ autres formes d’ interférons alpha et bêta.
Aucun effet tératogène ou sur le développement fœ tal n’ a été observé mais les données relatives à l’ interféron bêta-1a sur les périodes péri- et post-natales sont limitées.
Aucune information n’ est disponible sur les effets de l'interféron bêta-1a sur la fertilité masculine.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Albumine humaine, Phosphate disodique anhydre, Phosphate monosodique anhydre, Chlorure de sodium.
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
2 ans.
AVONEX doit être administré dès que possible après sa reconstitution.
Cependant, la solution reconstituée peut être conservée entre 2 °C et 8 °C pendant 6 heures au maximum avant l’ injection.
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas 25 °C.
NE PAS CONGELER la poudre ou le produit reconstitué.
Pour les conditions de conservation du médicament reconstitué, voir la rubrique 6.3.
10 6.5 Nature et contenu de l’ emballage extérieur
AVONEX est disponible sous forme d’ une boîte de quatre doses individuelles.
Chaque dose est fournie dans un flacon en verre incolore de 3 ml avec un dispositif BIO-SET et un bouchon en caoutchouc bromobutyle de 13 mm de diamètre.
Il est fourni avec une seringue en verre préremplie contenant 1 ml de solvant pour reconstitution (eau pour préparations injectables) et une aiguille.
6.6 Précautions particulières d’ élimination et manipulation
Pour la reconstitution d’ AVONEX, utiliser la seringue préremplie de solvant fournie.
Ne pas utiliser d’ autre solvant.
Injecter le contenu de la seringue dans le flacon d’ AVONEX en fixant la seringue préremplie au dispositif BIO-SET.
NE PAS AGITER.
Examiner le produit reconstitué.
Si la solution obtenue contient des particules en suspension ou n’ est ni incolore ni légèrement jaunâtre, le flacon ne doit pas être utilisé.
Après reconstitution, prélever toute la solution (1 ml) dans la seringue, afin d’ administrer une dose de 30 microgrammes d’ AVONEX.
L’ aiguille pour l’ injection intramusculaire est fournie.
La solution ne contient pas de conservateur.
Chaque flacon d’ AVONEX contient une seule dose.
Eliminer toute fraction inutilisée.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
BIOGEN IDEC LIMITED Innovation House 70 Norden Road Maidenhead Berkshire SL6 4AY Royaume-Uni
8.
NUMERO D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 97/ 033/ 002
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
13 mars 1997 Date du dernier renouvellement de l’ autorisation:
13 mars 2007
10.
DATE DE MISE A JOUR DU TEXTE
{MM/ AAAA}
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
11 1.
DENOMINATION DU MEDICAMENT
AVONEX 30 microgrammes/ 0,5 ml solution injectable
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque seringue préremplie de 0,5 ml contient 30 microgrammes (6 millions d’ UI) d’ interféron bêta- 1a.
La concentration est de 30 microgrammes pour 0,5 ml de solution.
Conformément au standard international de l’ Organisation Mondiale de la Santé (OMS) sur les interférons, 30 microgrammes d’ AVONEX contiennent 6 millions d’ UI d’ activité antivirale.
L’ activité vis à vis d’ autres standards n’ est pas connue.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable.
Solution limpide et incolore.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
AVONEX est indiqué dans le traitement:
• Des patients atteints de sclérose en plaques (SEP) de forme rémittente.
Dans les essais cliniques, celle -ci était caractérisée par deux poussées ou plus survenues au cours des trois années précédentes sans évidence de progression régulière entre les poussées; AVONEX ralentit la progression du handicap et diminue la fréquence des poussées.
• Des patients ayant présenté un seul évènement démyélinisant, accompagné d'un processus inflammatoire actif, s'il est suffisamment sévère pour nécessiter un traitement par corticostéroïdes par voie intraveineuse, si les diagnostics différentiels possibles ont été exclus et si ces patients sont considérés à haut risque de développer une sclérose en plaques cliniquement définie (voir rubrique 5.1)
Le traitement par AVONEX doit être interrompu chez les patients développant une forme progressive de SEP.
4.2 Posologie et mode d’ administration
Le traitement devra être initié par un praticien expérimenté dans le traitement de cette maladie.
Adulte: la posologie recommandée dans le traitement des formes de SEP évoluant par poussées est de 30 microgrammes (0,5 ml de solution) administrés par voie intramusculaire (IM) une fois par semaine (voir rubrique 6.6).
A l’ instauration du traitement, les patients peuvent commencer avec une dose totale de 30 microgrammes (0,5 ml de solution) ou bien avec approximativement la moitié de la dose une fois par 12 semaine afin de les aider à s’ adapter au traitement; ensuite, la dose seraaugmentée jusqu’ à obtention de la dose totale de 30 microgrammes (0,5 ml de solution).
Afin d’ obtenir une efficacité satisfaisante, une dose de 30 microgrammes (0,5 ml de solution) une fois par semaine devra être atteinte et maintenue après la période d’ augmentation initiale.
Il existe un dispositif manuel permettant d’ administrer environ la moitié de la dose pour les patients débutant le traitement par AVONEX.
Aucun bénéfice supplémentaire n’ a été observé en administrant une dose supérieure (60 microgrammes) une fois par semaine.
Enfant et adolescent:
Aucune étude formelle clinique ou de pharmacocinétique n’ a été conduite chez l’ enfant ou l’ adolescent.
Cependant, des données publiées limitées suggèrent que le profil de sécurité d’ AVONEX chez les adolescents âgés de 12 à 16 ans recevant une injection par voie intramusculaire de 30 microgrammes une fois par semaine, est similaire à celui observé chez les adultes.
Il n’ existe pas d’ information sur l’ utilisation d’ AVONEX chez l’ enfant de moins de 12 ans.
Par conséquent, AVONEX ne doit pas être utilisé dans cette population.
Sujet âgé: les études cliniques n’ ont pas inclus suffisamment de patients âgés de 65 ans et plus pour permettre de déterminer si cette population répond différemment au traitement que celle des patients plus jeunes.
Toutefois, sur la base du schéma d’ élimination du principe actif, il n’ existe aucune raison théorique de modifier la posologie chez le sujet âgé.
Il convient de changer le site d’ injection intramusculaire chaque semaine (voir rubrique 5.3).
Le médecin peut prescrire l’ utilisation d’ une aiguille de 25 mm de taille 25G pour les patients chez qui cette aiguille est plus appropriée pour l’ injection intramusculaire.
Afin de réduire les symptômes pseudo-grippaux associés au traitement par AVONEX, l’ administration d’ un antalgique antipyrétique avant l’ injection et pendant les 24 heures suivant chaque injection est conseillée.
Ces symptômes sont habituellement présents pendant les premiers mois de traitement.
A ce jour, la durée totale du traitement n’ est pas connue.
Les patients devront être examinés au plan clinique après deux ans de traitement et la prolongation du traitement devra être décidée au cas par cas par le médecin traitant.
Le traitement devra être interrompu chez les patients développant une forme chronique progressive de SEP.
4.3 Contre-indications
- Initiation du traitement pendant la grossesse (voir rubrique 4.6).
- Patients ayant des antécédents d'hypersensibilité aux interférons β naturels ou recombinants ou à
l’ un des excipients.
- Patients présentant une dépression sévère et/ ou des idées suicidaires (voir rubriques 4.4 et 4.8).
4.4 Mises en garde spéciales et précautions d’ emploi
AVONEX doit être administré avec prudence chez les patients présentant des troubles dépressifs ou des antécédents de dépression, avec ou sans idées suicidaires (voir rubrique 4.3).
L’ incidence des dépressions et des idées suicidaires est accrue chez les patients atteints de Sclérose en Plaques et traités par des interférons.
Il est recommandé aux patients de signaler immédiatement tout symptôme de dépression et/ ou d'idées suicidaires à leur médecin traitant.
Les patients présentant une dépression doivent faire l'objet d'une surveillance particulière durant le traitement et être traités de façon appropriée.
L’ arrêt du traitement par AVONEX devra être envisagé (voir aussi les rubriques 4.3 et 4.8).
La prudence s’ impose lors de l’ administration d’ AVONEX chez les patients ayant des antécédents d’ épilepsie et / ou sous traitement anti-épileptique, en particulier si les crises ne sont pas contrôlées de façon satisfaisante par le traitement anti-épileptique (voir les rubriques 4.5 et 4.8).
13 Le traitement des patients atteints d’ insuffisance hépatique ou rénale sévère et des patients présentant une myélosuppression sévère devra être envisagé avec prudence et ces patients doivent faire l’ objet d’ une surveillance étroite.
Une atteinte hépatique avec élévation des taux sériques des enzymes hépatiques, une hépatite, une hépatite auto-immune et une insuffisance hépatique ont été rapportées sous traitement par interféron bêta après commercialisation (voir rubrique 4.8).
Dans certains cas, ces événements sont apparus en présence d'autres médicaments connus pour entraîner des atteintes hépatiques.
Le risque de potentialisation des effets dus à la prise multiple de médicaments différents ou d'autres substances hépatotoxiques (par ex. alcool) n'a pas été établi.
Les patients doivent faire l'objet d'une surveillance particulière afin de déceler tout signe d'atteinte hépatique et la prudence est de rigueur lorsque des interférons sont administrés en même temps que d'autres médicaments connus pour provoquer une atteinte hépatique.
Les patients atteints d'une maladie cardiaque, telle que angor, insuffisance cardiaque congestive ou arythmie, doivent faire l’ objet d’ une surveillance particulière afin de déceler une aggravation éventuelle de leur état clinique durant le traitement par AVONEX.
Les symptômes pseudo-grippaux observés lors du traitement par AVONEX peuvent entraîner un risque de décompensation pour les patients atteints de troubles cardiaques sous-jacents.
L'utilisation des interférons peut entraîner des perturbations des examens biologiques.
Par conséquent, en plus des tests biologiques habituellement réalisés au cours du suivi des patients souffrant de SEP, il est recommandé d'effectuer, durant le traitement par AVONEX, une numération-formule sanguine et plaquettaire, ainsi que des tests de la fonction hépatique.
Chez les patients immunodéprimés, un contrôle plus fréquent des numérations-formule sanguine et plaquettaire peut éventuellement être nécessaire.
Des patients sont susceptibles de développer des anticorps contre AVONEX.
Chez certains de ces patients, ces anticorps réduisent l’ activité de l’ interféron bêta-1a in vitro (anticorps neutralisants).
Les anticorps neutralisants sont associés à une diminution de l’ activité biologique in vivo d’ AVONEX et peuvent potentiellement être associés à une diminution de l’ efficacité clinique.
On estime que l’ incidence de la formation d’ anticorps neutralisants atteint un plateau après douze mois de traitement.
Des données récentes émanant de patients traités jusqu´à trois ans avec AVONEX suggèrent qu'environ 5 à 8% d'entre eux développent des anticorps neutralisants.
Le fait d’ utiliser différentes méthodes de dosage pour détecter les anticorps sériques contre les interférons limite la possibilité de comparer l’ antigénicité des différents produits entre eux.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Aucune étude spécifique d'interaction n'a été réalisée chez l'homme.
L’ interaction entre AVONEX et les corticostéroïdes ou l’ hormone adrénocorticotrope (ou corticostimuline ou ACTH) n’ a pas été étudiée de façon systématique.
L'expérience clinique a montré que les patients atteints de SEP peuvent recevoir AVONEX et des corticostéroïdes ou de l’ ACTH au cours des poussées.
Il a été signalé, chez l’ homme et l’ animal, que les interférons réduisaient l’ activité des enzymes hépatiques dépendant du cytochrome P-450.
L’ action d’ AVONEX, administré à hautes doses, sur le métabolisme lié au cytochrome P-450 a été évaluée chez le singe et aucune modification du métabolisme hépatique n’ a été mise en évidence.
Il convient d’ être prudent en cas d’ administration simultanée d’ AVONEX avec d’ autres médicaments à marge thérapeutique étroite et dont l’ élimination dépend largement du cytochrome P-450 comme, par exemple, les antiépileptiques et certaines classes d’ antidépresseurs.
14 4.6 Grossesse et allaitement
Grossesse
Les informations sur l’ utilisation d’ AVONEX pendant la grossesse sont limitées.
Les données disponibles traduisent l’ éventualité d’ un risque accru d’ avortement spontané.
L’ initiation du traitement est contre-indiquée en cours de grossesse (voir rubrique 4.3).
Femmes en âge de procréer
Les femmes en âge de procréer devront utiliser les moyens contraceptifs appropriés.
Si la patiente est enceinte ou projette une grossesse pendant un traitement par AVONEX, elle devra être informée des risques potentiels et l’ interruption du traitement devra être envisagée (voir rubrique 5.3).
Chez les patientes sujettes à un taux élevé de poussées avant le traitement, il y a lieu de mettre en balance le risque d’ une poussée sévère en cas d’ arrêt du traitement lié à la grossesse et le risque éventuel d’ un avortement spontané si le traitement est poursuivi.
Allaitement
En l’ absence de données concernant le passage d’ AVONEX dans le lait maternel et en raison de la possibilité d'effets indésirables graves chez les nourrissons, il devra être décidé s'il est préférable que la mère interrompe l'allaitement ou le traitement par AVONEX.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Aucune étude n’ a été réalisée sur les effets d’ AVONEX sur l’ aptitude à conduire des véhicules et à utiliser des machines.
Chez les sujets sensibles, les effets indésirables sur le système nerveux central peuvent avoir une influence mineure sur l’ aptitude à conduire des véhicules et à utiliser des machines (voir rubrique 4.8).
4.8 Effets indésirables
Les effets indésirables les plus fréquemment associés au traitement par AVONEX sont ceux liés au syndrome pseudo-grippal.
Les symptômes pseudo-grippaux les plus fréquemment rapportés sont des myalgies, une fièvre, des frissons, une hypersudation, une asthénie, des céphalées et des nausées.
Ces symptômes ont tendance à être plus marqués en début de traitement et leur fréquence diminue avec la poursuite du traitement.
Des symptômes neurologiques transitoires pouvant simuler des poussées de SEP peuvent apparaître après les injections.
Des épisodes transitoires d'hypertonie et/ ou de faiblesse musculaire grave empêchant les mouvements volontaires peuvent apparaître à tout moment pendant le traitement.
Ces épisodes sont de durée limitée, sont liés aux injections et peuvent réapparaître lors d’ injections ultérieures.
Dans certains cas, ces symptômes sont associés à des symptômes pseudo-grippaux.
La fréquence des effets indésirables est exprimée en année-patient, conformément aux catégories suivantes:
Très fréquent (≥ 1/ 10 année-patient); Fréquent (≥ 1/ 100, < 1/ 10 année-patient); Peu fréquent (≥ 1/ 1 000, < 1/ 100 année-patient); Rare (≥ 1/ 10 000, < 1/ 1 000 année-patient); Très rare (< 1/ 10 000 année-patient); Fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
15 La durée-patient est la somme des unités de temps individuelles durant lesquelles le patient a été exposé à AVONEX avant de présenter l'effet indésirable.
Par exemple, 100 année-patients ont pu être observées chez 100 patients traités pendant un an ou chez 200 patients traités pendant six mois.
Le tableau ci-dessous rassemble les effets indésirables identifiés au cours des études (études cliniques et études observationnelles avec une période de suivi comprise entre deux et six ans) ainsi que les autres effets indésirables identifiés grâce aux rapports spontanés, mais dont la fréquence est inconnue.
Au sein de chaque fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Investigations
lymphopénie, leucopénie, neutropénie, fréquent baisse de l'hématocrite, hyperkaliémie, augmentation de l’ urée sanguine,
thrombopénie peu fréquent
fréquence indéterminée
perte de poids, prise de poids, anomalies des tests hépatiques
Affections cardiaques
Cardiomyopathie, insuffisance fréquence indéterminée cardiaque congestive (voir rubrique 4.4), palpitations, arythmie, tachycardie
Affections hématologiques et du système lymphatique
pancytopénie, thrombopénie fréquence indéterminée
Affections du système nerveux
céphalée2 très fréquent
spasticité musculaire, hypoesthésie fréquent
symptômes neurologiques, syncope3, fréquence indéterminée hypertonie, vertiges, paresthésie, crises d’ épilepsie, migraine
Affections respiratoires, thoraciques et médiastinales
rhinorrhée fréquent
dyspnée rare
Affections gastro-intestinales
vomissements, diarrhée, nausées2 fréquent
16 Affections de la peau et du tissus sous-cutané
éruptions cutanées, hypersudation, fréquent contusion
peu fréquent
alopécie
fréquence indéterminée
œ dème de Quincke, prurit, érythème vésiculaire, urticaire, aggravation de psoriasis
Affections musculo-squelettiques et systémiques
crampes musculaires, cervicalgie, fréquent myalgie2, arthralgie, douleurs dans les extrémités, lombalgie, raideur musculaire, raideur musculo- squelettique
fréquence indéterminée
lupus érythémateux disséminé, faiblesse musculaire, arthrite
Affections endocriniennes
hypothyroïdie, hyperthyroïdie fréquence indéterminée
Troubles du métabolisme et de la nutrition
anorexie fréquent
Infections et infestations
abcès au site d'injection1 fréquence indéterminée
Affections vasculaires
rougeur du visage fréquent
vasodilatation fréquence indéterminée
17 Troubles généraux et anomalies au site d' administration
syndrome pseudo-grippal, fièvre2, très fréquent frissons2, hypersudation2
douleur au site d'injection, érythème au fréquent site d'injection, ecchymose au site d'injection, asthénie2, douleur, fatigue2, malaise, sueurs nocturnes
sensation de brûlure au site d'injection peu fréquent
fréquence indéterminée
réaction au site d'injection, inflammation au site d'injection, cellulite au site d'injection1, nécrose au site d'injection, saignement au site d’ injection, douleur thoracique
Affections du système immunitaire
réaction anaphylactique, choc fréquence indéterminée anaphylactique, réactions d'hypersensibilité (œ dème de Quincke, dyspnée, urticaire, éruption, éruption prurigineuse)
Affections hépatobiliaires
insuffisance hépatique (voir rubrique fréquence indéterminée 4.4), hépatite, hépatite auto-immune
Affections des organes de reproduction et du sein
métrorragie, ménorragie peu fréquent
Affections psychiatriques
dépression (voir rubrique 4.4), fréquence indéterminée insomnie, suicide, psychose, anxiété, confusion, labilité émotionnelle
1 Des réactions au site d'injection incluant douleur, inflammation et, dans de très rares cas, abcès ou cellulite pouvant nécessiter une intervention chirurgicale ont également été rapportées.
2 La fréquence est plus importante au début du traitement 3 Une syncope peut survenir après injection d'AVONEX; il s'agit normalement d'un épisode unique qui se produit habituellement au début du traitement et qui ne se reproduit pas avec les injections suivantes.
4.9 Surdosage
Aucun cas de surdosage n'a été rapporté.
Toutefois, en cas de surdosage, les patients doivent être hospitalisés pour observation et un traitement symptomatique approprié leur sera administré.
18 5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: interférons, code ATC:
L03 AB07.
Les interférons sont une famille de protéines d'origine naturelle produites par les cellules eucaryotes en réponse à une infection virale et à d'autres inducteurs biologiques.
Les interférons sont des cytokines médiatrices d’ activités antivirale, antiproliférative et immunomodulatrice.
On peut distinguer trois formes majeures d’ interférons: les interférons alpha, bêta et gamma.
Les interférons alpha et bêta sont classés en Type I et l’ interféron gamma est en Type II.
Ces interférons ont des activités biologiques qui se chevauchent tout en étant clairement identifiables.
Ils peuvent également se différencier par leurs sites cellulaires de synthèse.
L'interféron bêta est produit par divers types de cellules dont les fibroblastes et les macrophages.
L'interféron bêta naturel et AVONEX (interféron bêta-1a) sont glycosylés et disposent d’ un seul complexe carbohydraté lié à une terminaison azotée.
La glycosylation d’ autres protéines est connue pour modifier leur stabilité, leur activité, leur distribution et leur demi-vie plasmatique.
Cependant, les effets de l'interféron bêta liés à la glycosylation ne sont pas complètement élucidés.
AVONEX exerce ses effets biologiques en se liant à des récepteurs spécifiques à la surface des cellules humaines.
Cette liaison déclenche une cascade complexe d'événements intracellulaires qui mène à l'expression d'un grand nombre de produits et de marqueurs génétiques induits par les interférons.
Ceux -ci incluent une protéine CMH de classe I, la protéine Mx, la 2’ -5’ -oligoadénylate synthétase, la ß2-microglobuline et la néoptérine.
Certains de ces produits ont été dosés dans le sérum et dans les cellules sanguines recueillies chez des patients traités par AVONEX.
Après l’ administration intramusculaire d’ une dose unique d’ AVONEX, les taux sériques de ces produits restent élevés pendant au moins quatre jours et jusqu’ à une semaine.
Sachant que la physiopathologie de la SEP n’ est pas clairement établie, il n’ est pas possible de savoir si le mécanisme d’ action d’ AVONEX dans la SEP correspond au même processus que celui des effets biologiques décrits ci-dessus.
Les effets du traitement par AVONEX ont été démontrés dans une étude contrôlée versus placebo, chez 301 patients (AVONEX, n=158; placebo, n=143) présentant une forme de SEP évoluant par poussées caractérisée par au moins 2 poussées au cours des 3 années précédentes ou au moins une poussée dans l’ année précédant l’ inclusion dans l’ étude si l’ ancienneté de la maladie était inférieure à 3 ans.
Les patients avec un EDSS compris entre 1.0 et 3.5 à l’ inclusion ont été inclus dans l’ essai..
Compte tenu du protocole de l’ étude, les patients ont été suivis pendant des durées variables.
Cent cinquante patients traités par AVONEX ont été traités pendant un an et quatre-vingt cinq pendant deux ans.
Dans cette étude, le pourcentage cumulé de patients ayant présenté une progression du handicap à la fin des deux ans (selon l’ analyse par courbes de survie de Kaplan-Meier) était de 35% pour les patients du groupe placebo et de 22% pour les patients traités par AVONEX.
La progression du handicap était définie comme une augmentation d’ un point sur l'échelle EDSS (Expanded Disability Status Scale), maintenue pendant au moins six mois.
Il a aussi été démontré une réduction d’ un tiers du taux de poussées annualisé.
Cet effet clinique a été observé après plus d’ un an de traitement.
Une étude randomisée en double aveugle de comparaison de doses incluant 802 patients atteints de SEP rémittente (AVONEX 30 microgrammes, n=402, AVONEX 60 microgrammes, n=400) n’ a montré aucune différence statistiquement significative ou tendance à une différence entre les doses de 30 microgrammes et de 60 microgrammes d’ AVONEX sur les paramètres cliniques et en général sur les paramètres IRM.
Les effets du traitement par AVONEX dans la SEP ont également été démontrés dans une étude randomisée en double insu conduite chez 383 patients (AVONEX, n=193; placebo, n=190) ayant présenté un seul événement démyélinisant associé à au moins deux lésions IRM cérébrales
Une réduction du risque de présenter un second évènement a été observée dans le groupe traité par AVONEX.
Un effet sur les paramètres IRM a également été observé.
Le risque estimé de survenue d’ un deuxième évènement démyélinisant était de 50% à trois ans et de 39% à deux ans dans le groupe placebo et de 35% (trois ans) et de 21% (deux ans) dans le groupe traité par AVONEX.
Une analyse post-hoc a montré que les patients dont l’ IRM initiale comportait au moins une lésion rehaussée par le gadolinium et neuf lésions T2 avaient un risque de présenter un deuxième évènement à deux ans de 56% dans le groupe placebo et 21% dans le groupe traité par AVONEX.
Cependant, l’ impact d’ un traitement précoce par AVONEX est inconnu, même dans ce sous-groupe à haut risque car l’ étude a été principalement conçue pour évaluer le délai d’ apparition d’ un second évènement plutôt que l’ évolution à long terme de la maladie.
De plus, il n’ y a pas à ce jour, de définition bien établie des patients à haut risque, bien qu’ une approche plus conservatrice soit d’ accepter au moins neuf lésions T2 hyperintenses sur l’ IRM initiale et au moins une nouvelle lésion T2 ou une nouvelle lésion rehaussée par le gadolinium sur une IRM réalisée au moins trois mois après l’ IRM initiale.
Dans tous les cas, le traitement ne sera envisagé que pour les patients classés à haut risque.
5.2 Propriétés pharmacocinétiques
Le profil pharmacocinétique d’ AVONEX a été évalué par une méthode de dosage indirecte qui mesure l’ activité antivirale de l’ interféron.
Cette méthode de dosage est sensible pour les interférons mais manque de spécificité pour l’ interféron bêta.
Des méthodes alternatives de dosage ont présenté une sensibilité insuffisante.
Le pic d’ activité antivirale sérique d'AVONEX survient normalement entre cinq et quinze heures après administration intramusculaire et cette activité diminue avec une demi-vie d'environ dix heures.
En tenant compte du taux d’ absorption à partir du site d’ injection, la biodisponibilité calculée est d’ environ 40%.
La biodisponibilité calculée sans tenir compte de cet ajustement est plus grande.
La biodisponibilité par voie intramusculaire est trois fois supérieure à celle obtenue par voie sous- cutanée.
L'administration par voie sous-cutanée ne peut pas se substituer à la voie intramusculaire.
5.3 Données de sécurité préclinique
Carcinogenèse: aucune donnée de carcinogénicité concernant l'interféron bêta-1a n'est disponible chez l'animal ou chez l’ homme.
AVONEX a été administré par voie intramusculaire une fois par semaine en association avec un autre immunomodulateur, un anticorps monoclonal anti ligand CD 40.
Aucune réponse immunitaire dirigée contre l’ interféron bêta 1-a et aucun signe de toxicité chronique n’ ont été observés.
Tolérance locale: l’ effet irritant intramusculaire chez l’ animal, suite à des injections répétées au même site d’ injection, n’ a pas été étudié.
Potentiel mutagène: des tests limités mais pertinents ont été réalisés.
Les résultats ont été négatifs.
Atteinte de la fertilité: des études de fertilité et de développement ont été conduites chez le singe rhésus avec une forme apparentée d’ interféron bêta-1a.
A très haute dose, des effets anovulatoires et abortifs ont été observés chez les animaux traités.
Des effets dose-dépendants similaires sur la reproduction ont été observés avec d’ autres formes d’ interférons alpha et bêta.
Aucun effet tératogène ou sur le développement fœ tal n’ a été observé mais les données relatives à l’ interféron bêta-1a sur les périodes péri- et post-natales sont limitées.
Aucune information n’ est disponible sur les effets de l'interféron bêta-1a sur la fertilité masculine.
20 6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Acétate de sodium trihydraté, Acide acétique glacial, Chlorhydrate d’ arginine, Polysorbate 20, Eau pour préparations injectables.
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
2 ans.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (2 °C - 8 °C).
NE PAS CONGELER.
AVONEX peut être conservé à température ambiante (entre 15 °C et 30 °C) pendant une durée n’ excédant pas une semaine.
A conserver dans l’ emballage extérieur d’ origine (barquette plastique scellée) à l’ abri de la lumière (voir. rubrique 6.5.)
6.5 Nature et contenu de l’ emballage extérieur
Une seringue de 1 ml (verre de type I) munie d’ un opercule avec sécurité et d’ un piston (bromobutyle) contenant 0,5 ml de solution.
Présentation: boîte de quatre ou douze seringues préremplies de 0,5 ml, chacune emballée dans une barquette scellée (plastique) qui contient également une aiguille pour injection intramusculaire.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
AVONEX est fourni sous forme d’ une solution injectable prête à l’ emploi, en seringue préremplie.
Une fois sorti du réfrigérateur, AVONEX en seringue préremplie doit être amené à température ambiante (15 °C-30 °C) environ 30 minutes avant l’ injection.
Ne pas utiliser de source externe de chaleur comme, par exemple, de l’ eau chaude pour réchauffer AVONEX 30 microgrammes, solution injectable.
Si la solution contient des particules en suspension ou si elle n’ est pas limpide et incolore, la seringue préremplie ne doit pas être utilisée.
L’ aiguille pour l’ injection intramusculaire est fournie.
La solution ne contient pas de conservateur.
Chaque seringue préremplie contient une seule dose d’ AVONEX.
Eliminer toute fraction inutilisée.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
21 7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
BIOGEN IDEC LIMITED Innovation House 70 Norden Road Maidenhead Berkshire SL6 4AY Royaume-Uni
8.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 97/ 033/ 003 EU/ 1/ 97/ 033/ 004
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
13 mars 1997 Date du dernier renouvellement de l’ autorisation:
13 mars 2007
10.
DATE DE MISE A JOUR DU TEXTE
{MM/ AAAA}
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
22 ANNEXE II
A.
FABRICANTS DE LA SUBSTANCE ACTIVE D’ ORIGINE BIOLOGIQUE ET TITULAIRES DE L’ AUTORISATION DE FABRICATION RESPONSABLES DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
23 A.
FABRICANTS DE LA SUBSTANCE ACTIVE D'ORIGINE BIOLOGIQUE ET TITULAIRES DE L’ AUTORISATION DE FABRICATION RESPONSABLES DE LA LIBERATION DES LOTS
Nom et adresse des fabricants de la substance active d’ origine biologique
Biogen Idec Inc., 14 Cambridge Center, Cambridge, Massachusetts 02142, USA.
Biogen Idec Inc., 5000 Davis Drive, POB 14627, Research Triangle Park, Caroline du Nord, 27709, USA.
Nom et adresse des fabricants responsables de la libération des lots
BIOGEN IDEC B. V., Robijnlaan 8, 2132 WX Hoofddorp, Pays-Bas.
Biogen Idec Denmark Manufacturing ApS, Biogen Idec Allé 1, DK-3400 Hillerød, Danemark
Le nom et l’ adresse du fabricant responsable de la libération du lot concerné doivent figurer sur la notice du médicament.
B.
CONDITIONS RELATIVES A L'AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale restreinte (voir Annexe I:
Résumé des Caractéristiques du Produit, rubrique 4.2).
• CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
• AUTRES CONDITIONS
Le titulaire de cette autorisation de mise sur le marché devra informer la Commission Européenne des projets de commercialisation concernant le médicament autorisé par le biais de cette décision.
24 ANNEXE III
ETIQUETAGE ET NOTICE
ETIQUETAGE
PRESENTATION BIO-SET
1.
DENOMINATION DU MEDICAMENT
AVONEX 30 microgrammes Poudre et solvant pour solution injectable
Interféron bêta-1a.
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque flacon contient 30 microgrammes (6 millions d’ UI) d’ interféron bêta-1a.
3.
LISTE DES EXCIPIENTS
Albumine humaine chlorure de sodium, phosphate monosodique anhydre, phosphate disodique anhydre.
Voir la notice pour plus d’ informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
Poudre et solvant pour préparation injectable
Boîte de quatre doses comprenant: flacon avec le dispositif BIO-SET contenant le médicament, une seringue préremplie d’ eau pour préparations injectables et une aiguille pour injection intramusculaire.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Pour voie intramusculaire après reconstitution avec le solvant.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 25 °C.
NE PAS CONGELER.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
BIOGEN IDEC LTD.
Innovation House 70 Norden Road Maidenhead Berkshire SL6 4AY Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 97/ 033/ 002
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
AVONEX
28 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
1.
DENOMINATION DU MEDICAMENT
AVONEX 30 microgrammes poudre et solvant pour solution injectable.
Interféron bêta-1a
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
BIOGEN IDEC LTD.
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
5.
AUTRES
Pour voie intramusculaire après reconstitution avec le solvant.
Lire la notice avant utilisation.
A conserver à une température ne dépassant pas 25 °C.
NE PAS CONGELER.
29 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
Médicament (flacon de 3 ml)
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
AVONEX 30 microgrammes poudre pour solution injectable
Interféron bêta-1a
IM
2.
MODE D’ ADMINISTRATION
Voir notice
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
30 microgrammes d’ interféron bêta-1a.
6.
AUTRES
30 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
Solvant pour reconstitution:
(1 ml seringue préremplie)
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Eau pour préparations injectables
IM
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
1 ml
6.
AUTRES
31 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
AVONEX 30 microgrammes/ 0,5 ml solution injectable
Interféron bêta-1a
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque seringue préremplie de 0,5 ml contient 30 microgrammes (6 millions d’ UI) d’ interféron bêta- 1a
3.
LISTE DES EXCIPIENTS
Acétate de sodium trihydraté, acide acétique glacial, chlorhydrate d’ arginine, polysorbate 20, eau pour préparations injectables.
Voir la notice pour plus d’ informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable.
Boîte de quatre seringues préremplies contenant 0,5 ml de solution.
Boîte de douze seringues pré remplies contenant 0,5 ml de solution.
Chaque seringue est emballée dans une barquette scellée en plastique contenant également une aiguille pour injection intramusculaire.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie intramusculaire.
Lire la notice avant utilisation.
32 6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Avonex peut être conservé à température ambiante (entre 15 °C et 30 °C) pendant une durée n'excédant pas 1 semaine.
NE PAS CONGELER.
A conserver dans l’ emballage extérieur d’ origine (barquette plastique scellée) à l’ abri de la lumière.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
BIOGEN IDEC LTD.
Innovation House 70 Norden Road Maidenhead Berkshire SL6 4AY Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 97/ 033/ 003 boite de 4 EU/ 1/ 97/ 033/ 004 boite de 12
13.
NUMERO DU LOT
Lot
33 14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
AVONEX
34 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
1.
DENOMINATION DU MEDICAMENT
AVONEX 30 microgrammes / 0,5 ml solution injectable
Interféron bêta-1a
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
BIOGEN IDEC LTD.
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
5.
AUTRES
Voie intramusculaire.
Lire attentivement la notice avant utilisation.
A conserver au réfrigérateur.
Avonex peut être conservé à température ambiante (entre 15 °C et 30 °C) pendant une durée n'excédant pas 1 semaine.
NE PAS CONGELER.
A conserver dans l’ emballage extérieur d’ origine (barquette plastique scellée) à l’ abri de la lumière.
35 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
AVONEX 30 microgrammes / 0,5 ml solution injectable
Interféron bêta-1a
IM
2.
MODE D’ ADMINISTRATION
Lire la notice.
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
0,5 ml
6.
AUTRES
NOTICE
AVONEX 30 microgrammes poudre et solution injectable (Interféron bêta-1a) Présentation BIO-SET
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
Même si vous avez utilisé Avonex dans le passé, certaines informations peuvent avoir changé.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
médecin ou à votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou à votre pharmacien.
(Notes d’ information)
Dernière version:
{MM/ AAAA} Cette notice est modifiée régulièrement.
Veuillez vérifier à chaque renouvellement de votre prescription si la notice a été mise à jour.
Dans cette notice:
1.
Qu'est -ce qu’ AVONEX et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser AVONEX 3.
Comment utiliser AVONEX 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver AVONEX 6.
Informations supplémentaires 7.
Comment injecter AVONEX
1.
QU'EST-CE QU’ AVONEX ET DANS QUEL CAS EST-IL UTILISE
Qu’ est -ce qu’ AVONEX
La substance active d’ Avonex est une protéine appelée interféron bêta-1a.
Les interférons sont des substances produites naturellement par le corps pour contribuer à se protéger des infections et des maladies.
La protéine contenue dans Avonex est constituée des mêmes éléments que l’ interféron bêta qui se trouve dans le corps humain.
Dans quel cas AVONEX est -il utilisé
Avonex est utilisé dans le traitement de la sclérose en plaques (SEP).
Même s’ il ne permettra pas de guérir la SEP, le traitement par Avonex peut contribuer à éviter que votre état ne s’ aggrave.
Chaque personne présente un ensemble de symptômes de SEP qui lui est propre.
Ces symptômes peuvent être: − sensation de déséquilibre ou d’ étourdissement, difficultés à la marche, raideur et spasmes musculaires, fatigue, engourdissement au niveau du visage, des bras ou des jambes − douleurs aiguës ou chroniques, problèmes urinaires et intestinaux, problèmes sexuels et problèmes visuels − difficulté à penser et à se concentrer, dépression.
Les symptômes de la SEP ont également tendance à s’ exacerber de temps en temps: cela s’ appelle une poussée.
38 (Notes d’ information)
L’ efficacité d’ Avonex est optimale si vous l’ utilisez toujours au même moment, une fois par semaine et de manière régulière.
N’ arrêtez pas votre traitement par Avonex sans en parler à votre neurologue.
Avonex peut contribuer à réduire le nombre de poussées et ralentir les effets invalidants de la SEP.
Votre médecin vous conseillera sur la durée pendant laquelle vous pourrez prendre Avonex ou le moment de l’ arrêter.
Quel est le mode d’ action d’ AVONEX
La sclérose en plaques est liée à une atteinte du système nerveux central (du cerveau ou de la moelle épinière).
Dans la SEP, le système immunitaire réagit contre la myéline (« l’ isolant ») qui entoure les fibres nerveuses.
Lorsque la myéline est endommagée, il en résulte une interruption des messages entre le cerveau et les autres parties du corps.
Ceci est à l’ origine des symptômes de SEP.
Avonex empêcherait le système immunitaire d’ attaquer la myéline.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER AVONEX
N’ utilisez jamais AVONEX:
- si vous êtes allergique (hypersensible) à l’ interféron bêta, l’ albumine humaine ou à l’ un des
autres composants contenus dans Avonex,
- si vous êtes enceinte, ne commencez pas un traitement par Avonex
- si vous êtes atteint(e) d’ une dépression sévère ou si vous songez au suicide.
Si l’ un de ces cas s’ applique à vous, parlez -en immédiatement à votre médecin.
(Notes d’ information)
Avonex et réactions allergiques.
Compte tenu qu’ Avonex a pour substance active une protéine, le risque de réaction allergique est faible.
Dépression.
Vous ne devez pas prendre Avonex si vous êtes atteint(e) de dépression sévère ou si vous songez au suicide.
Il est néanmoins important de faire savoir à votre médecin que vous avez eu une dépression ou un problème similaire affectant l’ humeur.
Faites attention avec AVONEX
Prévenez votre médecin: si vous souffrez ou avez souffert dans le passé:
- de dépression ou de problèmes affectant l’ humeur
- de pensées suicidaires.
Les modifications de votre humeur, les pensées suicidaires ou un sentiment inhabituel de tristesse, d’ angoisse ou d’ inutilité, devront être immédiatement signalés à votre médecin.
- d’ épilepsie ou d’ autres types de crises convulsives non contrôlées par les médicaments
- de problèmes rénaux ou hépatiques graves
- d’ un taux faible de globules blancs ou de plaquettes qui peut entraîner un risque accru
d’ infection, d’ hémorragie ou d’ anémie
- de problèmes cardiaques qui peuvent entraîner des symptômes tels que douleurs thoraciques
(angine de poitrine), en particulier après tout type d’ effort, gonflement des chevilles, essoufflement (insuffisance cardiaque congestive) ou battement irrégulier du cœ ur (arythmie).
Prévenez votre médecin si l’ un de ces cas s’ applique à vous ou si l’ une de ces affections venait à s’ aggraver sous traitement par Avonex.
Prévenez votre médecin que vous prenez AVONEX: − si vous devez subir un examen sanguin.
Avonex peut interférer avec les résultats.
(Notes d’ information)
Rappelez au personnel médical que vous êtes traité par Avonex.
Par exemple, dans le cas où d’ autres médicaments vous seraient prescrits ou si vous devez subir un examen sanguin, Avonex peut interagir avec d’ autres médicaments ou modifier les résultats de l’ examen sanguin.
Prise d’ autres médicaments
− si vous prenez d’ autres médicaments, en particulier ceux utilisés pour traiter l’ épilepsie ou la dépression, Avonex peut interagir avec d’ autres médicaments.
Ceci peut également concerner tout autre médicament, y compris les médicaments obtenus sans ordonnance.
Grossesse et allaitement
Ne commencez pas un traitement par Avonex si vous êtes enceinte.
- Si vous êtes en âge d’ avoir des enfants, vous devez utiliser une méthode de contraception
- Si vous désirez être enceinte ou si vous le devenez pendant que vous prenez Avonex,
prévenez votre médecin.
Vous et votre médecin pourrez discuter de la décision de poursuivre ou non votre traitement.
- Si vous êtes enceinte, ou pensez l’ être, prévenez votre médecin dès que possible.
- Si vous désirez allaiter, parlez -en d’ abord avec votre médecin.
Conduite de véhicules et utilisation de machines
Ne conduisez pas de véhicule si vous avez la tête qui tourne.
Avonex peut entraîner une sensation vertigineuse chez certaines personnes.
Si cela vous arrive, ou si vous avez tout autre symptôme pouvant altérer vos capacités, ne conduisez pas de véhicule et n’ utilisez pas de machines.
Informations importantes concernant certains composants d’ AVONEX:
Ce produit est globalement considéré comme « sans sodium ».
Il contient moins de 23 mg (1 mmol) par dose unitaire hebdomadaire.
3.
COMMENT UTILISER AVONEX
Posologie habituelle chez l’ adulte et l’ adolescent de 12 ans et plus
Une injection d’ Avonex, une fois par semaine.
Essayez si possible de prendre Avonex à la même heure et le même jour chaque semaine.
40 Ne pas utiliser chez l’ enfant Avonex ne doit pas être utilisé chez l’ enfant de moins de 12 ans.
Auto-injection
Vous pouvez effectuer vous -même les injections d’ Avonex sans l’ aide de votre médecin, s’ il vous a appris à le faire.
Comment injecter AVONEX).
Si vous avez des difficultés à tenir la seringue, demandez à votre médecin qui vous conseillera.
(Notes d’ information)
Des informations plus détaillées sur la méthode d’ injection d’ Avonex se trouvent à la fin de cette notice.
Autre aiguille:
La boîte d’ Avonex contient déjà une aiguille pour injection.
Toutefois, selon votre corpulence, votre médecin peut prescrire l’ utilisation d’ une aiguille plus courte et plus fine.
Demandez -lui si cela est plus approprié dans votre cas.
Si vous avez des difficultés à tenir la seringue, discutez avec votre médecin de la possibilité d’ utiliser une ailette d’ appui.
Il s’ agit d’ un dispositif conçu pour faciliter vos injections d’ Avonex.
Combien de temps utiliser AVONEX
Votre médecin vous indiquera pendant combien de temps vous devrez prendre Avonex.
Il est important de continuer à prendre régulièrement Avonex.
Ne modifiez pas votre traitement sans l’ avis de votre médecin.
Si vous avez injecté plus d’ AVONEX que vous n’ auriez dû
Vous ne devriez recevoir qu’ une seule injection d’ Avonex, une fois par semaine.
Si vous avez réalisé plus d’ une injection d’ Avonex sur une période de trois jours, contactez immédiatement votre médecin ou votre pharmacien afin qu’ il vous conseille.
Si vous avez oublié une injection
Si vous avez oublié votre dose hebdomadaire habituelle, injectez -la dès que possible.
Respectez un intervalle d’ au moins une semaine avant la dose suivante d’ Avonex et continuez le traitement en utilisant ce nouveau jour hebdomadaire d’ injection.
Si vous préférez maintenir l’ injection d’ Avonex lors d’ une journée en particulier dans la semaine, parlez -en à votre médecin qui vous conseillera la meilleure façon de revenir à cette journée préférentielle pour effectuer l’ injection.
Ne prenez pas de dose double pour compenser la dose que vous avez oubliée de prendre.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Avonex est susceptible de provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
41 (Notes d’ information) Bien que la liste des effets indésirables puisse sembler inquiétante, il est possible que vous n’ en présentiez aucun.
Effets indésirables graves: contactez un médecin
Réactions allergiques graves Si vous présentez l’ une des réactions suivantes:
- gonflement du visage, des lèvres ou de la langue
- difficultés à respirer
- une éruption
contactez un médecin immédiatement.
Ne prenez plus Avonex sans avoir parlé à un médecin.
Dépression Si vous présentez l’ un des symptômes de dépression suivants:
- sentiment inhabituel de tristesse, d’ angoisse ou d’ inutilité
contactez un médecin immédiatement.
Problèmes hépatiques Si vous présentez l’ un des symptômes suivants:
- jaunissement de la peau ou du blanc des yeux (jaunisse)
- démangeaisons sur tout le corps
- sensation de malaise, malaise (nausées, vomissements)
- bleus
contactez un médecin immédiatement, car ce sont des signes d’ un possible problème hépatique.
Effets indésirables observés au cours des essais cliniques
(Notes d’ information)
Effets indésirables observés au cours des essais cliniques.
Il s’ agit des effets indésirables que les patients ont rapportés lors de ces essais.
Les chiffres sont fondés sur le nombre de personnes ayant déclaré ces effets.
Cela vous donne une idée de la probabilité de présenter des effets indésirables similaires.
Effets indésirables très fréquents (au moins 1 personne sur 10 est affectée)
- symptômes pseudo-grippaux (maux de tête, douleurs musculaires, frissons ou fièvre: voir
Syndrome pseudo-grippal, ci-dessous)
- maux de tête.
Effets indésirables fréquents (moins d’ 1 personne sur 10 est affectée)
- perte d’ appétit
- sensation d’ être faible et fatigué
- troubles du sommeil
- dépression
- bouffée de chaleur
- nez qui coule
- diarrhée (selles liquides)
- sensation de malaise, malaise (nausées ou vomissements)
- engourdissement ou fourmillement cutané
- éruption ou contusion cutanées
- transpiration augmentée, sueurs nocturnes
- douleurs au niveau des muscles, des articulations, des bras, des jambes ou du cou
- crampes musculaires, raideur dans les articulations et les muscles
- douleur, contusion et rougeur au site d’ injection
- modifications des résultats des examens sanguins.
Les symptômes que vous pourriez remarquer
sont la fatigue, infections répétées, contusion ou saignement inexpliqué.
Effets indésirables peu fréquents (moins d’ 1 personne sur 100 est affectée)
- perte de cheveux
- modifications des règles
- sensation de brûlure au site d’ injection.
Effets indésirables rares (moins d’ 1 personne sur 1 000 est affectée)
- difficultés à respirer.
Si l’ un de ces effets vous gêne, parlez -en à votre médecin.
Autres effets indésirables
(Notes d’ information)
Ces effets ont été observés chez des personnes prenant Avonex mais on ignore leur probabilité.
- hyper- ou hypoactivité de la thyroïde
- nervosité ou anxiété, instabilité émotionnelle, pensées irrationnelles ou hallucinations (voir ou
entendre des choses qui ne sont pas réelles), confusion ou suicide
- engourdissement, sensation vertigineuse, crises d’ épilepsie et migraines
- perception désagréable des battements cardiaques (palpitations), rythme cardiaque rapide ou
irrégulier ou problèmes cardiaques qui comporteraient les symptômes suivants: capacité réduite à faire de l’ exercice, incapacité à rester allongé à plat sur le lit, essoufflement ou œ dème des chevilles
- problèmes hépatiques tels que décrits ci-dessus
- urticaire ou éruption à type de piqûres d’ ortie ou cloques, démangeaisons, aggravation de
- gonflement ou saignement au site d’ injection, ou douleur thoracique après une injection
- gain ou perte de poids
- modification des résultats des examens biologiques, y compris des modifications des résultats
Si l’ un de ces effets vous gêne, parlez -en à votre médecin.
Effets de l’ injection − Sensation de malaise:
Votre première injection d’ Avonex peut vous être administrée par votre médecin et provoquer chez vous un malaise.
Il est possible que vous perdiez connaissance.
Il est improbable que cet effet se produise de nouveau. − Juste après l’ injection, vous pouvez avoir la sensation que vos muscles sont tendus ou très faibles – comme si vous aviez une poussée.
Il s’ agit d’ un effet rare qui ne se produit que lors de l’ injection, puis disparaît rapidement.
Cet effet peut se produire à tout moment après avoir commencé votre traitement par Avonex. − Si vous remarquez une irritation ou des problèmes cutanés après une injection, parlez -en à votre médecin.
43 Symptômes pseudo-grippaux
(Notes d’ information)
Il existe trois moyens simples pour réduire les symptômes pseudo-grippaux:
1.
Effectuez l’ injection d’ Avonex juste avant de vous coucher.
Cela peut vous permettre de dormir en dépit des symptômes 2.
Prenez du paracétamol ou de l’ ibuprofène une demi-heure avant votre injection d’ Avonex et continuez pendant une journée au plus.
Demandez à votre médecin ou à votre pharmacien la dose qui vous convient 3.
Si vous avez de la fièvre, buvez beaucoup d’ eau pour rester hydraté(e).
Certaines personnes ont le sentiment d’ avoir la grippe après l’ injection d’ Avonex.
Les signes en sont:
- céphalée
- douleurs musculaires
- frissons ou fièvre.
Ces symptômes ne sont pas réellement dus à une grippe.
Vous ne pouvez les transmettre à quiconque.
Ils sont fréquents lorsque vous utilisez Avonex pour la première fois.
Les symptômes pseudo-grippaux disparaissent progressivement à mesure que vous poursuivez les injections.
5 COMMENT CONSERVER AVONEX
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser après la date de péremption mentionnée sur la barquette.
A conserver à une température ne dépassant pas 25 ºC.
Une fois reconstituée dans la seringue, utilisez la solution dès que possible.
Cependant, la seringue préparée peut être conservée au réfrigérateur (entre 2 °C et 8 °C) pendant 6 heures au maximum avant que vous fassiez l’ injection.
Ne pas congeler.
Sortez la seringue du réfrigérateur une demi-heure avant l’ injection.
N'utilisez pas AVONEX si vous constatez que:
- la protection du capuchon du dispositif BIO-SET a été endommagée,
- la barquette plastique scellée est endommagée ou ouverte,
- la solution reconstituée dans le flacon n’ est pas incolore ou jaunâtre ou présente des particules
en suspension.
Les médicaments ne doivent pas être jetés au tout-à-l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Composition
Interféron bêta-1a 30 microgrammes Les autres composants sont: albumine humaine sérique, chlorure de sodium, phosphate monosodique anhydre, phosphate disodique anhydre.
44 Que contient votre boîte d’ AVONEX
Une boîte d’ AVONEX BIOSET continent quatre doses individuelles.
Chaque dose contient un récipient en verre (flacon) contenant une poudre blanche à blanc cassé, une seringue pré remplie d’ eau pour préparations injectables, pour préparer la solution.
Ils doivent être mélangés pour préparer l’ injection (solution injectable).
Chaque dose d’ Avonex contient une aiguille pour injection.
Le titulaire de l’ Autorisation de mise sur le marché est
Biogen Idec Limited, Innovation House, 70 Norden Road, Maidenhead, Berkshire, SL6 4AY, Royaume-Uni.
AVONEX est fabriqué par:
Biogen Idec BV, Robijnlaan 8, NL-2132 WX Hoofddorp, Pays-Bas.
Biogen Idec Denmark Manufacturing ApS, Biogen Idec Allé 1, DK-3400 Hillerød, Danemark.
Vous pouvez obtenir une version papier de cette notice en caractères d’ imprimerie plus gros en téléphonant au représentant local.
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché.
België/ Belgique/ Belgien Biogen Idec Belgium N. V. / S. A. +32 2 2191218
Luxembourg/ Luxemburg Biogen Idec Belgium N. V. / S. A. +32 2 2191218
България ТП ЕВОФАРМА +359 2 962 12 00
Magyarország Gedeon Richter Plc. +36 1 432 6097
Č eská republika Biogen Idec Czech Republic s. r. o +420 222 191 640
Malta Interpharma Co.
Ltd. +356 21354582
+45 77 41 57 57
+31 20 542 2000
Deutschland Biogen Idec GmbH +49 (0) 89 99 6170
Norge Biogen Idec Norway AS +47 23 00 52 50
Eesti Richter Gedeon Eesti filiaal +372 742 7056
Österreich Biogen Idec Austria GmbH. +43 1 484 46 13
Ελλάδα Genesis Pharma SA +30 210 8771500
Polska Gedeon Richter Plc.
S. A.
Przedstawicielstwo w Polsce. +48 (22) 642-67-39
España Biogen Idec Iberia SL +34 91 310 7110
Portugal Biogen Idec Portugal, Sociedade Unipessoal, Lda. +351 21 318 8450
45 France Biogen Idec France +33 (0)1 41 37 95 95
România MEDISON PHARMA SRL + 40 31 7104035
Ireland Biogen Idec (Ireland) Ltd. +353 (0)1 463 7799
Slovenija Biogen Idec d. o. o. +386 1 589 91 04
Ísland Icepharma hf +354 540 8000
Slovenská republika Biogen Idec (Slovak Republic) s. r. o +421 2 32410188
Italia Biogen-Dompé s. r. l. +39 02 583 831
Suomi/ Finland Biogen Idec Finland Oy +358 207 401 200
Κύπρος Genesis Pharma Cyprus Ltd +3572 2 769946
Sverige BiogenIdec Sweden AB +46 8 594 113 60
Latvija Gedeon Richter Plc. +36 1 432 6097
United Kingdom Biogen Idec Limited +44 (0) 1628 50 1000
Lietuva Gedeon Richter Plc. +36 1 432 6097
La dernière date à laquelle cette notice a été approuvée est {MM/ AAAA}.
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
7.
COMMENT INJECTER AVONEX
Vous devez avoir reçu une formation sur la technique d’ injection d’ Avonex.
Ces instructions ne constituent qu’ un rappel.
En cas de doute, demandez conseil à votre médecin ou à votre pharmacien.
Sites d’ injection
• Avonex doit être injecté dans un muscle, par exemple les muscles supérieurs de la cuisse.
L’ injection d’ Avonex dans la fesse n’ est pas recommandée. • Utilisez un site d’ injection différent chaque semaine afin de réduire les risques d’ irritation au niveau de la peau et des muscles. • N’ injectez pas dans une zone lésée, endolorie, ou infectée, ou dans une plaie ouverte.
46 Contenu de la barquette en plastique Capuchon
Dispositif
Capuchon de la
Embout de connexion
seringue
Embout de connexion
Piston
Capuchon protecteur seringue
de la seringue
Base
Flacon
Capuchon protecteur de l’ aiguille
Aiguille
Embout de connexion de l’ aiguille
A.
Préparation
1.
Sortir une barquette de son emballage.
Vérifier la date de péremption qui se trouve sur le couvercle de la barquette.
Ne pas utiliser si la date est dépassée.
Retirer complètement le couvercle.
un flacon BIO-SET (flacon + base + capuchon) une seringue une aiguille (voir illustration « Contenu de la barquette en plastique »).
2.
soigneusement les mains avec de l’eau et du savon, puis les essuyer.
3.
Préparer des lingettes alcoolisées et des pansements adhésifs (non fournis), si vous en avez besoin.
4.
Choisir une surface propre et rigide pour disposer les éléments nécessaires à l’injection.
Disposer la barquette sur la surface de travail.
B.
Préparation de l’injection
1 Retirer le capuchon du flacon Tourner puis retirer le capuchon en tirant.
Ne pas toucher à l’embout de connexion.
Enlever le capuchon de la seringue en le tirant tout en maintenant la base de la seringue.
Ne pas toucher à l’embout de connexion.
Ne pas pousser le piston.
Placer le flacon BIO-SET sur une surface plane.
Aligner les deux embouts de connexion de telle sorte qu’ils forment une ligne droite.
Tout en maintenant la base de la seringue, la visser fermement dans le sens des aiguilles d’une montre sur le dispositif BIO-SET.
4 Enfoncer la seringue jusqu’à l’obtention d’un « clic » Maintenir le flacon BIO-SET sur la surface plane.
Tout en tenant la base de la seringue, maintenir l’alignement de la seringue sur le dispositif BIO- SET.
Attention:
Si la seringue forme un angle avec le dispositif BIO SET, des fuites de solution peuvent se produire.
Enfoncer fermement la seringue jusqu’à l’obtention d’un « clic ».
5 Mélanger l’eau et la poudre Injecter lentement toute l’eau de la seringue dans le flacon.
Attention:
Ceci peut produire de la mousse qui ne peut être prélevée par la seringue.
Pousser complètement le piston de la seringue pour en chasser l’air.
6 Dissoudre complètement la poudre Tout en maintenant la seringue solidaire du flacon et alignée sur ce dernier, soulever l’ensemble.
Remuer doucement le flacon jusqu’à dissolution complète de la poudre.
Ne pas agiter: ceci formerait de la mousse.
Remplir la seringue 7 Retourner la seringue et le flacon, toujours alignés.
Attention:
Si la seringue forme un angle avec le dispositif BIO SET, des fuites de solution peuvent se produire.
Prélever la totalité de la solution dans la seringue en tirant doucement sur le piston.
8 Séparation de la seringue du flacon Tout en tenant la seringue remplie par la base, la faire tourner dans le sens contraire des aiguilles d’une montre pour la retirer du flacon du BIO-SET.
Ne pas toucher l’embout de connexion de la seringue.
C.
Effectuer l’injection
1 Vérifier le liquide dans la seringue Il doit être limpide et transparent.
Si la solution n’est pas incolore ou jaunâtre ou en cas de particules en suspension, ne pas injecter.
48 2 Emboîter l’aiguille Ouvrir l’emballage de l’aiguille pour présenter l’embout de connexion.
Ne pas enlever le capuchon protecteur de l’aiguille.
Pousser et visser l’aiguille sur la seringue dans le sens des aiguilles d’une montre.
Retirer à présent le capuchon protecteur de l’aiguille.
Ne pas tourner.
Attention:
Si vous tournez le capuchon protecteur de l’aiguille pour le retirer, vous pourriez accidentellement retirer l’aiguille avec.
3 Chasser l’air Pour chasser l’air, pointer la seringue vers le haut et la tapoter doucement pour diriger les bulles d’air vers le haut.
Pousser doucement le piston pour chasser l’air sans faire sortir plus d’une petite goutte de liquide.
4 Nettoyer et tendre le site d’injection Si nécessaire, utiliser une lingette alcoolisée pour nettoyer la peau au niveau du site d’injection que vous avez choisi.
Laisser sécher la peau.
Avec une main, tendre la peau autour du point d’injection.
Détendre le muscle.
5 Effectuer l’injection Enfoncer l’aiguille pour injection d’un geste sec et rapide comme pour lancer une fléchette, à angle droit par rapport à la peau jusqu’au muscle.
L’aiguille doit pénétrer complètement jusqu’au muscle.
Injecter lentement la totalité du liquide.
6 Retirer l’aiguille Retirer l’aiguille et la seringue d’un coup sec en maintenant la peau bien tendue ou en la pinçant autour du point d’injection.
Si vous utilisez des lingettes alcoolisées, utilisez-en une pour comprimer le site d’injection.
Si nécessaire, appliquer un pansement adhésif au point d’injection.
Traitement approprié des déchets
Après chaque injection, jeter l’aiguille, la seringue et le flacon dans un réceptacle approprié (collecteur d’aiguilles) et non pas dans une poubelle ordinaire.
Les papiers et lingettes usagés peuvent être jetés dans une poubelle ordinaire.
INFORMATION DE L’UTILISATEUR
AVONEX 30 microgrammes/0,5 ml solution injectable (Interféron bêta-1a) Seringue préremplie
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
Même si vous avez utilisé Avonex dans le passé, certaines informations peuvent avoir changé.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’autres questions, si vous avez un doute, demandez plus d’informations à votre
médecin ou à votre pharmacien. − Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’un d’autre, même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez-en à votre médecin ou à votre pharmacien.
(Notes d’information)
{MM/AAAA}.
Cette notice est modifiée régulièrement.
Veuillez vérifier à chaque renouvellement de votre prescription si la notice a été mise à jour.
Dans cette notice:
1.
Qu'est-ce qu’AVONEX et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser AVONEX 3.
Comment utiliser AVONEX 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver AVONEX 6.
Informations supplémentaires 7.
Comment injecter AVONEX
1.
QU'EST-CE QU’AVONEX ET DANS QUEL CAS EST-IL UTILISE
Qu’est-ce qu’AVONEX
La substance active d’Avonex est une protéine appelée interféron bêta-1a.
Les interférons sont des substances produites naturellement par le corps pour contribuer à se protéger des infections et des maladies.
La protéine contenue dans Avonex est constituée des mêmes éléments que l’interféron bêta qui se trouve dans le corps humain.
Dans quel cas AVONEX est-il utilisé
Avonex est utilisé dans le traitement de la sclérose en plaques (SEP).
Même s’il ne permettra pas de guérir la SEP, le traitement par Avonex peut contribuer à éviter que votre état ne s’aggrave.
Chaque personne présente un ensemble de symptômes de SEP qui lui est propre.
Ces symptômes peuvent être: − sensation de déséquilibre ou d’étourdissement, difficultés à la marche, raideur et spasmes musculaires, fatigue, engourdissement au niveau du visage, des bras ou des jambes − douleurs aiguës ou chroniques, problèmes urinaires et intestinaux, problèmes sexuels et problèmes visuels − difficulté à penser et se à concentrer, dépression.
Les symptômes de la SEP ont également tendance à s’exacerber de temps en temps: cela s’appelle une poussée.
50 (Notes d’information)
L’efficacité d’Avonex est optimale si vous l’utilisez toujours au même moment, une fois par semaine et de manière régulière.
N’arrêtez pas votre traitement par Avonex sans en parler à votre neurologue.
Avonex peut contribuer à réduire le nombre de poussées et ralentir les effets invalidants de la SEP.
Votre médecin vous conseillera sur la durée pendant laquelle vous pourrez utiliser Avonex ou le moment de l’arrêter.
Quel est le mode d’action d’AVONEX
La sclérose en plaques est liée à une atteinte du système nerveux central (du cerveau ou de la moelle épinière).
Dans la SEP, le système immunitaire réagit contre la myéline (« l’isolant ») qui entoure les fibres nerveuses.
Lorsque la myéline est endommagée, il en résulte une interruption des messages entre le cerveau et les autres parties du corps.
Ceci est à l’origine des symptômes de SEP.
Avonex empêcherait le système immunitaire d’attaquer la myéline.
2.
QUELLES SO NT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER AVONEX
N’utilisez jamais AVONEX
- si vous êtes allergique (hypersensible) à l’interféron bêta ou à l’un des autres composants
contenus dans Avonex,
- si vous êtes enceinte, ne commencez pas un traitement par Avonex
- si vous êtes atteint(e) d’une dépression sévère ou si vous songez au suicide.
Si l’un de ces cas s’applique à vous, parlez-en immédiatement à votre médecin.
(Notes d’information)
Avonex et réactions allergiques.
Compte tenu qu’Avonex a pour substance active une protéine, le risque de réaction allergique est faible.
Dépression.
Vous ne devez pas prendre Avonex si vous êtes atteint(e) de dépression sévère ou si vous songez au suicide.
Il est néanmoins important de faire savoir à votre médecin que vous avez eu une dépression ou un problème similaire affectant l’humeur.
Faites attention avec AVONEX
Prévenez votre médecin si vous souffrez ou avez souffert dans le passé:
- de dépression ou de problèmes affectant l’humeur
- de pensées suicidaires
Les modifications de votre humeur, les pensées suicidaires ou un sentiment inhabituel de tristesse, d’angoisse ou d’inutilité, devront être immédiatement signalés à votre médecin.
- d’épilepsie ou d’autres types de crises convulsives non contrôlées par les médicaments
- de problèmes rénaux ou hépatiques graves
51
- de problèmes cardiaques qui peuvent entraîner des symptômes tels que douleurs thoraciques
(angine de poitrine), en particulier après tout type d’effort, gonflement des chevilles, essoufflement (insuffisance cardiaque congestive) ou battement irrégulier du cœur (arythmie).
Prévenez votre médecin si l’un de ces cas s’appli que à vous ou si l’une de ces affections venait à s’aggraver sous traitement par Avonex.
Prévenez votre médecin que vous prenez AVONEX: − si vous devez subir un examen sanguin.
Avonex peut interférer avec les résultats.
(Notes d’information)
Rappelez au personnel médical que vous êtes traité par Avonex.
Par exemple, dans le cas où d’autres médicaments vous seraient prescrits ou si vous devez subir un examen sanguin, Avonex peut interagir avec d’autres médicaments ou modifier les résultats de l’examen sanguin.
Prise d’autres médicaments
Si vous prenez d’autres médicaments, en particulier ceux utilisés pour traiter l’épilepsie ou la dépression, Avonex peut interagir avec d’autres médicaments.
Ceci peut également concerner tout autre médicament, y compris les médicaments obtenus sans ordonnance.
Grossesse et allaitement
Ne commencez pas un traitement par Avonex si vous êtes enceinte.
- Si vous êtes en âge de procréer, vous devez utiliser une méthode de contraception pendant le
- Si vous désirez être enceinte ou si vous le devenez pendant que vous prenez Avonex, prévenez
votre médecin.
Vous et votre médecin pourrez discuter de la décision de poursuivre ou non votre traitement.
- Si vous êtes enceinte, ou pensez l’être, prévenez votre médecin dès que possible.
- Si vous désirez allaiter, parlez-en d’abord avec votre médecin.
Conduite de véhicules et utilisation de machines
Ne conduisez pas de véhicule si vous avez la tête qui tourne.
Avonex peut entraîner une sensation vertigineuse chez certaines personnes.
Si cela vous arrive, ou si vous avez tout autre symptôme pouvant altérer vos capacités, ne conduisez pas de véhicule et n’utilisez pas de machines.
Informations importantes concernant certains composants d’AVONEX:
Ce produit est globalement considéré comme « sans sodium ».
Il contient moins de 23 mg (1 mmol) par dose unitaire hebdomadaire.
3.
COMMENT UTILISER AVONEX
Posologie habituelle chez l’adulte et l’adolescent de 12 ans et plus
Une injection d’Avonex, une fois par semaine.
Essayez si possible, de prendre Avonex à la même heure et le même jour chaque semaine.
52 Ne pas utiliser chez l’enfant Avonex ne doit pas être utilisé chez l’enfant de moins de 12 ans
Si vous avez décidé de commencer un traitement par Avonex, votre médecin vous recommandera peut-être d’utiliser initialement environ la moitié de la dose, puis d’augmenter jusqu’à atteindre la dose totale.
Votre médecin pourra vous fournir un « Avostartclip » qui se fixe sur la seringue et permet de réduire la dose d’Avonex à injecter.
(Notes d’information)
Instauration du traitement par Avonex Si vous prenez Avonex pour la première fois, il est possible que votre médecin vous ait conseillé de commencer à prendre une dose plus faible afin que vous puissiez vous habituer aux effets d’Avonex avant de passer à la dose totale.
Vous recevrez peut-être un « Avostartclip ».
Cet « Avostartclip » se fixera sur la seringue et permettra d’administrer environ la moitié de la dose d’Avonex.
Pour des détails supplémentaires concernant l'utilisation, veuillez suivre les instructions fournies avec l'« Avostartclip ».
Auto-injection
Vous pouvez effectuer vous-même les injections d’Avonex sans l’aide de votre médecin, s’il vous a appris à le faire.
Comment injecter AVONEX).
Si vous avez des difficultés à tenir la seringue, demandez à votre médecin qui vous conseillera.
(Notes d’information)
Des informations plus détaillées sur la méthode d’injection d’Avonex se trouvent à la fin de cette notice.
Autre aiguille:
La boîte d’Avonex contient déjà une aiguille pour injection.
Toutefois, selon votre corpulence, votre médecin peut prescrire l’utilisation d’une aiguille plus courte et plus fine.
Demandez-lui si cela est plus approprié dans votre cas.
Si vous avez des difficultés à tenir la seringue, discutez avec votre médecin de la possibilité d’utiliser une ailette d’appui.
Il s’agit d’un dispositif conçu pour faciliter vos injections d’Avonex.
Combien de temps utiliser AVONEX
Votre médecin vous indiquera pendant combien de temps vous devrez prendre Avonex.
Il est important de continuer à prendre régulièrement Avonex.
Ne modifiez pas votre traitement sans l’avis de votre médecin.
Si vous avez injecté plus d’AVONEX que vous n’auriez dû
Vous ne devriez recevoir qu’une seule injection d’Avonex, une fois par semaine.
Si vous avez réalisé plus d’une injection d’Avonex sur une période de trois jours, contactez immédiatement votre médecin ou votre pharmacien afin qu’il vous conseille.
Si vous avez oublié une injection Si vous avez oublié votre dose hebdomadaire habituelle, injectez-la dès que possible.
Respectez un intervalle d’au moins une semaine avant la dose suivante d’Avonex et continuez le traitement en
Si vous préférez maintenir l’injection d’Avonex lors d’une journée en particulier dans la semaine, parlez-en à votre médecin qui vous conseillera la meilleure façon de revenir à cette journée préférentielle pour effectuer l’injection.
Ne prenez pas de dose double pour compenser la dose que vous avez oubliée de prendre.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Avonex est susceptible de provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
(Notes d’information)
Bien que la liste des effets indésirables puisse sembler inquiétante, il est possible que vous n’en présentiez aucun.
Effets indésirables graves: contactez un médecin
Réactions allergiques graves Si vous présentez l’une des réactions suivantes:
- gonflement du visage, des lèvres ou de la langue
- difficultés à respirer
- une éruption
contactez un médecin immédiatement.
Ne prenez plus Avonex sans
avoir parlé à un médecin.
Dépression Si vous présentez l’un des symptômes de dépression suivants: - sentiment inhabituel de tristesse, d’angoisse ou d’inutilité contactez un médecin immédiatement.
Problèmes hépatiques Si vous présentez l’un des symptômes suivants:
- jaunissement de la peau ou du blanc des yeux (jaunisse)
- démangeaisons sur tout le corps
- sensation de malaise, malaise (nausée, vomissement)
- bleus
contactez un médecin immédiatement, car ce sont des signes d’un possible problème hépatique.
Effets indésirables observés au cours des essais cliniques
(Notes d’information)
Effets indésirables observés au cours des essais cliniques.
Il s’agit des effets indésirables que les patients ont rapportés lors de ces essais.
Les chiffres sont fondés sur le nombre de personnes ayant déclaré ces effets.
Cela vous donne une idée de la probabilité de présenter des effets indésirables similaires.
Effets indésirables très fréquents (au moins 1 personne sur 10 est affectée)
- symptômes pseudo-grippaux (maux de tête, douleurs musculaires, frissons ou fièvre: voir
Syndrome pseudo -grippal, ci-dessous)
- maux de tête.
54 Effets indésirables fréquents (moins d’1 personne sur 10 est affectée)
- perte d’appétit
- sensation d’être faible et fatigué
- troubles du sommeil
- dépression
- bouffée de chaleur
- nez qui coule
- diarrhée (selles liquides)
- sensation de malaise, malaise (nausées ou vomissements)
- engourdissement ou fourmillement cutané
- éruption ou contusion cutanées
- transpiration augmentée, sueurs nocturnes
- douleurs au niveau des muscles, des articulations, des bras, des jambes, ou du cou
- crampes musculaires, raideur dans les articulations et les muscles
- douleur, contusion et rougeur au site d’injection
- modifications des résultats des examens sanguins.
Les symptômes que vous pourriez remarquer
sont la fatigue, infections répétées, contusion ou saignement inexpliqué.
Effets indésirables peu fréquents (moins d’1 personne sur 100 est affectée)
- perte de cheveux
- modifications des règles
- sensation de brûlure au site d’injection.
Effets indésirables rares (moins d’1 personne sur 1 000 est affectée)
- difficultés à respirer.
Si l’un de ces effets vous gêne, parlez-en à votre médecin.
Autres effets indésirables
(Notes d’information)
Ces effets ont été observés chez des personnes prenant Avonex mais on ignore leur probabilité..
- hypo- ou hyperactivité de la thyroïde
- nervosité ou anxiété, instabilité émotionnelle, pensées irrationnelles ou hallucinations (voir ou
entendre des choses qui ne sont pas réelles), confusion ou suicide
- engourdissement, sensation vertigineuse, crises d’épilepsie et migraines
- perception désagréable des battements cardiaques (palpitations), rythme cardiaque rapide ou
irrégulier ou problèmes cardiaques qui comporteraient les symptômes suivants: capacité réduite à faire de l’exercice, incapacité à rester allongé à plat sur le lit, essoufflement ou œdème des chevilles
- problèmes hépatiques tels que décrits ci-dessus
- urticaire ou éruption à type de piqûres d’ortie ou cloques, démangeaisons, aggravation de
- gonflement ou saignement au site d’injection, ou douleur thoracique après une injection,
- gain ou perte de poids
Si l’un de ces effets vous gêne, parlez-en à votre médecin.
Effets de l’injection
55 − Sensation de malaise:
Votre première injection d’Avonex peut vous être administrée par votre médecin et provoquer chez vous un malaise.
Il est possible que vous perdiez connaissance.
Il e st improbable que cet effet se produise de nouveau. − Juste après une injection, vous pouvez avoir la sensation que vos muscles sont tendus ou très faibles – comme si vous aviez une poussée.
Il s’agit d’un effet rare qui ne se produit que lors de l’injection, puis disparaît rapidement.
Cet effet peut se produire à tout moment après avoir commencé votre traitement par Avonex. − Si vous remarquez une irritation ou des problèmes cutanés après une injection, parlez-en à votre médecin.
Symptômes pseudo-grippaux
(Notes d’information)
Il existe trois moyens simples pour réduire les symptômes pseudo-grippaux:
1.
Effectuez l’injection d’Avonex juste avant de vous coucher.
2.
Prenez du paracétamol ou de l’ibuprofène une demi-heure avant votre injection d’Avonex et continuez pendant une journée au plus.
Demandez à votre médecin ou à votre pharmacien la dose qui vous convient 3.
Si vous avez de la fièvre, buvez beaucoup d’eau pour rester hydraté(e).
Certaines personnes ont le sentiment d’avoir la grippe après l’injection d’Avonex.
Les signes en sont:
- céphalée
- douleurs musculaires
- frissons ou fièvre.
Ces symptômes ne sont pas réellement dus à une grippe.
Vous ne pouvez les transmettre à quiconque.
Ils sont fréquents lorsque vous utilisez Avonex pour la première fois.
Les symptômes pseudo-grippaux disparaissent progressivement à mesure que vous poursuivez les injections.
5 COMMENT CONSERVER AVONEX
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser AVONEX après la date de péremption mentionnée sur la barquette.
A conserver dans l’emballage extérieur d’origine (barquette plastique scellée) à l’abri de la lumière.
A conserver au réfrigérateur (entre 2 °C et 8 °C).
Ne pas congeler.
Avonex peut aussi être conservé à température ambiante (entre 15 °C et 30 °C) pendant une durée n’excédant pas une semaine.
N'utilisez pas AVONEX si vous constatez que:
- La seringue pré remplie est cassée.
- La barquette en plastique scellée est ouverte ou endommagée.
- La solution est colorée ou présente des particules en suspension.
- Le bouchon de sécurité est cassé.
Les médicaments ne doivent pas être jetés au tout-à-l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
56 6.
INFORMATIONS SUPPLEMENTAIRES
Composition
Interféron bêta-1a 30 microgrammes/0,5 ml Les autres composants sont:
Acétate de sodium trihydraté, acide acétique glacial, chlorhydrate d’arginine, polysorbate 20, eau pour préparations injectables.
Que contient votre boîte d’ Avonex
Avonex solution injectable se présente sous la forme d’une solution injectable prête à l’emploi.
Chaque boîte d’Avonex contient quatre ou douze seringues (préremplies) prêtes à l’emploi, chacune contenant 0,5 ml de solution injectable limpide et incolore.
Toutes les présentations peuvent ne pas être commercialisées.
Chaque seringue est emballée dans une barquette en plastique scellée contenant également une aiguille pour injection.
Le titulaire de l’Autorisation de mise sur le marché est:
Biogen Idec Limited, Innovation House, 70 Norden Road, Maidenhead, Berkshire, SL6 4AY, Royaume-Uni
Avonex est fabriqué par:
Biogen Idec BV, Robijnlaan 8, NL-2132 WX Hoofddorp, Pays-Bas Biogen Idec Denmark Manufacturing ApS, Biogen Idec Allé 1, DK-3400 Hillerød, Danemark
Vous pouvez obtenir une version papier de cette notice en caractères d’imprimerie plus gros en téléphonant au représentant local.
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’autorisation de mise sur le marché.
België/Belgique/Belgien Biogen Idec Belgium N.V./S.A. +32 2 2191218
Luxembourg/Luxemburg Biogen Idec Belgium N.V./S.A. +32 2 2191218
България ТП ЕВОФАРМА +359 2 962 12 00
Magyarország Gedeon Richter Plc. +36 1 432 6097
Česká republika Biogen Idec Czech Republic s.r.o +420 222 191 640
Malta Interpharma Co.
Ltd. +356 21354582
+45 77 41 57 57
+31 20 542 2000
Deutschland Biogen Idec GmbH +49 (0) 89 99 6170
Norge Biogen Idec Norway AS +47 23 00 52 50
57 Eesti Österreich Richter Gedeon Eesti filiaal +372 742 7056
Biogen Idec Austria GmbH. +43 1 484 46 13
Ελλάδα Genesis Pharma SA +30 210 8771500
Polska Gedeon Richter Plc.
S.A.
Przedstawicielstwo w Polsce. +48 (22) 642-67-39
España Biogen Idec Iberia SL +34 91 310 7110
Portugal Biogen Idec Portugal, Sociedade Unipessoal, Lda. +351 21 318 8450
France Biogen Idec France +33 (0)1 41 37 95 95
România MEDISON PHARMA SRL + 40 31 7104035
Ireland Biogen Idec (Ireland) Ltd. +353 (0)1 463 7799
Slovenija Biogen Idec d.o.o. +386 1 589 91 04
Ísland Icepharma hf +354 540 8000
Slovenská republika Biogen Idec (Slovak Republic) s.r.o +421 2 32410188
Italia Biogen-Dompé s.r.l. +39 02 583 831
Suomi/Finland Biogen Idec Finland Oy +358 207 401 200
Κύπρος Genesis Pharma Cyprus Ltd +3572 2 769946
Sverige BiogenIdec Sweden AB +46 8 594 113 60
Latvija Gedeon Richter Plc. +36 1 432 6097
United Kingdom Biogen Idec Limited +44 (0) 1628 50 1000
Lietuva Gedeon Richter Plc. +36 1 432 6097
La dernière date à laquelle cette notice a été approuvée est {MM/AAAA}.
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA) http://www.emea.europa.eu/.
7.
COMMENT INJECTER AVONEX
Vous devez avoir reçu une formation sur la technique d’injection d’Avonex.
Ces instructions ne constituent qu’un rappel.
En cas de doute, demandez conseil à votre médecin ou à votre pharmacien.
Sites d’injection
• Avonex doit être injecté dans un muscle, par exemple les muscles supérieurs de la cuisse.
L’injection d’Avonex dans la fesse n’est pas recommandée.
58 • Utilisez un site d’injection différent chaque semaine afin de réduire les risques d’irritation au niveau de la peau et des muscles. • N’injectez pas dans une zone lésée, endolorie ou infectée ou dans une plaie ouverte.
Contenu de la barquette en plastique
Piston
Capuchon protecteur
Embout de connexion
A.
Préparation
1.
Retirer une barquette en plastique scellée du réfrigérateur. − Vérifier la date de péremption qui se trouve sur le couvercle de la barquette.
Ne pas utiliser si la date est dépassée.
Retirer complètement le couvercle.
Vérifier que la barquette thermoformée contienne une seringue préremplie et une aiguille (voir illustration « Contenu de la barquette en plastique »).
2.
Laisser la seringue se réchauffer
- Laisser la seringue à température ambiante pendant une demi-heure.
Ceci permettra un
meilleur confort lors de l’injection.
Attention:
Ne pas utiliser de source externe de chaleur telle que l’eau chaude, pour réchauffer la seringue.
3.
Se laver soigneusement les mains avec de l’eau et du savon puis les essuyer.
4.
Préparer des lingettes alcoolisées et des pansements adhésifs (non fournis), si vous en avez besoin.
Choisir une surface propre et rigide pour disposer les éléments nécessaires à l’injection.
Disposer la barquette sur la surface de travail.
B Préparation de l’injection
1 Vérifier le liquide dans la seringue Il doit être limpide et transparent.
Si la solution est colorée, floconneuse ou en cas de particules en suspension, ne pas utiliser la seringue préremplie.
59 2 Retirer le capuchon Luer Lock La seringue est munie d’un capuchon de sécurité blanc.
Vérifier que ce capuchon est intact et n’a pas étécassé.
S’il semble avoir été cassé, ne pas utiliser cette seringue.
Tenir la seringue verticalement, le capuchon protecteur dirigé vers le haut.
Rompre la sécurité en la tordant à angle droit.
Ne pas toucher l’embout de connexion.
Ne pas pousser le piston.
3 Emboîter l’aiguille Ouvrir l’emballage de l’aiguille pour présenter l’embout de connexion.
Ne pas enlever le capuchon protecteur de l’aiguille.
Pousser et visser l’aiguille sur la seringue dans le sens des aiguilles d’une montre jusqu’au blocage.
Attention:
Assurez-vous que l’aiguille d’injection est fixée à la seringue, sinon cela pourrait entraîner des fuites de solution.
Si une demi-dose d’Avonex vous a été prescrite, il est possible qu’il vous faille utiliser « l’Avostartclip » qui vous sera fourni par votre médecin.
Veuillez lire les instructions fournies avec « l’Avostartclip ».
Retirer à présent le capuchon protecteur de l’aiguille sans le tourner.
Attention:
Si vous tournez le capuchon protecteur de l’aiguille pour le retirer, vous pourriez accidentellement retirer l’aiguille avec.
Effectuer l’injection
1 Nettoyer et tendre le site d’injection Si nécessaire, utiliser une lingette alcoolisée pour nettoyer la peau au niveau du site d’injection que vous avez choisi.
Laisser sécher la peau.
Avec une main, tendre la peau autour du point d’injection.
Détendre le muscle.
2 Effectuer l’injection Enfoncer l’aiguille pour injection d’un geste sec et rapide comme pour lancer une fléchette, à angle droit par rapport à la peau jusqu’au muscle.
L’aiguille doit pénétrer complètement jusqu’au muscle.
Appuyer lentement sur le piston jusqu’à ce que la seringue soit vide.
Si vous utilisez une seringue munie de « l’Avostartclip », vous recevrez environ la moitié de la dose d’Avonex.
La seringue ne se videra pas complètement.
3 Retirer l’aiguille Retirer l’aiguille et la seringue d’un coup sec en maintenant la peau bien tendue ou en la pinçant autour du point d’injection.
Si vous utilisez des lingettes alcoolisées, utilisez-en une pour comprimer le site d’injection.
Si nécessaire, appliquer un pansement adhésif au point d’injection.
60 Traitement approprié des déchets
Après chaque injection, jeter l’aiguille et la seringue dans un réceptacle approprié (collecteur d’aiguilles) et non pas dans une poubelle ordinaire.
Si vous avez utilisé « l’Avostartclip », la seringue (et « l’Avostartclip ») doivent être jetés après leur usage.
La portion inutilisée d'Avonex ne doit pas être réutilisée.
Les papiers et lingettes usagés peuvent être jetés dans une poubelle ordinaire.
61
European Medicines Agency
EMEA/ H/ C/ 378
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
AXURA
Résumé EPAR à l’ intention du public
Le présent document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre maladie ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce qu’ Axura?
Axura est un médicament contenant le principe actif chlorhydrate de mémantine.
Il est disponible sous forme de comprimés de forme oblongue (blancs:
5 mg et 10 mg; orange:
15 mg; rouge:
20 mg) et sous forme de gouttes orales (0,5 mg par goutte).
Les comprimés 10 mg sont dotés d’ une ligne de section qui permet de les casser facilement en deux.
Dans quel cas Axura est -il utilisé?
Axura est indiqué pour le traitement de patients atteints d’ une forme modérée à sévère de la maladie d’ Alzheimer.
Cette dernière est un type de démence (trouble cérébral) qui affecte progressivement la mémoire, les capacités intellectuelles et le comportement.
Le médicament peut uniquement être obtenu sur ordonnance.
Comment Axura est -il utilisé?
Le traitement doit être initié et supervisé par un médecin entraîné au diagnostic et au traitement de la maladie d’ Alzheimer.
Le traitement ne doit être commencé qu’ avec l’ assurance de la disponibilité d’ un auxiliaire de soins qui surveillera régulièrement la prise du médicament par le patient.
Axura devrait être administré une fois par jour, pendant les repas ou en dehors de ceux -ci, à peu près au même moment de la journée.
Pour éviter les effets secondaires, la dose d’ Axura est progressivement augmentée au cours des trois premières semaines de traitement: au cours de la première semaine, la dose est de 5 mg; au cours de la deuxième semaine, elle est de 10 mg; et au cours de la troisième semaine, elle est de 15 mg.
À partir de la quatrième semaine, la dose d’ entretien recommandée est de 20 mg une fois par jour.
Une réduction de la dose peut être nécessaire chez les patients présentant des troubles rénaux modérés ou sévères.
La sécurité et l’ efficacité d’ Axura n’ ont pas été établies chez les patients atteints d’ une insuffisance hépatique sévère.
Pour plus d’ informations, veuillez vous reporter à la notice.
Comment Axura fonctionne -t-il?
Le principe actif d’ Axura, un médicament anti-démence, est le chlorhydrate de mémantine.
La cause de la maladie d’ Alzheimer est inconnue, mais la perte de la mémoire associée à la maladie d’ Alzheimer est due à un trouble des signaux des messages envoyés au cerveau.
Axura agit en bloquant des types spéciaux de récepteur, appelés les récepteurs NMDA, auxquels le neurotransmetteur glutamate se fixe normalement.
Les neurotransmetteurs sont des substances 7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. chimiques du système nerveux qui permettent aux cellules nerveuses de communiquer entre elles.
Les modifications du mode de transmission des signaux dans le cerveau par le glutamate ont été associées à la perte de mémoire observée dans la maladie d’ Alzheimer.
Quelles études ont été menées sur Axura?
Axura a été étudié dans le cadre de trois études principales comprenant au total 1 125 patients atteints de la maladie d’ Alzheimer, certains ayant déjà été traités par d’ autres médicaments pour cette maladie.
La première étude comprenait 252 patients atteints d’ une forme modérément sévère à sévère de la maladie, les deux autres, 873 patients atteints de formes légères à modérées de la maladie.
Les effets d’ Axura ont été comparés à ceux d’ un placebo (traitement fictif) sur une durée de 24 à 28 semaines.
Les principales mesures d’ efficacité étaient l’ évolution des symptômes dans trois domaines principaux: capacité fonctionnelle (niveau d’ incapacité), cognitive (aptitude à penser, à apprendre, à mémoriser) et globale (combinaison de plusieurs domaines, notamment le fonctionnement général, les symptômes cognitifs, le comportement et la capacité à effectuer les activités de la vie quotidienne).
Axura a également été étudié dans trois autres études comprenant 1 186 patients atteints de formes légères à sévères de la maladie.
Quel est le bénéfice démontré par Axura au cours des études?
Axura a été plus efficace que le placebo pour contrôler les symptômes de la maladie d’ Alzheimer.
Dans l’ étude sur la forme modérément sévère à sévère de la maladie, les patients traités par Axura ont présenté moins de symptômes que ceux traités par placebo au terme des 28 semaines de traitement, selon la mesure des scores global et fonctionnel.
Dans les deux études sur les formes légères à modérées de la maladie, les patients traités par Axura ont présenté moins de symptômes après 24 semaines de traitement, selon la mesure des scores global et cognitif.
En revanche, lorsque ces résultats sont comparés à ceux des trois études supplémentaires, on observe que l’ effet d’ Axura est plus faible chez les patients présentant une forme légère de la maladie.
Quel est le risque associé à Axura?
Les effets indésirables les plus courants (observés chez 1 à 10 patients sur 100) sont les céphalées, la somnolence (endormissement), l’ hypertension (tension artérielle élevée), la constipation et les vertiges.
Pour une description complète des effets indésirables observés sous Axura, veuillez vous reporter à la notice.
Axura ne doit pas être utilisé chez les personnes pouvant présenter une hypersensibilité (allergie) au chlorhydrate de mémantine ou à l’ un des autres ingrédients.
Pourquoi Axura a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que le rapport bénéfice/ risque d’ Axura était favorable pour le traitement de patients atteints de formes modérées à sévères de la maladie d’ Alzheimer.
Le comité a recommandé l’ octroi de l’ autorisation de mise sur le marché pour Axura.
Autres informations relatives à Axura:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Axura à Merz Pharmaceuticals GmbH, le 15 mai 2002.
L’ autorisation de mise sur le marché a été renouvelée le 15 mai 2007.
L’ EPAR complet est disponible à l’ adresse suivante: ici.
05-2008.
2/ 2
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DÉNOMINATION DU MÉDICAMENT
Axura 10 mg comprimés pelliculés.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé pelliculé contient 10 mg de chlorhydrate de mémantine équivalent à 8,31 mg de mémantine base.
Excipient: chaque comprimé pelliculé contient 166 mg de lactose, voir rubrique 4.4.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimés pelliculés blancs à blanc cassé, de forme oblongue conique selon l’ axe central, biconvexes, avec une ligne de section unique sur les deux faces.
Le comprimé peut être divisé en deux demi-doses égales.
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
Traitement des patients atteints d’ une forme modérée à sévère de la maladie d’ Alzheimer.
4.2 Posologie et mode d’ administration
Le traitement doit être initié et supervisé par un médecin entraîné au diagnostic et au traitement de la maladie d’ Alzheimer au stade démentiel.
Le traitement ne doit commencer qu’ avec l’ assurance de la disponibilité d’ un auxiliaire de soins qui surveillera régulièrement la prise du médicament par le patient.
Le diagnostic doit être établi selon les critères en vigueur.
Axura doit être administré une fois par jour et doit être pris à la même heure tous les jours.
Les comprimés pelliculés peuvent être pris pendant ou en dehors des repas.
Adultes:
Posologie de titration La dose journalière maximale est de 20 mg.
Pour réduire le risque d’ effets indésirables, la dose d’ entretien est atteinte par une progression posologique de 5 mg par semaine au cours des trois premières semaines en procédant comme suit:
Semaine 1 (Jour 1 à 7):
Le patient doit prendre un demi comprimé (5 mg) pelliculé à 10 mg par jour pendant 7 jours.
Semaine 2 (Jour 8 à 14):
Le patient doit prendre un comprimé (10 mg) pelliculé à 10 mg par jour pendant 7 jours.
Semaine 3 (Jour 15 à 21):
Le patient doit prendre un et demi comprimé (15 mg) pelliculé à 10 mg par jour pendant 7 jours.
Le patient doit prendre deux comprimés (20 mg) pelliculés à 10 mg par jour.
2 Posologie d’ entretien La dose d’ entretien recommandée est de 20 mg par jour.
Personnes âgées:
Sur la base des études cliniques, la dose recommandée pour les patients de plus de 65 ans est de 20 mg par jour (deux comprimés à 10 mg une fois par jour), comme décrit ci-dessus.
Enfants et adolescents:
Axura ne doit pas être utilisé chez l’ enfant de moins de 18 ans compte tenu de l’ absence de données concernant la sécurité et l’ efficacité.
Insuffisance rénale:
Chez les patients présentant une insuffisance rénale légère (clairance de la créatinine comprise entre 50 et 80 ml/ min), aucune adaptation posologique n’ est requise.
Chez les patients présentant une insuffisance rénale modérée (clairance de la créatinine comprise entre 30 et 49 ml/ min), la dose quotidienne doit être de 10 mg.
Si la tolérance est bonne après au moins 7 jours de traitement, la dose pourra être augmentée jusqu’ à 20 mg par jour en suivant le schéma de progression posologique habituel.
Chez les patients présentant une insuffisance rénale sévère (clairance de la créatinine comprise entre 5 et 29 ml/ min), la dose quotidienne doit être de 10 mg par jour.
Insuffisance hépatique:
Chez les patients présentant une insuffisance hépatique légère à modérée (Child-Pugh A et Child-Pugh B), aucune adaptation posologique n’ est nécessaire.
Aucune donnée concernant l’ utilisation de la mémantine chez les patients présentant une insuffisance hépatique sévère n’ est disponible.
L’ utilisation d’ Axura chez des patients atteints d’ insuffisance hépatique sévère n’ est pas recommandée.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
4.4 Mises en garde spéciales et précautions d’ emploi
La prudence est recommandée chez les patients épileptiques, ayant des antécédents de convulsions ou chez les patients présentant des facteurs de risque d'épilepsie.
L’ association aux antagonistes de l’ acide N-méthyl-D aspartique (NMDA) tels que l’ amantadine, la kétamine ou le dextrométhorphane doit être évitée.
Ces composés agissent au niveau des mêmes récepteurs que la mémantine et, par conséquent, les effets indésirables (essentiellement liés au système nerveux central (SNC)) peuvent être plus fréquents ou plus prononcés (voir également rubrique 4.5).
Certains facteurs susceptibles d’ augmenter le pH de l’ urine (voir « Élimination », rubrique 5.2) peuvent exiger une surveillance étroite du patient.
Ces facteurs incluent des modifications radicales du régime alimentaire, par exemple le passage d’ un régime carné à un régime végétarien ou l’ ingestion massive de tampons gastriques alcalinisants.
Le pH de l’ urine peut également être élevé lors d’ états d’ acidose tubulaire rénale (ATR) ou d’ infections urinaires sévères à Proteus.
Dans la majorité des essais cliniques, les patients avec infarctus du myocarde récent, insuffisance cardiaque congestive non compensée (NYHA III-IV) ou hypertension artérielle non contrôlée étaient exclus.
Par conséquent, les données disponibles sont limitées et les patients présentant ces pathologies doivent être étroitement surveillés.
Excipients:
Les comprimés pelliculés contiennent du lactose monohydraté.
Les patients présentant une intolérance au galactose, un déficit en lactase de Lapp ou un syndrome de malabsorption du glucose et du galactose (maladies héréditaires rares) ne doivent pas prendre ce médicament.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Étant donné les effets pharmacologiques et le mode d’ action de la mémantine, les interactions suivantes sont possibles:
3 • Le mode d’ action suggère que les effets de la L-dopa, des agonistes dopaminergiques et des anticholinergiques peuvent être augmentés par un traitement associé avec des antagonistes NMDA tels que la mémantine.
Les effets des barbituriques et des neuroleptiques peuvent être diminués.
L’ association de mémantine aux agents antispastiques, dantrolène ou baclofène, peut modifier leurs effets et un ajustement posologique peut s’ avérer nécessaire. • L’ association de mémantine et d’ amantadine doit être évitée en raison du risque de psychose pharmacotoxique.
Les deux composés sont des antagonistes NMDA chimiquement proches.
C’ est peut-être également le cas de la kétamine et du dextrométhorphane (voir également rubrique 4.4).
Il existe un cas publié concernant aussi un risque possible de l’ association mémantine et phénytoïne. • D’ autres substances actives telles que cimétidine, ranitidine, procaïnamide, quinidine, quinine et nicotine qui utilisent le même système de transport cationique rénal que l’ amantadine risquent également une interaction avec la mémantine aboutissant à une augmentation possible des taux plasmatiques. • Il existe un risque de réduction des taux sériques d'hydrochlorothiazide (HCT) lorsque la mémantine est administrée avec l'HCT ou toute association en contenant. • Lors du suivi de pharmacovigilance après commercialisation, des cas isolés d’ augmentation du rapport normalisé international (RNI) ont été rapportés chez des patients traités de façon concomitante avec la warfarine.
Bien qu’ aucun lien de causalité n’ ait été établi, une surveillance étroite du temps de prothrombine ou du RNI est recommandée chez les patients traités de façon concomitante avec des anticoagulants oraux.
Dans des études de pharmacocinétique à dose unique chez des volontaires sains jeunes, aucune interaction médicamenteuse significative n’ a été observée entre la mémantine et l’ association glibenclamide/ metformine ou le donépézil.
Dans une étude clinique chez des volontaires sains jeunes, aucun effet significatif de la mémantine sur la pharmacocinétique de la galantamine n’ a été observé.
In vitro la mémantine n’ a pas inhibé CYP 1A2, 2A6, 2C9, 2D6, 2E1, 3A, la flavine monooxygénase, l’ hydrolase époxyde ou la sulfatation.
4.6 Grossesse et allaitement
Pour la mémantine, aucune donnée clinique sur les grossesses exposées n’ est disponible.
Les études chez l’ animal indiquent un potentiel de réduction du développement intra-utérin à des niveaux d’ exposition identiques ou légèrement supérieurs à l’ exposition humaine (voir rubrique 5.3).
Le risque demeure inconnu pour l’ être humain.
La mémantine ne doit pas être utilisée durant la grossesse, sauf cas de nécessité absolue.
On ne sait pas si la mémantine est excrétée dans le lait maternel humain mais, étant donné la lipophilie de la substance, le passage est probable.
Il est déconseillé aux femmes prenant de la mémantine d’ allaiter.
4.8 Effets indésirables
Au cours des essais cliniques sur la démence légère à sévère ayant inclus 1784 patients traités par Axura et 1595 patients sous placebo, la fréquence globale des effets indésirables pour Axura ne différait pas de celle du placebo; les effets indésirables étaient en général d’ intensité légère à modérée.
4 Les effets indésirables les plus fréquents avec une incidence supérieure dans le groupe Axura par rapport au groupe placebo ont été: sensations vertigineuses (6,3% vs 5,6%, respectivement), céphalée (5,2% vs 3,9%), constipation (4,6% vs 2,6%), somnolence (3,4% vs 2,2%) et hypertension (4,1% vs 2,8%).
Les effets indésirables présentés dans le tableau ci-dessous ont été recueillis au cours des essais cliniques avec Axura et depuis sa commercialisation.
Au sein de chaque groupe de fréquence, les effets indésirables sont présentés suivant un ordre décroissant de gravité.
Les effets indésirables sont classés par système-organe en appliquant les conventions suivantes: très fréquent (≥ 1/ 10), fréquent (≥ 1/ 100 à < 1/ 10), peu fréquent (≥ 1/ 1 000 à < 1/ 100), rare (≥ 1/ 10 000 à < 1/ 1 000), très rare (< 1/ 10 000), fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
Affections cardiaques Affections du système nerveux
Peu fréquent Fréquent Peu fréquent Très rare
Insuffisance cardiaque Sensations vertigineuses Troubles de la marche Convulsions
Affections gastro-intestinales
Fréquent Peu fréquent Fréquence indéterminée
Constipation Vomissements Pancréatite²
Infections et infestations Affections vasculaires
Peu fréquent Fréquent Peu fréquent
Infections fongiques Hypertension Thrombose veineuse / thromboembolisme
Troubles généraux et anomalies au site d’ administration Affections psychiatriques
Fréquent Peu fréquent Fréquent Peu fréquent Peu fréquent Fréquence indéterminée
Céphalée Fatigue Somnolence Confusion Hallucinations¹ Réactions psychotiques²
¹ Les hallucinations ont été observées principalement chez les patients au stade sévère de la maladie d’ Alzheimer.
² Cas isolés rapportés au cours du suivi de pharmacovigilance.
La maladie d’ Alzheimer a été associée à des cas de dépression, d’ idées suicidaires et de suicide.
Lors du suivi de pharmacovigilance après commercialisation, ces évènements ont été rapportés chez des patients traités par Axura.
4.9 Surdosage
Les données concernant le surdosage au cours des essais cliniques et du suivi de pharmacovigilance après commercialisation sont limitées.
Symptômes:
Des surdosages relativement importants (200 mg et 105 mg/ jour pendant 3 jours, respectivement) ont été associés soit aux seuls symptômes de fatigue, faiblesse et / ou diarrhée, soit à l’ absence de symptômes.
Dans les cas de surdosages inférieurs à 140 mg ou dont la dose est inconnue, les patients ont présenté des troubles du système nerveux central (confusion, sensation ébrieuse, somnolence, vertige, agitation, agressivité, hallucination et troubles de la marche) et/ ou des troubles gastro-intestinaux (vomissement et diarrhée).
Dans le cas le plus extrême de surdosage, le patient a survécu à la prise orale totale de 2000 mg de mémantine et présenté des troubles du système nerveux central (10 jours de coma suivis d’ une
Le patient a reçu un traitement symptomatique et des plasmaphérèses.
Le patient a guéri sans séquelles permanentes.
Dans un autre cas de surdosage important, le patient a également survécu et guéri.
Le patient avait reçu 400 mg de mémantine par voie orale.
Le patient a présenté des troubles du système nerveux central tels qu’ hyperactivité motrice, psychose, hallucinations visuelles, état proconvulsif, somnolence, stupeur et perte de connaissance.
Traitement:
En cas de surdosage, le traitement doit être symptomatique.
Aucun antidote spécifique en cas d’ intoxication ou de surdosage n’ est disponible.
Des moyens de prise en charge habituels pour éliminer la substance active tels que lavage gastrique, charbon activé (interruption d’ un potentiel cycle entéro-hépatique), acidification des urines, diurèse forcée doivent être utilisés en fonction des besoins.
En cas de signes et de symptômes d’ hyperstimulation générale du système nerveux central (SNC), un traitement symptomatique sous étroite surveillance doit être envisagé.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Autres médicaments anti-démence, code ATC:
N06DX01.
Il apparaît de plus en plus clairement que le dysfonctionnement de la neurotransmission glutamatergique, en particulier au niveau des récepteurs NMDA, contribue à la fois à l’ expression des symptômes et à la progression de la maladie dans la démence neurodégénérative.
La mémantine est un antagoniste voltage-dépendant non compétitif des récepteurs NMDA d’ affinité modérée.
Elle module les effets de taux élevés pathologiques de glutamate qui pourraient aboutir à un dysfonctionnement neuronal.
Une étude pivot en monothérapie dans une population de patients atteints de la maladie d’ Alzheimer au stade modéré à sévère (score total du mini- mental test (mini mental state examination, MMSE) de 3 à 14 au début de l’ étude) a inclus un total de 252 patients ambulatoires.
L’ étude a montré le bénéfice du traitement par la mémantine par rapport au placebo à 6 mois (analyse des cas observés par l’ impression du clinicien fondée sur des entrevues sur le changement et les commentaires de l’ aidant (clinician´s interview based impression of change) (CIBIC-plus) p=0,025; étude coopérative de la maladie d’ Alzheimer (Alzheimer´s disease assessment scale) - activités de la vie quotidienne (activities of daily living) (ADCS-ADLsev): p=0,003; échelle d’ évaluation de la cognition dans le cas de démence sévère (severe impairment battery) (SIB): p=0,002).
Une étude pivot en monothérapie pour le traitement de la maladie d’ Alzheimer au stade léger à modéré (score total MMSE de 10 à 22 au début de l’ étude) a inclus un total de 403 patients.
Les patients traités par la mémantine ont présenté, de façon statistiquement significative, un effet supérieur à celui observé chez les patients sous placebo sur les critères primaires: échelle d’ évaluation de la maladie d’ Alzheimer (Alzheimer´s disease assessment scale) (ADAS-cog) (p=0,003) et CIBIC-plus (p=0,004) à la semaine 24 dernière observation rapportée (last observation carried forward) (LOCF).
Dans une autre étude en monothérapie de la maladie d’ Alzheimer au stade léger à modéré, un total de 470 patients (score total MMSE de 11 à 23 au début de l’ étude) ont été randomisés.
L’ analyse primaire définie de façon prospective n’ a pas permis de conclure à une différence statistiquement significative sur le critère primaire d’ efficacité à la semaine 24.
Une méta-analyse des patients atteints de la maladie d’ Alzheimer à un stade modéré à sévère (score total MMSE < 20) issue de 6 études de phase III versus placebo sur une durée de 6 mois (incluant les études en monothérapie et les études chez des patients traités par inhibiteurs de l’ acétylcholinestérase à posologie stable) a montré un effet statistiquement significatif en faveur du traitement par la
Chez les patients pour lesquels une aggravation concomitante sur les trois domaines était identifiée, les résultats ont montré un effet statistiquement significatif de la mémantine sur la prévention de l’ aggravation, puisque deux fois plus de patients sous placebo ont montré une aggravation dans les trois domaines par rapport à ceux traités par la mémantine (21% vs 11%, p < 0,0001).
5.2 Propriétés pharmacocinétiques
Absorption:
La mémantine présente une biodisponibilité absolue d’ environ 100%.
Le Tmax se situe entre 3 et 8 heures.
Distribution:
Des doses quotidiennes de 20 mg aboutissent à des concentrations plasmatiques de mémantine à l’ état d’ équilibre comprises entre 70 et 150 ng/ ml (0,5 à 1 µmol) avec d’ importantes variations interindividuelles.
Avec des doses quotidiennes de 5 à 30 mg, on a calculé un rapport moyen de 0,52 entre le liquide céphalo-rachidien (LCR) et le sérum.
Le volume de distribution se situe autour de 10 l/ kg.
Environ 45% de la mémantine est liée aux protéines plasmatiques.
Métabolisme:
Chez l’ homme, environ 80% de la dose circulante est présente sous forme inchangée.
Les principaux métabolites chez l’ homme sont le N-3,5-diméthyl-gludantan, le mélange isomère de 4- et 6-hydroxy-mémantine, et le 1-nitroso-3,5-diméthyl-adamantane.
Aucun de ces métabolites ne présente d’ activité antagoniste NMDA.
Aucun métabolisme catalysé par le cytochrome P 450 n’ a été détecté in vitro.
Dans une étude avec administration par voie orale de 14C-mémantine, 84% de la dose en moyenne a été retrouvée dans les 20 jours, dont plus de 99% par excrétion rénale.
Élimination:
La mémantine est éliminée de manière monoexponentielle avec un t½ terminal de 60 à 100 heures.
Chez les volontaires présentant une fonction rénale normale, la clairance totale (Cltot) s’ élève à 170 ml/ min/ 1,73 m2 et une partie de la clairance rénale totale se fait par sécrétion tubulaire.
La clairance rénale fait également intervenir une réabsorption tubulaire, probablement par l’ intermédiaire des protéines assurant le transport des cations.
Le taux d’ élimination rénale de la mémantine dans des urines alcalines peut être réduit par un facteur de 7 à 9 (voir rubrique 4.4).
L’ alcalinisation de l’ urine peut résulter de modifications radicales du régime alimentaire, par exemple du passage d’ un régime carné à un régime végétarien, ou de l’ ingestion massive de tampons gastriques alcalinisants.
Linéarité:
Les études chez des volontaires ont montré une pharmacocinétique linéaire dans l’ intervalle de doses allant de 10 à 40 mg.
Relation pharmacocinétique/ pharmacodynamie:
Avec une dose de mémantine de 20 mg par jour, les taux dans le LCR correspondent à la valeur ki (ki = constante d’ inhibition) de la mémantine, soit 0,5 µmol dans le cortex frontal humain.
5.3 Données de sécurité préclinique
Les études à court terme chez le rat ont montré que la mémantine, comme les autres antagonistes NMDA, induisait une vacuolisation neuronale et une nécrose (lésions d’ Olney) uniquement à des doses aboutissant à de très fortes concentrations sériques.
Une ataxie et d’ autres signes précliniques ont précédé la vacuolisation et la nécrose.
Étant donné que ces effets n’ ont pas été observés dans des études à long terme, ni chez les rongeurs, ni chez les non-rongeurs, la pertinence clinique de ces observations est inconnue.
Des modifications oculaires ont été observées de manière inconstante lors d’ études de toxicité à doses répétées chez les rongeurs et le chien, mais pas chez le singe.
Les examens ophtalmologiques spécifiques réalisés durant les études cliniques de la mémantine n’ ont révélé aucune modification oculaire.
7 Une phospholipidose dans les macrophages pulmonaires causée par l’ accumulation de mémantine dans les lysosomes a été observée chez les rongeurs.
Cet effet est connu pour d’ autres substances actives dotées de propriétés amphiphiliques cationiques.
Il existe peut-être un lien entre cette accumulation et la vacuolisation observée dans les poumons.
Cet effet a été observé uniquement à de fortes doses chez les rongeurs.
La pertinence clinique de ces observations est inconnue.
Aucune génotoxicité n’ a été observée suite aux études standards de la mémantine.
Aucun effet carcinogène n’ a été observé lors d’ études menées pendant la vie entière chez la souris et le rat.
La mémantine ne s’ est pas avérée tératogène chez le rat et le lapin, même à des doses materno-toxiques, et aucun effet indésirable de la mémantine sur la fertilité n’ a été relevé.
Chez le rat, un retard de croissance du fœ tus a été constaté à des taux d’ exposition identiques ou légèrement supérieurs à ceux observés chez l’ homme.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Noyau du comprimé:
Lactose monohydraté Cellulose microcristalline Silice colloïdale anhydre Talc Stéarate de magnésium
Copolymère d’ acide méthacrylique - acrylate d’ éthyle (1:1) Sulfate sodique de lauryle Polysorbate 80 Talc Triacétine Émulsion de siméthicone
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
4 ans.
6.4 Précautions particulières de conservation
Pas de précautions particulières de conservation.
6.5 Nature et contenu de l’ emballage extérieur
Plaquettes thermoformées (Alu/ PP) contenant chacune 7, 10, 14 ou 20 comprimés.
Présentation sous forme de 14, 28, 30, 42, 50, 56, 98, 100, 112, 980 (10 x 98) ou 1000 (20 x 50) comprimés.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Pas d’ exigences particulières.
8 7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Merz Pharmaceuticals GmbH Eckenheimer Landstr.
100 D-60318 Frankfurt/ Main Allemagne
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 02/ 218/ 001 EU/ 1/ 02/ 218/ 002 EU/ 1/ 02/ 218/ 003 EU/ 1/ 02/ 218/ 007 EU/ 1/ 02/ 218/ 008 EU/ 1/ 02/ 218/ 009 EU/ 1/ 02/ 218/ 010 EU/ 1/ 02/ 218/ 012 EU/ 1/ 02/ 218/ 013 EU/ 1/ 02/ 218/ 014 EU/ 1/ 02/ 218/ 015
9.
DATE DE PREMIÈRE AUTORISATION / DE RENOUVELLEMENT DE L’ AUTORISATION
17/ 05/ 2002 Date du dernier renouvellement:
17/ 05/ 2007
10.
DATE DE MISE À JOUR DU TEXTE
MM/ AAAA
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence Européenne du Médicament (EMEA) http: / /www. emea. europa. eu
9 1.
DÉNOMINATION DU MÉDICAMENT
Axura 10 mg/ g solution buvable en gouttes.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
1 g de solution contient 10 mg de chlorhydrate de mémantine équivalent à 8,31 mg de mémantine base.
Une goutte de solution est équivalente à 0,5 mg de mémantine base.
Excipients:
1 g de solution contient 100 mg de sorbitol E420 et 0,5 mg de potassium, voir rubrique 4.4.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution buvable en gouttes.
La solution est transparente et incolore à légèrement jaunâtre.
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
Traitement des patients atteints d’ une forme modérée à sévère de la maladie d’ Alzheimer.
4.2 Posologie et mode d’ administration
Le traitement doit être initié et supervisé par un médecin entraîné au diagnostic et au traitement de la maladie d’ Alzheimer au stade démentiel.
Le traitement ne doit commencer qu’ avec l’ assurance de la disponibilité d’ un auxiliaire de soins qui surveillera régulièrement la prise du médicament par le patient.
Le diagnostic doit être établi selon les critères en vigueur.
Axura doit être administré une fois par jour et doit être pris à la même heure tous les jours.
Les gouttes peuvent être prises pendant ou en dehors des repas.
Adultes:
Posologie de titration La dose journalière maximale est de 20 mg.
Pour réduire le risque d’ effets secondaires, la dose d’ entretien est atteinte par une progression posologique de 5 mg par semaine au cours des trois premières semaines en procédant comme suit:
Semaine 1 (Jour 1 à 7):
Le patient doit prendre 10 gouttes (5 mg) par jour pendant 7 jours.
Semaine 2 (Jour 8 à 14):
Le patient doit prendre 20 gouttes (10 mg) par jour pendant 7 jours.
Semaine 3 (Jour 15 à 21):
Le patient doit prendre 30 gouttes (15 mg) par jour pendant 7 jours.
10 Le patient doit prendre 40 gouttes (20 mg) par jour.
Posologie d’ entretien La dose d’ entretien recommandée est de 20 mg par jour.
Personnes âgées:
Sur la base des études cliniques, la dose recommandée pour les patients de plus de 65 ans est de 20 mg par jour (40 gouttes une fois par jour), comme décrit ci-dessus.
Enfants et adolescents: Axura ne doit pas être utilisé chez l’ enfant de moins de 18 ans en raison d’ un manque de données concernant la sécurité et l’ efficacité.
Insuffisance rénale:
Chez les patients présentant une insuffisance rénale légère (clairance de la créatinine comprise entre 50 et 80 ml/ min), aucune adaptation posologique n’ est requise.
Si la tolérance est bonne après au moins 7 jours de traitement, la dose pourra être augmentée jusqu’ à 20 mg par jour en suivant le schéma de progression posologique habituel.
Chez les patients présentant une insuffisance rénale sévère (clairance de la créatinine comprise entre 5 et 29 ml/ min), la dose quotidienne doit être de 10 mg par jour.
Insuffisance hépatique:
Chez les patients présentant une insuffisance hépatique légère à modérée (Child-Pugh A et Child-Pugh B), aucune adaptation posologique n’ est nécessaire.
Aucune donnée concernant l’ utilisation de la mémantine chez les patients présentant une insuffisance hépatique sévère n’ est disponible.
La prise d’ Axura par des patients atteints d’ insuffisance hépatique sévère n’ est pas recommandée.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
4.4 Mises en garde spéciales et précautions d’ emploi
La prudence est recommandée chez les patients épileptiques, ayant des antécédents de convulsions ou chez les patients présentant des facteurs de risque d'épilepsie.
L’ association à d’ autres antagonistes de l’ acide N-méthyl-D aspartique (NMDA) tels que l’ amantadine, la kétamine ou le dextrométhorphane doit être évitée.
Ces composés agissent au niveau des mêmes récepteurs que la mémantine et, par conséquent, les effets indésirables (essentiellement liés au système nerveux central (SNC)) peuvent être plus fréquents ou plus prononcés (voir rubrique 4.5).
Certains facteurs susceptibles d’ augmenter le pH de l’ urine (voir « Élimination », à la rubrique 5.2) peuvent exiger une surveillance étroite du patient.
Ces facteurs incluent des modifications radicales du régime alimentaire, par exemple le passage d’ un régime carné à un régime végétarien ou l’ ingestion massive de tampons gastriques alcalinisants.
Le pH de l’ urine peut également être élevé lors d’ états d’ acidose tubulaire rénale (ATR) ou d’ infection urinaire sévère à Proteus.
Dans la majorité des essais cliniques, les patients avec infarctus du myocarde récent, insuffisance cardiaque congestive non compensée (NYHA III-IV) ou hypertension artérielle non contrôlée étaient exclus.
Par conséquent, les données disponibles sont limitées et les patients présentant ces pathologies doivent être étroitement surveillés.
Excipients: la solution buvable contient du sorbitol.
Les patients présentant une intolérance au fructose (maladie héréditaire rare) ne doivent pas prendre ce médicament.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Étant donné les effets pharmacologiques et le mode d’ action de la mémantine, les interactions suivantes sont possibles:
11 • Le mode d’ action suggère que les effets de la L-dopa, des agonistes dopaminergiques et des anticholinergiques peuvent être augmentés par un traitement associé avec des antagonistes NMDA tels que la mémantine.
Les effets des barbituriques et des neuroleptiques peuvent être diminués.
L’ association de mémantine aux agents antispastiques, dantrolène ou baclofène, peut modifier leurs effets et un ajustement posologique peut s’ avérer nécessaire. • L’ association de mémantine et d’ amantadine doit être évitée en raison du risque de psychose pharmacotoxique.
Les deux composés sont des antagonistes NMDA chimiquement proches.
C’ est peut-être également le cas de la kétamine et du dextrométhorphane (voir également rubrique 4.4).
Il existe un cas publié concernant aussi un risque possible de l’ association mémantine et phénytoïne. • D’ autres substances actives telles que cimétidine, ranitidine, procaïnamide, quinidine, quinine et nicotine qui utilisent le même système de transport cationique rénal que l’ amantadine risquent également une interaction avec la mémantine aboutissant à une possible augmentation des taux plasmatiques. • Il existe un risque de réduction des taux sériques d'hydrochlorothiazide (HCT) lorsque la mémantine est administrée avec l'HCT ou toute association en contenant. • Lors du suivi de pharmacovigilance après commercialisation, des cas isolés d’ augmentation du rapport normalisé international (RNI) ont été rapportés chez des patients traités de façon concomitante avec la warfarine.
Bien qu’ aucun lien de causalité n’ ait été établi, une surveillance étroite du temps de prothrombine ou du RNI est recommandée chez les patients traités de façon concomitante avec des anticoagulants oraux.
Dans des études de pharmacocinétique à dose unique chez des volontaires sains jeunes, aucune interaction médicamenteuse significative n’ a été observée entre la mémantine et l’ association glibenclamide/ metformine ou le donépézil.
Dans une étude clinique chez des volontaires sains jeunes, aucun effet significatif de la mémantine sur la pharmacocinétique de la galantamine n’ a été observé.
In vitro la mémantine n’ a pas inhibé CYP 1A2, 2A6, 2C9, 2D6, 2E1, 3A, la flavine monooxygénase, l’ hydrolase époxyde ou la sulfatation.
4.6 Grossesse et allaitement
Pour la mémantine, aucune donnée clinique sur les grossesses exposées n’ est disponible.
Les études chez l’ animal indiquent un potentiel de réduction du développement intra-utérin à des niveaux d’ exposition identiques ou légèrement supérieurs à l’ exposition humaine (voir rubrique 5.3).
Le risque demeure inconnu pour l’ être humain.
La mémantine ne doit pas être utilisée durant la grossesse, sauf cas de nécessité absolue.
On ne sait pas si la mémantine est excrétée dans le lait maternel humain mais, étant donné la lipophilie de la substance, le passage est probable.
Il est déconseillé aux femmes prenant de la mémantine d’ allaiter.
4.8 Effets indésirables
Au cours des essais cliniques sur la démence légère à sévère ayant inclus 1784 patients traités par Axura et 1595 patients sous placebo, la fréquence globale des effets indésirables pour Axura ne différait pas de celle du placebo; les effets indésirables étaient en général d’ intensité légère à modérée.
12 Les effets indésirables les plus fréquents avec une incidence supérieure dans le groupe Axura par rapport au groupe placebo ont été: sensations vertigineuses (6,3% vs 5,6%, respectivement), céphalée (5,2% vs 3,9%), constipation (4,6% vs 2,6%), somnolence (3,4% vs 2,2%) et hypertension (4,1% vs 2,8%).
Les effets indésirables présentés dans le tableau ci-dessous ont été recueillis au cours des essais cliniques avec Axura et depuis sa commercialisation.
Au sein de chaque groupe de fréquence, les effets indésirables sont présentés suivant un ordre décroissant de gravité.
Les effets indésirables sont classés par système-organe en appliquant les conventions suivantes: très fréquent (≥ 1/ 10), fréquent (≥ 1/ 100 à < 1/ 10), peu fréquent (≥ 1/ 1 000 à < 1/ 100), rare (≥ 1/ 10 000 à < 1/ 1 000), très rare (< 1/ 10 000), fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
Affections cardiaques Affections du système nerveux
Peu fréquent Fréquent Peu fréquent Très rare
Insuffisance cardiaque Sensations vertigineuses Troubles de la marche Convulsions
Affections gastro-intestinales
Fréquent Peu fréquent Fréquence indéterminée
Constipation Vomissements Pancréatite²
Infections et infestations Affections vasculaires
Peu fréquent Fréquent Peu fréquent
Infections fongiques Hypertension Thrombose veineuse / thromboembolisme
Troubles généraux et anomalies au site d’ administration Affections psychiatriques
Fréquent Peu fréquent Fréquent Peu fréquent Peu fréquent Fréquence indéterminée
Céphalée Fatigue Somnolence Confusion Hallucinations¹ Réactions psychotiques²
¹ Les hallucinations ont été observées principalement chez les patients au stade sévère de la maladie d’ Alzheimer.
² Cas isolés rapportés au cours du suivi de pharmacovigilance.
La maladie d’ Alzheimer a été associée à des cas de dépression, d’ idées suicidaires et de suicide.
Lors du suivi de pharmacovigilance après commercialisation, ces évènements ont été rapportés chez des patients traités par Axura.
4.9 Surdosage
Les données concernant le surdosage au cours des essais cliniques et du suivi de pharmacovigilance après commercialisation sont limitées.
Symptômes:
Des surdosages relativement importants (200 mg et 105 mg/ jour pendant 3 jours, respectivement) ont été associés soit aux seuls symptômes de fatigue, faiblesse et / ou diarrhée, soit à l’ absence de symptômes.
Dans les cas de surdosages inférieurs à 140 mg ou dont la dose est inconnue, les patients ont présenté des troubles du système nerveux central (confusion, sensation ébrieuse, somnolence, vertige, agitation, agressivité, hallucination et troubles de la marche) et / ou des troubles gastro-intestinaux (vomissement et diarrhée).
Dans le cas le plus extrême de surdosage, le patient a survécu à la prise orale totale de 2000 mg de mémantine et présenté des troubles du système nerveux central (10 jours de coma suivis d’ une 13 diplopie et d’ une agitation).
Le patient a reçu un traitement symptomatique et des plasmaphérèses.
Le patient a guéri sans séquelles permanentes.
Dans un autre cas de surdosage important, le patient a également survécu et guéri.
Le patient avait reçu 400 mg de mémantine par voie orale.
Le patient a présenté des troubles du système nerveux central tels qu’ hyperactivité motrice, psychose, hallucinations visuelles, état proconvulsif, somnolence, stupeur et perte de connaissance.
Traitement:
En cas de surdosage, le traitement doit être symptomatique.
Aucun antidote spécifique en cas d’ intoxication ou de surdosage n’ est disponible.
Des moyens de prise en charge habituels pour éliminer la substance active tels que lavage gastrique, charbon activé (interruption d’ un potentiel cycle entéro-hépatique), acidification des urines, diurèse forcée doivent être utilisés en fonction des besoins.
En cas de signes et de symptômes d’ hyperstimulation générale du système nerveux central (SNC), un traitement symptomatique sous étroite surveillance doit être envisagé.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Autres médicaments anti-démence, code ATC:
N06DX01.
Il apparaît de plus en plus clairement que le dysfonctionnement de la neurotransmission glutamatergique, en particulier au niveau des récepteurs NMDA, contribue à la fois à l’ expression des symptômes et à la progression de la maladie dans la démence neurodégénérative.
La mémantine est un antagoniste voltage-dépendant non compétitif des récepteurs NMDA d’ affinité modérée.
Elle module les effets de taux élevés pathologiques de glutamate qui pourraient aboutir à un dysfonctionnement neuronal.
Une étude pivot en monothérapie dans une population de patients atteints de maladie d’ Alzheimer au stade modéré à sévère (score total du mini-examen de l’ état mental ((mini mental state examination MMSE) de 3 à 14 au début de l’ étude) a inclus un total de 252 patients ambulatoires.
L’ étude a montré le bénéfice du traitement par la mémantine par rapport au placebo à 6 mois (analyse des cas observés par l’ impression du clinicien fondée sur des entrevues sur le changement et les commentaires de l’ aidant (clinician´s interview based impression of change) (CIBIC-plus): p=0,025; étude coopérative de la maladie d’ Alzheimer (Alzheimer´s disease assessment scale) activités de la vie quotidienne (activities of daily living) (ADCS-ADLsev): p=0,003; échelle d’ évaluation de la cognition dans le cas de démence sévère (severe impairment battery) (SIB): p=0,002).
Une étude pivot en monothérapie pour le traitement de la maladie d’ Alzheimer au stade léger à modéré (score total MMSE de 10 à 22 au début de l’ étude) a inclus un total de 403 patients.
Les patients traités par la mémantine ont présenté, de façon statistiquement significative, un effet supérieur à celui observé chez les patients sous placebo sur les critères primaires: échelle d’ évaluation de la maladie d’ Alzheimer (Alzheimer´s disease assessment scale) (ADAS-cog) (p=0,003) et CIBIC-plus (p=0,004) à la semaine 24 dernière observation rapportée (last observation carried forward) (LOCF).
Dans une autre étude en monothérapie de la maladie d’ Alzheimer au stade léger à modéré, un total de 470 patients (score total MMSE de 11 à 23 au début de l’ étude) ont été randomisés.
L’ analyse primaire définie de façon prospective n’ a pas permis de conclure à une différence statistiquement significative sur le critère primaire d’ efficacité à la semaine 24.
Une méta-analyse des patients atteints de la maladie d’ Alzheimer à un stade modéré à sévère (score total MMSE < 20) issue de 6 études de phase III versus placebo sur une durée de 6 mois (incluant les études en monothérapie et les études chez des patients traités par inhibiteurs de l’ acétylcholinestérase à posologie stable) a montré un effet statistiquement significatif en faveur du traitement par la
Chez les patients pour lesquels une aggravation concomitante sur les trois domaines était identifiée, les résultats ont montré un effet statistiquement significatif de la mémantine sur la prévention de l’ aggravation, puisque deux fois plus de patients sous placebo ont montré une aggravation dans les trois domaines par rapport à ceux traités par la mémantine (21% vs 11%, p < 0,0001).
5.2 Propriétés pharmacocinétiques
Absorption:
La mémantine présente une biodisponibilité absolue d’ environ 100%.
Le Tmax se situe entre 3 et 8 heures.
Distribution:
Des doses quotidiennes de 20 mg aboutissent à des concentrations plasmatiques de mémantine à l’ état d’ équilibre comprises entre 70 et 150 ng/ ml (0,5 à 1 µmol) avec d’ importantes variations interindividuelles.
Avec des doses quotidiennes de 5 à 30 mg, on a calculé un rapport moyen de 0,52 entre le liquide céphalo-rachidien (LCR) et le sérum.
Le volume de distribution se situe autour de 10 l/ kg.
Environ 45% de la mémantine est liée aux protéines plasmatiques.
Métabolisme:
Chez l’ homme, environ 80% de la dose circulante est présente sous forme inchangée.
Les principaux métabolites chez l’ homme sont le N-3,5-diméthyl-gludantan, le mélange isomère de 4- et 6-hydroxy-mémantine, et le 1-nitroso-3,5-diméthyl-adamantane.
Aucun de ces métabolites ne présente d’ activité antagoniste NMDA.
Aucun métabolisme catalysé par le cytochrome P 450 n’ a été détecté in vitro.
Dans une étude avec administration par voie orale de 14C-mémantine, 84% de la dose en moyenne a été retrouvée dans les 20 jours, dont plus de 99% par excrétion rénale.
Élimination:
La mémantine est éliminée de manière monoexponentielle avec une t½ terminal de 60 à 100 heures.
Chez les volontaires présentant une fonction rénale normale, la clairance totale (Cltot) s’ élève à 170 ml/ min/ 1,73 m2 et une partie de la clairance rénale totale se fait par sécrétion tubulaire.
La clairance rénale fait également intervenir une réabsorption tubulaire probablement par l’ intermédiaire des protéines assurant le transport des cations.
Le taux d’ élimination rénale de la mémantine dans des urines alcalines peut être réduit d’ un facteur de 7 à 9 (voir rubrique 4.4).
L’ alcalinisation de l’ urine peut résulter de modifications radicales du régime alimentaire, par exemple du passage d’ un régime carné à un régime végétarien, ou de l’ ingestion massive de tampons gastriques alcalinisants.
Linéarité:
Les études chez des volontaires ont montré une pharmacocinétique linéaire dans l’ intervalle de doses allant de 10 à 40 mg.
Relation pharmacocinétique/ pharmacodynamie:
Avec une dose de mémantine de 20 mg par jour, les taux dans le LCR correspondent à la valeur ki (ki = constante d’ inhibition) de la mémantine, soit 0,5 µmol dans le cortex frontal humain.
5.3 Données de sécurité préclinique
Les études à court terme chez le rat ont montré que la mémantine, comme les autres antagonistes NMDA, induisait une vacuolisation neuronale et une nécrose (lésions d’ Olney) uniquement à des doses aboutissant à de très fortes concentrations sériques.
Une ataxie et d’ autres signes précliniques ont précédé la vacuolisation et la nécrose.
Étant donné que ces effets n’ ont pas été observés dans des études à long terme, ni chez les rongeurs, ni chez les non-rongeurs, la pertinence clinique de ces observations est inconnue.
Des modifications oculaires ont été observées de manière inconstante lors d’ études de toxicité à doses répétées chez les rongeurs et le chien, mais pas chez le singe.
Les examens ophtalmologiques spécifiques réalisés durant les études cliniques de la mémantine n’ ont révélé aucune modification oculaire.
15 Une phospholipidose dans les macrophages pulmonaires causée par l’ accumulation de mémantine dans les lysosomes a été observée chez les rongeurs.
Cet effet est connu pour d’ autres substances actives dotées de propriétés amphiphiliques cationiques.
Il existe peut-être un lien entre cette accumulation et la vacuolisation observée dans les poumons.
Cet effet a été observé uniquement à de fortes doses chez les rongeurs.
La pertinence clinique de ces observations est inconnue.
Aucune génotoxicité n’ a été observée suite aux études standards de la mémantine.
Aucun effet carcinogène n’ a été observé lors d’ études menées pendant la vie entière chez la souris et le rat.
La mémantine ne s’ est pas avérée tératogène chez le rat et le lapin, même à des doses materno-toxiques, et aucun effet indésirable de la mémantine sur la fertilité n’ a été relevé.
Chez le rat, un retard de croissance du fœ tus a été constaté à des taux d’ exposition identiques ou légèrement supérieurs à ceux observés chez l’ homme.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Sorbate de potassium Sorbitol E420 Eau purifiée
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
4 ans.
Après ouverture, utiliser le contenu du flacon sous 3 mois.
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas +30ºC.
6.5 Nature et contenu de l’ emballage extérieur
Flacons en verre marron (classe hydrolytique III) avec compte-gouttes contenant 20, 50, 100 g ou 10 x 50 g de solution.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Pas d’ exigences particulières.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Merz Pharmaceuticals GmbH Eckenheimer Landstr.
100 D-60318 Frankfurt/ Main Allemagne
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
16 EU/ 1/ 02/ 218/ 004 EU/ 1/ 02/ 218/ 005 EU/ 1/ 02/ 218/ 006 EU/ 1/ 02/ 218/ 011
9.
L’ AUTORISATION
Date de première autorisation:
17/ 05/ 2002 Date du dernier renouvellement:
17/ 05/ 2007
10.
DATE DE MISE À JOUR DU TEXTE
MM/ AAAA
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence Européenne du Médicament (EMEA) http: / /www. emea. europa. eu
17 1.
DÉNOMINATION DU MÉDICAMENT
Axura 5 mg comprimés pelliculés.
Axura 10 mg comprimés pelliculés Axura 15 mg comprimés pelliculés Axura 20 mg comprimés pelliculés
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé pelliculé contient 5 mg de chlorhydrate de mémantine équivalent à 4,15 mg de mémantine base.
Chaque comprimé pelliculé contient 10 mg de chlorhydrate de mémantine équivalent à 8,31 mg de mémantine base.
Chaque comprimé pelliculé contient 15 mg de chlorhydrate de mémantine équivalent à 12,46 mg de mémantine base.
Chaque comprimé pelliculé contient 20 mg de chlorhydrate de mémantine équivalent à 16,62 mg de mémantine base.
Excipients: chaque comprimé pelliculé contient 166 mg de lactose, voir rubrique 4.4.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimés pelliculés.
Les comprimés pelliculés à 5 mg sont blancs à blanc cassé, de forme oblongue conique portant l’ inscription « 5 » sur une face et « MEM » sur l’ autre face.
Les comprimés pelliculés à 10 mg sont blancs à blanc cassé, de forme oblongue conique selon l’ axe central, biconvexes, avec une ligne de section unique sur les deux faces.
Le comprimé peut être divisé en deux demi-doses égales.
Les comprimés pelliculés à 15 mg sont oranges à gris-orange, de forme oblongue conique portant l’ inscription « 15 » sur une face et « MEM » sur l’ autre face.
Les comprimés pelliculés à 20 mg sont rouge pâle à gris-rouge, de forme oblongue conique portant l’ inscription « 20 » sur une face et « MEM » sur l’ autre face.
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
Traitement des patients atteints d’ une forme modérée à sévère de la maladie d’ Alzheimer.
4.2 Posologie et mode d’ administration
Le traitement doit être initié et supervisé par un médecin entraîné au diagnostic et au traitement de la maladie d’ Alzheimer au stade démentiel.
Le traitement ne doit commencer qu’ avec l’ assurance de la disponibilité d’ un auxiliaire de soins qui surveillera régulièrement la prise du médicament par le patient.
Le diagnostic doit être établi selon les critères en vigueur.
Axura doit être administré une fois par jour at doit être pris à la même heure tous les jours.
Les comprimés pelliculés peuvent être pris pendant ou en dehors des repas.
Adultes:
18 La dose initiale recommandée est de 5 mg par jour, cette dose est augmentée par palier au cours des 4 premières semaines de traitement pour atteindre la dose d’ entretien recommandée, comme suit:
Semaine 1 (Jour 1 à 7):
Le patient doit prendre un comprimé pelliculé à 5 mg par jour (blanc à blanc-cassé, oblong conique) pendant 7 jours.
Semaine 2 (Jour 8 à 14):
Le patient doit prendre un comprimé pelliculé à 10 mg par jour (blanc à blanc-cassé, oblong conique selon l’ axe central, biconvexe, avec une ligne de section unique sur les deux faces) pendant 7 jours.
Semaine 3 (Jour 15 à 21):
Le patient doit prendre un comprimé pelliculé à 15 mg par jour (gris-orange, oblong conique) pendant 7 jours.
Semaine 4 (Jour 22 à 28):
Le patient doit prendre un comprimé pelliculé à 20 mg par jour (gris-rouge, oblong conique) pendant 7 jours.
Posologie d’ entretien La dose d’ entretien recommandée est de 20 mg par jour.
Personnes âgées:
Sur la base des études cliniques, la dose recommandée pour les patients de plus de 65 ans est de 20 mg par jour (20 mg une fois par jour), comme décrit ci-dessus.
Enfants et adolescents:
Axura ne doit pas être utilisé chez l’ enfant de moins de 18 ans compte tenu de l’ absence de données concernant la sécurité et l’ efficacité.
Insuffisance rénale:
Chez les patients présentant une insuffisance rénale légère (clairance de la créatinine comprise entre 50 et 80 ml/ min), aucune adaptation posologique n’ est requise.
Chez les patients présentant une insuffisance rénale modérée (clairance de la créatinine comprise entre 30 et 49 ml/ min), la dose quotidienne doit être de 10 mg.
Si la tolérance est bonne après au moins 7 jours de traitement, la dose pourra être augmentée jusqu’ à 20 mg par jour en suivant le schéma de progression posologique habituel.
Chez les patients présentant une insuffisance rénale sévère (clairance de la créatinine comprise entre 5 et 29 ml/ min), la dose quotidienne doit être de 10 mg par jour.
Insuffisance hépatique:
Chez les patients présentant une insuffisance hépatique légère à modérée (Child-Pugh A et Child-Pugh B), aucune adaptation posologique n’ est nécessaire.
Aucune donnée concernant l’ utilisation de la mémantine chez les patients présentant une insuffisance hépatique sévère n’ est disponible.
La prise d’ Axura par des patients atteints d’ insuffisance hépatique sévère n’ est pas recommandée.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
4.4 Mises en garde spéciales et précautions d’ emploi
La prudence est recommandée chez les patients épileptiques, ayant des antécédents de convulsions ou chez les patients présentant des facteurs de risque d'épilepsie.
L’ association aux antagonistes de l’ acide N-méthyl-D aspartique (NMDA) tels que l’ amantadine, la kétamine ou le dextrométhorphane doit être évitée.
Ces composés agissent au niveau des mêmes récepteurs que la mémantine et, par conséquent, les effets indésirables (essentiellement liés au système nerveux central (SNC)) peuvent être plus fréquents ou plus prononcés (voir également rubrique 4.5).
19 Certains facteurs susceptibles d’ augmenter le pH de l’ urine (voir « Élimination », à la rubrique 5.2) peuvent exiger une surveillance étroite du patient.
Ces facteurs incluent des modifications radicales du régime alimentaire, par exemple le passage d’ un régime carné à un régime végétarien ou l’ ingestion massive de tampons gastriques alcalinisants.
Le pH de l’ urine peut également être élevé lors d’ états d’ acidose tubulaire rénale (ATR) ou d’ infections urinaires sévères à Proteus.
Dans la majorité des essais cliniques, les patients avec infarctus du myocarde récent, insuffisance cardiaque congestive non compensée (NYHA III-IV) ou hypertension artérielle non contrôlée étaient exclus.
Par conséquent, les données disponibles sont limitées et les patients présentant ces pathologies doivent être étroitement surveillés.
Excipients:
Les comprimés pelliculés à 10 mg contiennent du lactose monohydraté.
Les patients présentant une intolérance au galactose, un déficit en lactase de Lapp ou un syndrome de malabsorption du glucose et du galactose (maladies héréditaires rares) ne doivent pas prendre ce médicament.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Étant donné les effets pharmacologiques et le mode d’ action de la mémantine, les interactions suivantes sont possibles:
• Le mode d’ action suggère que les effets de la L-dopa, des agonistes dopaminergiques et des anticholinergiques peuvent être augmentés par un traitement associé avec des antagonistes NMDA tels que la mémantine.
Les effets des barbituriques et des neuroleptiques peuvent être diminués.
L’ association de mémantine à des agents antispastiques, dantrolène ou baclofène, peut modifier leurs effets et un ajustement posologique peut s’ avérer nécessaire. • L’ association de mémantine et d’ amantadine doit être évitée en raison du risque de psychose pharmacotoxique.
Les deux composés sont des antagonistes NMDA chimiquement proches.
C’ est peut-être également le cas de la kétamine et du dextrométhorphane (voir également rubrique 4.4).
Il existe un cas publié concernant aussi un risque possible de l’ association mémantine et phénytoïne. • D’ autres substances actives telles que cimétidine, ranitidine, procaïnamide, quinidine, quinine et nicotine qui utilisent le même système de transport cationique rénal que l’ amantadine risquent également une interaction avec la mémantine aboutissant à une augmentation possible des taux plasmatiques. • Il existe un risque de réduction des taux sériques d'hydrochlorothiazide (HCT) lorsque la mémantine est administrée avec l'HCT ou toute association en contenant. • Lors du suivi de pharmacovigilance après commercialisation, des cas isolés d’ augmentation du rapport normalisé international (RNI) ont été rapportés chez des patients traités de façon concomitante avec la warfarine.
Bien qu’ aucun lien de causalité n’ ait été établi, une surveillance étroite du temps de prothrombine ou du RNI est recommandée chez les patients traités de façon concomitante avec des anticoagulants oraux.
Dans des études de pharmacocinétique à dose unique chez des volontaires sains jeunes, aucune interaction médicamenteuse significative n’ a été observée entre la mémantine et l’ association glibenclamide/ metformine ou le donépézil.
Dans une étude clinique chez des volontaires sains jeunes, aucun effet significatif de la mémantine sur la pharmacocinétique de la galantamine n’ a été observé.
In vitro la mémantine n’ a pas inhibé CYP 1A2, 2A6, 2C9, 2D6, 2E1, 3A, la flavine monooxygénase, l’ hydrolase époxyde ou la sulfatation.
4.6 Grossesse et allaitement
Pour la mémantine, aucune donnée clinique sur les grossesses exposées n’ est disponible.
20 d’ exposition identiques ou légèrement supérieurs à l’ exposition humaine (voir rubrique 5.3).
Le risque demeure inconnu pour l’ être humain.
La mémantine ne doit pas être utilisée durant la grossesse, sauf cas de nécessité absolue.
On ne sait pas si la mémantine est excrétée dans le lait maternel humain mais, étant donné la lipophilie de la substance, le passage est probable.
Il est déconseillé aux femmes prenant de la mémantine d’ allaiter.
4.8 Effets indésirables
Au cours des essais cliniques sur la démence légère à sévère ayant inclus 1784 patients traités par Axura et 1595 patients sous placebo, la fréquence globale des effets indésirables pour Axura ne différait pas de celle du placebo; les effets indésirables étaient en général d’ intensité légère à modérée.
Les effets indésirables les plus fréquents avec une incidence supérieure dans le groupe Axura par rapport au groupe placebo ont été: sensations vertigineuses (6,3% vs 5,6%, respectivement), céphalée (5,2% vs 3,9%), constipation (4,6% vs 2,6%), somnolence (3,4% vs 2,2%) et hypertension (4,1% vs 2,8%).
Les effets indésirables présentés dans le tableau ci-dessous ont été recueillis au cours des essais cliniques avec Axura et depuis sa commercialisation.
Au sein de chaque groupe de fréquence, les effets indésirables sont présentés suivant un ordre décroissant de gravité.
Les effets indésirables sont classés par système-organe en appliquant les conventions suivantes: très fréquent (≥ 1/ 10), fréquent (≥ 1/ 100 à < 1/ 10), peu fréquent (≥ 1/ 1 000 à < 1/ 100), rare (≥ 1/ 10 000 à < 1/ 1 000), très rare (< 1/ 10 000), fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
Affections cardiaques Affections du système nerveux
Peu fréquent Fréquent Peu fréquent Très rare
Insuffisance cardiaque Sensations vertigineuses Troubles de la marche Convulsions
Affections gastro-intestinales
Fréquent Peu fréquent Fréquence indéterminée
Constipation Vomissements Pancréatite²
Infections et infestations Affections vasculaires
Peu fréquent Fréquent Peu fréquent
Infections fongiques Hypertension Thrombose veineuse / thromboembolisme
Troubles généraux et anomalies au site d’ administration Affections psychiatriques
Fréquent Peu fréquent Fréquent Peu fréquent Peu fréquent Fréquence indéterminée
Céphalée Fatigue Somnolence Confusion Hallucinations¹ Réactions psychotiques²
¹ Les hallucinations ont été observées principalement chez les patients au stade sévère de la maladie d’ Alzheimer.
21 ² Cas isolés rapportés au cours du suivi de pharmacovigilance.
La maladie d’ Alzheimer a été associée à des cas de dépression, d’ idées suicidaires et de suicide.
Lors du suivi de pharmacovigilance après commercialisation, ces évènements ont été rapportés chez des patients traités par Axura.
4.9 Surdosage
Les données concernant le surdosage au cours des essais cliniques et du suivi de pharmacovigilance après commercialisation sont limitées.
Symptômes:
Des surdosages relativement importants (200 mg et 105 mg/ jour pendant 3 jours, respectivement) ont été associés soit aux seuls symptômes de fatigue, faiblesse et / ou diarrhée, soit à l’ absence de symptômes.
Dans les cas de surdosages inférieurs à 140 mg ou dont la dose est inconnue, les patients ont présenté des troubles du système nerveux central (confusion, sensation ébrieuse, somnolence, vertige, agitation, agressivité, hallucination et troubles de la marche) et / ou des troubles gastro-intestinaux (vomissement et diarrhée).
Dans le cas le plus extrême de surdosage, le patient a survécu à la prise orale totale de 2000 mg de mémantine et présenté des troubles du système nerveux central (10 jours de coma suivis d’ une diplopie et d’ une agitation).
Le patient a reçu un traitement symptomatique et une plasmaphérèse.
Le patient a guéri sans séquelles permanentes.
Dans un autre cas de surdosage important, le patient a également survécu et guéri.
Le patient avait reçu 400 mg de mémantine par voie orale.
Le patient a présenté des troubles du système nerveux central tels qu’ hyperactivité motrice, psychose, hallucinations visuelles, état proconvulsif, somnolence, stupeur et perte de connaissance.
Traitement:
En cas de surdosage, le traitement doit être symptomatique.
Aucun antidote spécifique en cas d’ intoxication ou de surdosage n’ est disponible.
Des moyens de prise en charge habituels pour éliminer la substance active tels que lavage gastrique, charbon activé (interruption d’ un potentiel cycle entéro-hépatique), acidification des urines, diurèse forcée doivent être utilisés en fonction des besoins.
En cas de signes et de symptômes d’ hyperstimulation générale du système nerveux central (SNC), un traitement symptomatique sous étroite surveillance doit être envisagé.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Autres médicaments anti-démence, code ATC:
N06DX01.
Il apparaît de plus en plus clairement que le dysfonctionnement de la neurotransmission glutamatergique, en particulier au niveau des récepteurs NMDA, contribue à la fois à l’ expression des symptômes et à la progression de la maladie dans la démence neurodégénérative.
La mémantine est un antagoniste voltage-dépendant non compétitif des récepteurs NMDA d’ affinité modérée.
Elle module les effets de taux élevés pathologiques de glutamate qui pourraient aboutir à un dysfonctionnement neuronal.
Une étude pivot en monothérapie dans une population de patients atteints de la maladie d’ Alzheimer au stade modéré à sévère (score total du mini-examen de l’ état mental (mini mental state examination MMSE) de 3 à 14 au début de l’ étude) a inclus un total de 252 patients ambulatoires.
L’ étude a montré le bénéfice du traitement par la mémantine par rapport au placebo à 6 mois (analyse des cas observés par l’ impression du clinicien fondée sur des entrevues sur le changement et les commentaires de
22 l’ aidant (clinician´s interview based impression of change) (CIBIC-plus) p=0,025; étude coopérative de la maladie d’ Alzheimer (Alzheimer´s disease assessment scale) - activités de la vie quotidienne (activities of daily living) (ADCS-ADLsev): p=0,003; échelle d’ évaluation de la cognition dans le cas de démence sévère (severe impairment battery) (SIB): p=0,002).
Une étude pivot en monothérapie pour le traitement de la maladie d’ Alzheimer au stade léger à modéré (score total MMSE de 10 à 22 au début de l’ étude) a inclus un total de 403 patients.
Les patients traités par la mémantine ont présenté, de façon statistiquement significative, un effet supérieur à celui observé chez les patients sous placebo sur les critères primaires: échelle d’ évaluation de la maladie d’ Alzheimer (Alzheimer´s disease assessment scale) (ADAS-cog) (p=0,003) et CIBIC-plus (p=0,004) à la semaine 24 dernière observation rapportée (last observation carried forward) (LOCF).
Dans une autre étude en monothérapie de la maladie d’ Alzheimer au stade léger à modéré, un total de 470 patients (score total MMSE de 11 à 23 au début de l’ étude) ont été randomisés.
L’ analyse primaire définie de façon prospective n’ a pas permis de conclure à une différence statistiquement significative sur le critère primaire d’ efficacité à la semaine 24.
Une méta-analyse des patients atteints de la maladie d’ Alzheimer à un stade modéré à sévère (score total MMSE < 20) issue de 6 études de phase III versus placebo sur une durée de 6 mois (incluant les études en monothérapie et les études chez des patients traités par inhibiteurs de l’ acétylcholinestérase à posologie stable) a montré un effet statistiquement significatif en faveur du traitement par la mémantine dans les domaines cognitif, global et fonctionnel.
Chez les patients pour lesquels une aggravation concomitante sur les trois domaines était identifiée, les résultats ont montré un effet statistiquement significatif de la mémantine sur la prévention de l’ aggravation, puisque deux fois plus de patients sous placebo ont montré une aggravation dans les trois domaines par rapport à ceux traités par la mémantine (21% vs 11%, p < 0,0001).
5.2 Propriétés pharmacocinétiques
Absorption:
La mémantine présente une biodisponibilité absolue d’ environ 100%.
Le Tmax se situe entre 3 et 8 heures.
Distribution:
Des doses quotidiennes de 20 mg aboutissent à des concentrations plasmatiques de mémantine à l’ état d’ équilibre comprises entre 70 et 150 ng/ ml (0,5 à 1 µmol) avec d’ importantes variations interindividuelles.
Avec des doses quotidiennes de 5 à 30 mg, on a calculé un rapport moyen de 0,52 entre le liquide céphalo-rachidien (LCR) et le sérum.
Le volume de distribution se situe autour de 10 l/ kg.
Environ 45% de la mémantine est liée aux protéines plasmatiques.
Métabolisme:
Chez l’ homme, environ 80% de la dose circulante est présente sous forme inchangée.
Les principaux métabolites chez l’ homme sont le N-3,5-diméthyl-gludantan, le mélange isomère de 4- et 6-hydroxy-mémantine, et le 1-nitroso-3,5-diméthyl-adamantane.
Aucun de ces métabolites ne présente d’ activité antagoniste NMDA.
Aucun métabolisme catalysé par le cytochrome P 450 n’ a été détecté in vitro.
Dans une étude avec administration par voie orale de 14C-mémantine, 84% de la dose en moyenne a été retrouvée dans les 20 jours, dont plus de 99% par excrétion rénale.
Élimination:
La mémantine est éliminée de manière monoexponentielle avec un t½ terminal de 60 à 100 heures.
Chez les volontaires présentant une fonction rénale normale, la clairance totale (Cltot) s’ élève à 170 ml/ min/ 1,73 m2 et une partie de la clairance rénale totale se fait par sécrétion tubulaire.
La clairance rénale fait également intervenir une réabsorption tubulaire, probablement par l’ intermédiaire des protéines assurant le transport des cations.
Le taux d’ élimination rénale de la mémantine dans des urines alcalines peut être réduit par un facteur de 7 à 9 (voir rubrique 4.4).
L’ alcalinisation de l’ urine peut résulter de modifications radicales du régime alimentaire, par exemple du passage d’ un régime carné à un régime végétarien, ou de l’ ingestion massive de tampons gastriques alcalinisants.
23 Linéarité:
Les études chez des volontaires ont montré une pharmacocinétique linéaire dans l’ intervalle de doses allant de 10 à 40 mg.
Relation pharmacocinétique/ pharmacodynamie:
Avec une dose de mémantine de 20 mg par jour, les taux dans le LCR correspondent à la valeur ki (ki = constante d’ inhibition) de la mémantine, soit 0,5 µmol dans le cortex frontal humain.
5.3 Données de sécurité préclinique
Les études à court terme chez le rat ont montré que la mémantine, comme les autres antagonistes NMDA, induisait une vacuolisation neuronale et une nécrose (lésions d’ Olney) uniquement à des doses aboutissant à de très fortes concentrations sériques.
Une ataxie et d’ autres signes précliniques ont précédé la vacuolisation et la nécrose.
Étant donné que ces effets n’ ont pas été observés dans des études à long terme, ni chez les rongeurs, ni chez les non-rongeurs, la pertinence clinique de ces observations est inconnue.
Des modifications oculaires ont été observées de manière inconstante lors d’ études de toxicité à doses répétées chez les rongeurs et le chien, mais pas chez le singe.
Les examens ophtalmologiques spécifiques réalisés durant les études cliniques de la mémantine n’ ont révélé aucune modification oculaire.
Une phospholipidose dans les macrophages pulmonaires causée par l’ accumulation de mémantine dans les lysosomes a été observée chez les rongeurs.
Cet effet est connu pour d’ autres substances actives dotées de propriétés amphiphiliques cationiques.
Il existe peut-être un lien entre cette accumulation et la vacuolisation observée dans les poumons.
Cet effet a été observé uniquement à de fortes doses chez les rongeurs.
La pertinence clinique de ces observations est inconnue.
Aucune génotoxicité n’ a été observée suite aux études standards de la mémantine.
Aucun effet carcinogène n’ a été observé lors d’ études menées pendant la vie entière chez la souris et le rat.
La mémantine ne s’ est pas avérée tératogène chez le rat et le lapin, même à des doses materno-toxiques, et aucun effet indésirable de la mémantine sur la fertilité n’ a été relevé.
Chez le rat, un retard de croissance du fœ tus a été constaté à des taux d’ exposition identiques ou légèrement supérieurs à ceux observés chez l’ homme.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Cellulose microcristalline Croscarmellose de sodium Silice colloïdale anhydre Stéarate de magnésium
Hypromellose Macrogol 400 Dioxyde de titane (E171)
Excipient supplémentaire pour les comprimés pelliculés à 15 mg et 20 mg Oxyde de fer jaune et rouge (E172)
Noyau des comprimés pelliculés à 10 mg Lactose monohydraté Cellulose microcristalline Silice colloïdale anhydre
Copolymère d’ acide méthacrylique - acrylate d’ éthyle (1:1) Sulfate sodique de lauryle Polysorbate 80 Talc Triacétine Émulsion de siméthicone
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
4 ans.
6.4 Précautions particulières de conservation
Pas de précautions particulières de conservation.
6.5 Nature et contenu de l’ emballage extérieur
Plaquettes thermoformées PVDC/ PE/ PVC/ Al contenant 28 comprimés ou plaquettes thermoformées PP/ Al contenant 7 comprimés pelliculés à 5 mg, 7 comprimés pelliculés à 10 mg, 7 comprimés pelliculés à 15 mg et 7 comprimés pelliculés à 20 mg.
6.6 Précautions particulières d’ élimination
Pas d’ exigences particulières.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Merz Pharmaceuticals GmbH Eckenheimer Landstr.
100 D-60318 Frankfurt/ Main Allemagne
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 02/ 218/ 016 EU/ 1/ 02/ 218/ 023
9.
DATE DE PREMIÈRE AUTORISATION / DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
08/ 05/ 2008 Date du dernier renouvellement:
10.
DATE DE MISE À JOUR DU TEXTE
25 MM/ AAAA
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence Européenne du Médicament (EMEA) http: / /www. emea. europa. eu
26 1.
DÉNOMINATION DU MÉDICAMENT
Axura 20 mg comprimés pelliculés.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé pelliculé contient 20 mg de chlorhydrate de mémantine équivalent à 16,62 mg de mémantine base.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimés pelliculés rouge pâle à gris-rouge, de forme oblongue conique portant l’ inscription « 20 » sur une face et « MEM » sur l’ autre face.
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
Traitement des patients atteints d’ une forme modérée à sévère de la maladie d’ Alzheimer.
4.2 Posologie et mode d’ administration
Le traitement doit être initié et supervisé par un médecin entraîné au diagnostic et au traitement de la maladie d’ Alzheimer au stade démentiel.
Le traitement ne doit commencer qu’ avec l’ assurance de la disponibilité d’ un auxiliaire de soins qui surveillera régulièrement la prise du médicament par le patient.
Le diagnostic doit être établi selon les critères en vigueur.
Axura doit être administré une fois par jour at doit être pris à la même heure tous les jours.
Les comprimés pelliculéspeuvent être pris pendant ou en dehors des repas.
Adultes:
Posologie de titration La dose journalière maximale est de 20 mg.
Pour réduire le risque d’ effets indésirables, la dose d’ entretien est atteinte par une progression posologique de 5 mg par semaine au cours des trois premières semaines en procédant comme suit.
Pour une titration croissante, d’ autres dosages sont disponibles.
Semaine 1 (Jour 1 à 7):
Le patient doit prendre un comprimé pelliculé à 5 mg par jour pendant 7 jours.
Semaine 2 (Jour 8 à 14):
Le patient doit prendre un comprimé pelliculé à 10 mg par jour pendant 7 jours.
Semaine 3 (Jour 15 à 21):
Le patient doit prendre un comprimé pelliculé à 15 mg par jour pendant 7 jours.
Le patient doit prendre un comprimé pelliculé à 20 mg par jour.
27 La dose d’ entretien recommandée est de 20 mg par jour.
Personnes âgées:
Sur la base des études cliniques, la dose recommandée pour les patients de plus de 65 ans est de 20 mg par jour (deux comprimés une fois par jour), comme décrit ci-dessus.
Enfants et adolescents:
Axura ne doit pas être utilisé chez l’ enfant de moins de 18 ans compte tenu de l’ absence de données concernant la sécurité et l’ efficacité.
Insuffisance rénale:
Chez les patients présentant une insuffisance rénale légère (clairance de la créatinine comprise entre 50 et 80 ml/ min), aucune adaptation posologique n’ est requise.
Chez les patients présentant une insuffisance rénale modérée (clairance de la créatinine comprise entre 30 et 49 ml/ min), la dose quotidienne doit être de 10 mg.
Si la tolérance est bonne après au moins 7 jours de traitement, la dose pourra être augmentée jusqu’ à 20 mg par jour en suivant le schéma de progression posologique habituel.
Chez les patients présentant une insuffisance rénale sévère (clairance de la créatinine comprise entre 5 et 29 ml/ min), la dose quotidienne doit être de 10 mg par jour.
Insuffisance hépatique:
Chez les patients présentant une insuffisance hépatique légère à modérée (Child-Pugh A et Child-Pugh B), aucune adaptation posologique n’ est nécessaire.
Aucune donnée concernant l’ utilisation de la mémantine chez les patients présentant une insuffisance hépatique sévère n’ est disponible.
La prise d’ Axura par des patients atteints d’ insuffisance hépatique sévère n’ est pas recommandée.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
4.4 Mises en garde spéciales et précautions d’ emploi
La prudence est recommandée chez les patients épileptiques, ayant des antécédents de convulsions ou chez les patients présentant des facteurs de risque d'épilepsie.
L’ association aux antagonistes de l’ acide N-méthyl-D aspartique (NMDA) tels que l’ amantadine, la kétamine ou le dextrométhorphane doit être évitée.
Ces composés agissent au niveau des mêmes récepteurs que la mémantine et, par conséquent, les effets indésirables (essentiellement liés au système nerveux central (SNC)) peuvent être plus fréquents ou plus prononcés (voir également rubrique 4.5).
Certains facteurs susceptibles d’ augmenter le pH de l’ urine (voir « Élimination », à la rubrique 5.2) peuvent exiger une surveillance étroite du patient.
Ces facteurs incluent des modifications radicales du régime alimentaire, par exemple le passage d’ un régime carné à un régime végétarien ou l’ ingestion massive de tampons gastriques alcalinisants.
Le pH de l’ urine peut également être élevé lors d’ états d’ acidose tubulaire rénale (ATR) ou d’ infections urinaires sévères à Proteus.
Dans la majorité des essais cliniques, les patients avec infarctus du myocarde récent, insuffisance cardiaque congestive non compensée (NYHA III-IV) ou hypertension artérielle non contrôlée étaient exclus.
Par conséquent, les données disponibles sont limitées et les patients présentant ces pathologies doivent être étroitement surveillés.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Étant donné les effets pharmacologiques et le mode d’ action de la mémantine, les interactions suivantes sont possibles:
• Le mode d’ action suggère que les effets de la L-dopa, des agonistes dopaminergiques et des anticholinergiques peuvent être augmentés par un traitement associé avec des antagonistes NMDA tels que la mémantine.
Les effets des barbituriques et des neuroleptiques peuvent être diminués.
28 L’ association de mémantine à des agents antispastiques, dantrolène ou baclofène, peut modifier leurs effets et un ajustement posologique peut s’ avérer nécessaire. • L’ association de mémantine et d’ amantadine doit être évitée en raison du risque de psychose pharmacotoxique.
Les deux composés sont des antagonistes NMDA chimiquement proches.
C’ est peut-être également le cas de la kétamine et du dextrométhorphane (voir également rubrique 4.4).
Il existe un cas publié concernant aussi un risque possible de l’ association mémantine et phénytoïne. • D’ autres substances actives telles que cimétidine, ranitidine, procaïnamide, quinidine, quinine et nicotine qui utilisent le même système de transport cationique rénal que l’ amantadine risquent également une interaction avec la mémantine aboutissant à une augmentation possible des taux plasmatiques. • Il existe un risque de réduction des taux sériques d'hydrochlorothiazide (HCT) lorsque la mémantine est administrée avec l'HCT ou toute association en contenant. • Lors du suivi de pharmacovigilance après commercialisation, des cas isolés d’ augmentation du rapport normalisé international (RNI) ont été rapportés chez des patients traités de façon concomitante avec la warfarine.
Bien qu’ aucun lien de causalité n’ ait été établi, une surveillance étroite du temps de prothrombine ou du RNI est recommandée chez les patients traités de façon concomitante avec des anticoagulants oraux.
Dans des études de pharmacocinétique à dose unique chez des volontaires sains jeunes, aucune interaction médicamenteuse significative n’ a été observée entre la mémantine et l’ association glibenclamide/ metformine ou le donépézil.
Dans une étude clinique chez des volontaires sains jeunes, aucun effet significatif de la mémantine sur la pharmacocinétique de la galantamine n’ a été observé.
In vitro la mémantine n’ a pas inhibé CYP 1A2, 2A6, 2C9, 2D6, 2E1, 3A, la flavine monooxygénase, l’ hydrolase époxyde ou la sulfatation.
4.6 Grossesse et allaitement
Pour la mémantine, aucune donnée clinique sur les grossesses exposées n’ est disponible.
Les études chez l’ animal indiquent un potentiel de réduction du développement intra-utérin à des niveaux d’ exposition identiques ou légèrement supérieurs à l’ exposition humaine (voir rubrique 5.3).
Le risque demeure inconnu pour l’ être humain.
La mémantine ne doit pas être utilisée durant la grossesse, sauf cas de nécessité absolue.
On ne sait pas si la mémantine est excrétée dans le lait maternel humain mais, étant donné la lipophilie de la substance, le passage est probable.
Il est déconseillé aux femmes prenant de la mémantine d’ allaiter.
4.8 Effets indésirables
Au cours des essais cliniques sur la démence légère à sévère ayant inclus 1784 patients traités par Axura et 1595 patients sous placebo, la fréquence globale des effets indésirables pour Axura ne différait pas de celle du placebo; les effets indésirables étaient en général d’ intensité légère à modérée.
Les effets indésirables les plus fréquents avec une incidence supérieure dans le groupe Axura par rapport au groupe placebo ont été: sensations vertigineuses (6,3% vs 5,6%, respectivement), céphalée (5,2% vs 3,9%), constipation (4,6% vs 2,6%), somnolence (3,4% vs 2,2%) et hypertension (4,1% vs 2,8%).
29 Les effets indésirables présentés dans le tableau ci-dessous ont été recueillis au cours des essais cliniques avec Axura et depuis sa commercialisation.
Au sein de chaque groupe de fréquence, les effets indésirables sont présentés suivant un ordre décroissant de gravité.
Les effets indésirables sont classés par système-organe en appliquant les conventions suivantes: très fréquent (≥ 1/ 10), fréquent (≥ 1/ 100 à < 1/ 10), peu fréquent (≥ 1/ 1 000 à < 1/ 100), rare (≥ 1/ 10 000 à < 1/ 1 000), très rare (< 1/ 10 000), fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
Affections cardiaques Affections du système nerveux
Peu fréquent Fréquent Peu fréquent Très rare
Insuffisance cardiaque Sensations vertigineuses Troubles de la marche Convulsions
Affections gastro-intestinales
Fréquent Peu fréquent Fréquence indéterminée
Constipation Vomissements Pancréatite²
Infections et infestations Affections vasculaires
Peu fréquent Fréquent Peu fréquent
Infections fongiques Hypertension Thrombose veineuse / thromboembolisme
Troubles généraux et anomalies au site d’ administration Affections psychiatriques
Fréquent Peu fréquent Fréquent Peu fréquent Peu fréquent Fréquence indéterminée
Céphalée Fatigue Somnolence Confusion Hallucinations¹ Réactions psychotiques²
¹ Les hallucinations ont été observées principalement chez les patients au stade sévère de la maladie d’ Alzheimer.
² Cas isolés rapportés au cours du suivi de pharmacovigilance.
La maladie d’ Alzheimer a été associée à des cas de dépression, d’ idées suicidaires et de suicide.
Lors du suivi de pharmacovigilance après commercialisation, ces évènements ont été rapportés chez des patients traités par Axura.
4.9 Surdosage
Les données concernant le surdosage au cours des essais cliniques et du suivi de pharmacovigilance après commercialisation sont limitées.
Symptômes:
Des surdosages relativement importants (200 mg et 105 mg/ jour pendant 3 jours, respectivement) ont été associés soit aux seuls symptômes de fatigue, faiblesse et / ou diarrhée, soit à l’ absence de symptômes.
Dans les cas de surdosages inférieurs à 140 mg ou dont la dose est inconnue, les patients ont présenté des troubles du système nerveux central (confusion, sensation ébrieuse, somnolence, vertige, agitation, agressivité, hallucination et troubles de la marche) et / ou des troubles gastro-intestinaux (vomissement et diarrhée).
Dans le cas le plus extrême de surdosage, le patient a survécu à la prise orale totale de 2000 mg de mémantine et présenté des troubles du système nerveux central (10 jours de coma suivis d’ une diplopie et d’ une agitation).
Le patient a reçu un traitement symptomatique et une plasmaphérèse.
Le patient a guéri sans séquelles permanentes.
30 Dans un autre cas de surdosage important, le patient a également survécu et guéri.
Le patient avait reçu 400 mg de mémantine par voie orale.
Le patient a présenté des troubles du système nerveux central tels qu’ hyperactivité motrice, psychose, hallucinations visuelles, état proconvulsif, somnolence, stupeur et perte de connaissance.
Traitement:
En cas de surdosage, le traitement doit être symptomatique.
Aucun antidote spécifique en cas d’ intoxication ou de surdosage n’ est disponible.
Des moyens de prise en charge habituels pour éliminer la substance active tels que lavage gastrique, charbon activé (interruption d’ un potentiel cycle entéro-hépatique), acidification des urines, diurèse forcée doivent être utilisés en fonction des besoins.
En cas de signes et de symptômes d’ hyperstimulation générale du système nerveux central (SNC), un traitement symptomatique sous étroite surveillance doit être envisagé.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Autres médicaments anti-démence, code ATC:
N06DX01.
Il apparaît de plus en plus clairement que le dysfonctionnement de la neurotransmission glutamatergique, en particulier au niveau des récepteurs NMDA, contribue à la fois à l’ expression des symptômes et à la progression de la maladie dans la démence neurodégénérative.
La mémantine est un antagoniste voltage-dépendant non compétitif des récepteurs NMDA d’ affinité modérée.
Elle module les effets de taux élevés pathologiques de glutamate qui pourraient aboutir à un dysfonctionnement neuronal.
Une étude pivot en monothérapie dans une population de patients atteints de la maladie d’ Alzheimer au stade modéré à sévère (score total du mini-examen de l’ état mental (mini mental state examination MMSE) de 3 à 14 au début de l’ étude) a inclus un total de 252 patients ambulatoires.
L’ étude a montré le bénéfice du traitement par la mémantine par rapport au placebo à 6 mois (analyse des cas observés par l’ impression du clinicien fondée sur des entrevues sur le changement et les commentaires de l’ aidant (clinician´s interview based impression of change) (CIBIC-plus) p=0,025; étude coopérative de la maladie d’ Alzheimer (Alzheimer´s disease assessment scale) - activités de la vie quotidienne (activities of daily living) (ADCS-ADLsev): p=0,003; échelle d’ évaluation de la cognition dans le cas de démence sévère (severe impairment battery) (SIB): p=0,002).
Une étude pivot en monothérapie pour le traitement de la maladie d’ Alzheimer au stade léger à modéré (score total MMSE de 10 à 22 au début de l’ étude) a inclus un total de 403 patients.
Les patients traités par la mémantine ont présenté, de façon statistiquement significative, un effet supérieur à celui observé chez les patients sous placebo sur les critères primaires: échelle d’ évaluation de la maladie d’ Alzheimer (Alzheimer´s disease assessment scale) (ADAS-cog) (p=0,003) et CIBIC-plus (p=0,004) à la semaine 24 dernière observation rapportée (last observation carried forward) (LOCF).
Dans une autre étude en monothérapie de la maladie d’ Alzheimer au stade léger à modéré, un total de 470 patients (score total MMSE de 11 à 23 au début de l’ étude) ont été randomisés.
L’ analyse primaire définie de façon prospective n’ a pas permis de conclure à une différence statistiquement significative sur le critère primaire d’ efficacité à la semaine 24.
Une méta-analyse des patients atteints de la maladie d’ Alzheimer à un stade modéré à sévère (score total MMSE < 20) issue de 6 études de phase III versus placebo sur une durée de 6 mois (incluant les études en monothérapie et les études chez des patients traités par inhibiteurs de l’ acétylcholinestérase à posologie stable) a montré un effet statistiquement significatif en faveur du traitement par la mémantine dans les domaines cognitif, global et fonctionnel.
Chez les patients pour lesquels une aggravation concomitante sur les trois domaines était identifiée, les résultats ont montré un effet statistiquement significatif de la mémantine sur la prévention de l’ aggravation, puisque deux fois plus
5.2 Propriétés pharmacocinétiques
Absorption:
La mémantine présente une biodisponibilité absolue d’ environ 100%.
Le Tmax se situe entre 3 et 8 heures.
Distribution:
Des doses quotidiennes de 20 mg aboutissent à des concentrations plasmatiques de mémantine à l’ état d’ équilibre comprises entre 70 et 150 ng/ ml (0,5 à 1 µmol) avec d’ importantes variations interindividuelles.
Avec des doses quotidiennes de 5 à 30 mg, on a calculé un rapport moyen de 0,52 entre le liquide céphalo-rachidien (LCR) et le sérum.
Le volume de distribution se situe autour de 10 l/ kg.
Environ 45% de la mémantine est liée aux protéines plasmatiques.
Métabolisme:
Chez l’ homme, environ 80% de la dose circulante est présente sous forme inchangée.
Les principaux métabolites chez l’ homme sont le N-3,5-diméthyl-gludantan, le mélange isomère de 4- et 6-hydroxy-mémantine, et le 1-nitroso-3,5-diméthyl-adamantane.
Aucun de ces métabolites ne présente d’ activité antagoniste NMDA.
Aucun métabolisme catalysé par le cytochrome P 450 n’ a été détecté in vitro.
Dans une étude avec administration par voie orale de 14C-mémantine, 84% de la dose en moyenne a été retrouvée dans les 20 jours, dont plus de 99% par excrétion rénale.
Élimination:
La mémantine est éliminée de manière monoexponentielle avec un t½ terminal de 60 à 100 heures.
Chez les volontaires présentant une fonction rénale normale, la clairance totale (Cltot) s’ élève à 170 ml/ min/ 1,73 m2 et une partie de la clairance rénale totale se fait par sécrétion tubulaire.
La clairance rénale fait également intervenir une réabsorption tubulaire, probablement par l’ intermédiaire des protéines assurant le transport des cations.
Le taux d’ élimination rénale de la mémantine dans des urines alcalines peut être réduit par un facteur de 7 à 9 (voir rubrique 4.4).
L’ alcalinisation de l’ urine peut résulter de modifications radicales du régime alimentaire, par exemple du passage d’ un régime carné à un régime végétarien, ou de l’ ingestion massive de tampons gastriques alcalinisants.
Linéarité:
Les études chez des volontaires ont montré une pharmacocinétique linéaire dans l’ intervalle de doses allant de 10 à 40 mg.
Relation pharmacocinétique/ pharmacodynamie:
Avec une dose de mémantine de 20 mg par jour, les taux dans le LCR correspondent à la valeur ki (ki = constante d’ inhibition) de la mémantine, soit 0,5 µmol dans le cortex frontal humain.
5.3 Données de sécurité préclinique
Les études à court terme chez le rat ont montré que la mémantine, comme les autres antagonistes NMDA, induisait une vacuolisation neuronale et une nécrose (lésions d’ Olney) uniquement à des doses aboutissant à de très fortes concentrations sériques.
Une ataxie et d’ autres signes précliniques ont précédé la vacuolisation et la nécrose.
Étant donné que ces effets n’ ont pas été observés dans des études à long terme, ni chez les rongeurs, ni chez les non-rongeurs, la pertinence clinique de ces observations est inconnue.
Des modifications oculaires ont été observées de manière inconstante lors d’ études de toxicité à doses répétées chez les rongeurs et le chien, mais pas chez le singe.
Les examens ophtalmologiques spécifiques réalisés durant les études cliniques de la mémantine n’ ont révélé aucune modification oculaire.
Une phospholipidose dans les macrophages pulmonaires causée par l’ accumulation de mémantine dans les lysosomes a été observée chez les rongeurs.
Cet effet est connu pour d’ autres substances
Il existe peut-être un lien entre cette accumulation et la vacuolisation observée dans les poumons.
Cet effet a été observé uniquement à de fortes doses chez les rongeurs.
La pertinence clinique de ces observations est inconnue.
Aucune génotoxicité n’ a été observée suite aux études standards de la mémantine.
Aucun effet carcinogène n’ a été observé lors d’ études menées pendant la vie entière chez la souris et le rat.
La mémantine ne s’ est pas avérée tératogène chez le rat et le lapin, même à des doses materno-toxiques, et aucun effet indésirable de la mémantine sur la fertilité n’ a été relevé.
Chez le rat, un retard de croissance du fœ tus a été constaté à des taux d’ exposition identiques ou légèrement supérieurs à ceux observés chez l’ homme.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Cellulose microcristalline Croscarmellose de sodium Silice colloïdale anhydre Stéarate de magnésium
Hypromellose Macrogol 400 Dioxyde de titane (E 171) Oxyde de fer jaune et rouge (E 172)
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
4 ans.
6.4 Précautions particulières de conservation
Pas de précautions particulières de conservation.
6.5 Nature et contenu de l’ emballage extérieur
Plaquettes thermoformées contenant 14 comprimés pelliculés par plaquette PVDC/ PE/ PVC/ Al ou PP/ Al.
Présentation sous forme de 14, 28, 42, 56, 98 ou 840 (20 x 42) comprimés pelliculés.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Pas d’ exigences particulières.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Merz Pharmaceuticals GmbH Eckenheimer Landstr.
100 D-60318 Frankfurt/ Main
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 02/ 218/ 017 EU/ 1/ 02/ 218/ 018 EU/ 1/ 02/ 218/ 019 EU/ 1/ 02/ 218/ 020 EU/ 1/ 02/ 218/ 021 EU/ 1/ 02/ 218/ 022 EU/ 1/ 02/ 218/ 024 EU/ 1/ 02/ 218/ 025 EU/ 1/ 02/ 218/ 026 EU/ 1/ 02/ 218/ 027 EU/ 1/ 02/ 218/ 028 EU/ 1/ 02/ 218/ 029
9.
L’ AUTORISATION
Date de première autorisation:
Date du dernier renouvellement
10.
DATE DE MISE À JOUR DU TEXTE
MM/ AAAA
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence Européenne du Médicament (EMEA) http: / /www. emea. europa. eu
34 ANNEXE II
A.
TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE(S) DE LA LIBÉRATION DES LOTS
B.
CONDITIONS DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
35 A.
TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE(S) DE LA LIBÉRATION DES LOTS
Nom et adresse du(des) fabricant(s) responsable(s) de la libération des lots
Merz Pharma GmbH + Co.
KGaA Eckenheimer Landstr.
100 D-60318 Frankfurt/ Main Allemagne
B.
CONDITIONS RELATIVES À L'AUTORISATION DE MISE SUR LE MARCHÉ
• CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION IMPOSÉES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
Médicament soumis à prescription médicale restreinte (voir Annexe I:
Résumé des Caractéristiques du Produit, rubrique 4.2).
• CONDITIONS OU RESTRICTIONS EN VUE D’ UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet
• AUTRES CONDITIONS
Système de Pharmacovigilance Le MAH (Marketing Authorisation Holder ou titulaire de l’ autorisation de mise sur le marché) doit s’ assurer que le système de pharmacovigilance, comme décrit dans la version 2.0 (7 Mai 2007) présenté dans le Module 1.8.1 de l’ Autorisation de Mise sur le Marché, est en place et fonctionnel avant et pendant la commercialisation du produit.
Plan de Gestion des Risques Le MAH s’ engage à effectuer les études et activités de pharmacovigilance supplémentaires détaillées dans le Plan de Pharmacovigilance comme décidé dans la version 4 (7 Février 2008) du Plan de Gestion des Risques (RMP, Risk Management Plan) présenté dans le Module 1.8.2. de l’ Autorisation de Mise sur le Marché et dans toute mise à jour ultérieure du RMP décidée par le CHMP (Committee for Medicinal Products for Human Use ou comité des médicaments à usage humain).
Selon la directive CHMP sur les systèmes de gestion des risques pour les médicaments à usage humain, le RMP mis à jour devra être soumis en même temps que le prochain PSUR (Periodic Safety Update Report ou rapport périodique actualisé de pharmacovigilance).
En outre, un RMP mis à jour devra être soumis: • Lors de la réception de nouvelles informations pouvant avoir un effet sur les spécifications de sécurité, le plan de pharmacovigilance ou les activités de minimisation des risques actuels; • Dans un délai de 60 jours suivant un important jalon de pharmacovigilance ou de minimisation des risques; • A la demande de l’ EMEA.
Rapports Périodiques Actualisés de Pharmacovigilance (PSURs) Le MAH devra continuer à soumettre des PSURs annuels, sauf avis contraire du CHMP.
36 ANNEXE III
ÉTIQUETAGE ET NOTICE
37 A.
ÉTIQUETAGE
38 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR BOÎTE POUR PLAQUETTES THERMOFORMÉES
1.
DÉNOMINATION DU MÉDICAMENT
Axura 10 mg comprimés pelliculés Chlorhydrate de mémantine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé pelliculé contient 10 mg de chlorhydrate de mémantine équivalent à 8,31 mg de mémantine base.
3.
LISTE DES EXCIPIENTS
Les comprimés contiennent également du lactose monohydraté.
Voir la notice pour plus d’ informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
Comprimés pelliculés.
14 comprimés pelliculés.
28 comprimés pelliculés.
30 comprimés pelliculés.
42 comprimés pelliculés.
50 comprimés pelliculés.
56 comprimés pelliculés.
98 comprimés pelliculés.
100 comprimés pelliculés.
112 comprimés pelliculés.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
EXP {MM/ AAAA}
39 9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Merz Pharmaceuticals GmbH Eckenheimer Landstr.
100 D-60318 Frankfurt/ Main Allemagne
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 02/ 218/ 0012 14 comprimés pelliculés.
EU/ 1/ 02/ 218/ 007 28 comprimés pelliculés.
EU/ 1/ 02/ 218/ 001 30 comprimés pelliculés.
EU/ 1/ 02/ 218/ 002 50 comprimés pelliculés.
EU/ 1/ 02/ 218/ 008 56 comprimés pelliculés.
EU/ 1/ 02/ 218/ 003 100 comprimés pelliculés.
EU/ 1/ 02/ 218/ 009 112 comprimés pelliculés.
13.
NUMÉRO DU LOT
Lot {numéro}
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE Axura 10 mg comprimés
40 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR
BOÎTE POUR 50 et 98 COMPRIMÉS COMME CONDITIONNEMENT INTERMÉDIAIRE/ COMPOSANT D’ UN MULTICONDITIONNEMENT (SANS BLUE BOX)
1.
DÉNOMINATION DU MÉDICAMENT
Axura 10 mg comprimés pelliculés Chlorhydrate de mémantine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé pelliculé contient 10 mg de chlorhydrate de mémantine équivalent à 8,31 mg de mémantine base.
3.
LISTE DES EXCIPIENTS
Les comprimés pelliculés contiennent également du lactose monohydraté.
Voir la notice pour plus d’ informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
Comprimés pelliculés.
50 comprimés pelliculés.
Fait partie d’ un conditionnement multiple comprenant 20 boîtes, chacune contenant 50 comprimés pelliculés.
Ne pas vendre séparément.
Comprimés pelliculés.
98 comprimés pelliculés.
Fait partie d’ un conditionnement multiple comprenant 10 boîtes, chacune contenant 98 comprimés pelliculés.
Ne pas vendre séparément.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
EXP {MM/ AAAA}
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
41 10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Merz Pharmaceuticals GmbH Eckenheimer Landstr.
100 D-60318 Frankfurt/ Main Allemagne
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 02/ 218/ 010 20 x 50 comprimés pelliculés EU/ 1/ 02/ 218/ 015 10 x 98 comprimés pelliculés
13.
NUMÉRO DU LOT
Lot {numéro}
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Axura 10 mg comprimés
42 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR
ÉTIQUETTE DU FARDELAGE DES CONDITIONNEMENTS MULTIPLES (20 x 50 COMPRIMÉS ET 10 x 98 COMPRIMÉS) FARDELES PAR UN FILM (INCLUANT LA BLUE BOX)
1.
DÉNOMINATION DU MÉDICAMENT
Axura 10 mg comprimés pelliculés Chlorhydrate de mémantine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé pelliculé contient 10 mg de chlorhydrate de mémantine équivalent à 8,31 mg de mémantine base.
3.
LISTE DES EXCIPIENTS
Les comprimés pelliculés contiennent également du lactose monohydraté.
Voir la notice pour plus d’ informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
Conditionnement multiple comprenant 20 boîtes, chacune contenant 50 comprimés pelliculés.
10 boîtes, chacune contenant 98 comprimés pelliculés.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
EXP {MM/ AAAA}
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
43 10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Merz Pharmaceuticals GmbH Eckenheimer Landstr.
100 D-60318 Frankfurt/ Main Allemagne
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 02/ 218/ 010 20 x 50 comprimés pelliculés EU/ 1/ 02/ 218/ 015 10 x 98 comprimés pelliculés
13.
NUMÉRO DU LOT
Lot {numéro}
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Axura 10 mg comprimés
44 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMÉES OU LES FILMS THERMOSOUDÉS
PLAQUETTE THERMOFORMÉE POUR COMPRIMÉS
1.
DÉNOMINATION DU MÉDICAMENT
Axura 10 mg comprimés pelliculés Chlorhydrate de mémantine
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Merz Pharmaceuticals GmbH
3.
DATE DE PÉREMPTION
EXP {MM/ AAAA} Voir timbre en marge.
4.
NUMÉRO DE LOT
Lot {numéro} Voir timbre en marge.
5.
AUTRES
45 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR ET LE CONDITIONNEMENT PRIMAIRE
BOÎTE ET ÉTIQUETTE POUR FLACON
1.
DÉNOMINATION DU MÉDICAMENT
Axura 10 mg/ g solution buvable en gouttes Chlorhydrate de mémantine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 g de solution (20 gouttes) contient 10 mg de chlorhydrate de mémantine équivalent à 8,31 mg de mémantine base.
3.
LISTE DES EXCIPIENTS
La solution contient également du sorbate de potassium et du sorbitol E420.
Voir la notice pour plus d’ informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution buvable en gouttes.
20 g.
50 g 100 g
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
EXP {MM/ AAAA}
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver à une température ne dépassant pas +30ºC.
Après ouverture, à utiliser sous 3 mois.
46 10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Merz Pharmaceuticals GmbH Eckenheimer Landstr.
100 D-60318 Frankfurt/ Main Allemagne
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 02/ 218/ 004 20 g EU/ 1/ 02/ 218/ 005 50 g EU/ 1/ 02/ 218/ 006 100 g
13.
NUMÉRO DU LOT
Lot {numéro}
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Axura 10 mg/ g solution
47 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR ET LE CONDITIONNEMENT PRIMAIRE
BOÎTE ET ÉTIQUETTE POUR FLACON DE 50 g COMME CONDITIONNEMENT INTERMÉDIAIRE / PARTIE D’ UN MULTICONDITIONNEMENT (SANS LA BLUE BOX)
1.
DÉNOMINATION DU MÉDICAMENT
Axura 10 mg/ g solution buvable en gouttes Chlorhydrate de mémantine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 g de solution (20 gouttes) contient 10 mg de chlorhydrate de mémantine équivalent à 8,31 mg de mémantine base.
3.
LISTE DES EXCIPIENTS
La solution contient également du sorbate de potassium et du sorbitol E420.
Voir la notice pour plus d’ informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution buvable en gouttes.
50 g.
Fait partie d’ un conditionnement multiple comprenant 10 boîtes, contenant chacune 1 flacon de 50 g de solution buvable en gouttes.
Ne pas vendre séparément.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
EXP {MM/ AAAA}
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver à une température ne dépassant pas +30ºC.
Après ouverture, à utiliser sous 3 mois.
48 10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Merz Pharmaceuticals GmbH Eckenheimer Landstr.
100 D-60318 Frankfurt/ Main Allemagne
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 02/ 218/ 011
13.
NUMÉRO DU LOT
Lot {numéro}
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE Axura 10 mg/ g solution
49 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR
ÉTIQUETTE DU FARDELAGE SUR LES MULTICONDITIONNEMENTS (10 x 50 g GOUTTES) FARDELÉS PAR UN FILM (INCLUANT LA BLUE BOX)
1.
DÉNOMINATION DU MÉDICAMENT
Axura 10 mg/ g solution buvable en gouttes Chlorhydrate de mémantine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 g de solution (20 gouttes) contient 10 mg de chlorhydrate de mémantine équivalent à 8,31 mg de mémantine base.
3.
LISTE DES EXCIPIENTS
La solution contient également du sorbate de potassium et du sorbitol E420.
Voir la notice pour plus d’ informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution buvable en gouttes Conditionnement multiple de 10 boîtes contenant chacune 1 flacon de 50 g de solution buvable en gouttes.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
EXP {MM/ AAAA}
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver à une température ne dépassant pas +30ºC.
Après ouverture, à utiliser sous 3 mois.
50 10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Merz Pharmaceuticals GmbH Eckenheimer Landstr.
100 D-60318 Frankfurt/ Main Allemagne
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 02/ 218/ 011
13.
NUMÉRO DU LOT
Lot {numéro}
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Axura 10 mg/ g solution
51 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR
BOÎTE POUR 28 COMPRIMÉS – BOÎTE D’ INITIATION DU TRAITEMENT – SCHEMA THERAPEUTIQUE DE 4 SEMAINES
1.
DÉNOMINATION DU MÉDICAMENT
Axura 5 mg comprimés pelliculés Axura 10 mg comprimés pelliculés Axura 15 mg comprimés pelliculés Axura 20 mg comprimés pelliculés Chlorhydrate de mémantine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé pelliculé contient 5 mg de chlorhydrate de mémantine équivalent à 4,15 mg de mémantine base.
Chaque comprimé pelliculé contient 10 mg de chlorhydrate de mémantine équivalent à 8,31 mg de mémantine base.
Chaque comprimé pelliculé contient 15 mg de chlorhydrate de mémantine équivalent à 12,46 mg de mémantine base.
Chaque comprimé pelliculé contient 20 mg de chlorhydrate de mémantine équivalent à 16,62 mg de mémantine base.
3.
LISTE DES EXCIPIENTS
Les comprimés pelliculés d’ Axura à 10 mg contiennent du lactose monohydraté.
Voir la notice pour plus d’ informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
Chaque boîte de 28 comprimés pelliculés pour un schéma thérapeutique de 4 semaines contient:
7 comprimés pelliculés d’ Axura à 5 mg 7 comprimés pelliculés d’ Axura à 10 mg 7 comprimés pelliculés d’ Axura à 15 mg 7 comprimés pelliculés d’ Axura à 20 mg
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
Une fois par jour
Pour la poursuite de votre traitement, veuillez consulter votre médecin.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
52 7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
EXP {MM/ AAAA}
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Merz Pharmaceuticals GmbH Eckenheimer Landstr.
100 D-60318 Frankfurt/ Main Allemagne
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 02/ 218/ 016 28 comprimés pelliculés EU/ 1/ 02/ 218/ 023 28 comprimés pelliculés
13.
NUMÉRO DU LOT
Lot {numéro}
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Axura 5 mg, 10 mg, 15 mg, 20 mg comprimés
MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR
BOÎTE POUR PLAQUETTE THERMOSOUDÉE
53 1.
DÉNOMINATION DU MÉDICAMENT
Axura 20 mg comprimés pelliculés Chlorhydrate de mémantine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé pelliculé contient 20 mg de chlorhydrate de mémantine équivalent à 16,62 mg de mémantine base.
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
Comprimés pelliculés.
14 comprimés pelliculés.
28 comprimés pelliculés 42 comprimés pelliculés 56 comprimés pelliculés 98 comprimés pelliculés 840 (20x42) comprimés pelliculés
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
Une fois par jour
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
EXP {MM/ AAAA}
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
54 11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Merz Pharmaceuticals GmbH Eckenheimer Landstr.
100 D-60318 Frankfurt/ Main Allemagne
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 02/ 218/ 017 14 comprimés pelliculés EU/ 1/ 02/ 218/ 018 28 comprimés pelliculés EU/ 1/ 02/ 218/ 019 42 comprimés pelliculés EU/ 1/ 02/ 218/ 020 56 comprimés pelliculés EU/ 1/ 02/ 218/ 021 98 comprimés pelliculés EU/ 1/ 02/ 218/ 022 840 (20 x 42) comprimés pelliculés EU/ 1/ 02/ 218/ 024 14 comprimés pelliculés EU/ 1/ 02/ 218/ 025 28 comprimés pelliculés EU/ 1/ 02/ 218/ 026 42 comprimés pelliculés EU/ 1/ 02/ 218/ 027 56 comprimés pelliculés EU/ 1/ 02/ 218/ 028 98 comprimés pelliculés EU/ 1/ 02/ 218/ 029 840 (20 x 42) comprimés pelliculés
13.
NUMÉRO DU LOT
Lot {numéro}
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Axura 20 mg comprimés
BOÎTE POUR 42 COMPRIMÉS COMME CONDITIONNEMENT INTERMEDIAIRE/ COMPOSANT D’ UN MULTICONDITIONNEMENT (SANS BLUE BOX)
1.
DÉNOMINATION DU MÉDICAMENT
Axura 20 mg comprimés pelliculés Chlorhydrate de mémantine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé pelliculé contient 20 mg de chlorhydrate de mémantine équivalent à 16,62 mg de mémantine base.
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
Comprimés pelliculés.
42 comprimés pelliculés.
Fait partie d’ un conditionnement multiple comprenant 20 boîtes, chacune contenant 42 comprimés pelliculés.
Ne pas vendre séparément.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
Une fois par jour
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
EXP {MM/ AAAA}
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Merz Pharmaceuticals GmbH Eckenheimer Landstr.
100 D-60318 Frankfurt/ Main Allemagne
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 02/ 218/ 022 840 (20 x 42) comprimés pelliculés EU/ 1/ 02/ 218/ 029 840 (20 x 42) comprimés pelliculés
13.
NUMÉRO DU LOT
Lot {numéro}
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Axura 20 mg comprimés
57 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR ÉTIQUETTE DU FARDELAGE SUR LES MULTICONDITIONNEMENTS (20x 42 COMPRIMÉS) FARDELÉS PAR UN FILM (INCLUANT LA BLUE BOX)
1.
DÉNOMINATION DU MÉDICAMENT
Axura 20 mg comprimés pelliculés Chlorhydrate de mémantine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé pelliculé contient 20 mg de chlorhydrate de mémantine équivalent à 16,62 mg de mémantine base.
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
Conditionnement multiple de 20 boîtes contenant chacune 42 comprimés pelliculés.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
Une fois par jour
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
EXP {MM/ AAAA}
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
58 11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Merz Pharmaceuticals GmbH Eckenheimer Landstr.
100 D-60318 Frankfurt/ Main Allemagne
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 02/ 218/ 022 840 (20 x 42 comprimés pelliculés) EU/ 1/ 02/ 218/ 029 840 (20 x 42) comprimés pelliculés
13.
NUMÉRO DU LOT
Lot {numéro}
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Axura 20 mg comprimés
59 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMÉES OU LES FILMS THERMOSOUDÉS
PLAQUETTE THERMOFORMÉE POUR COMPRIMÉS
1.
DÉNOMINATION DU MÉDICAMENT
Axura 20 mg comprimés pelliculés Chlorhydrate de mémantine
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Merz Pharmaceuticals GmbH
3.
DATE DE PÉREMPTION
EXP {MM/ AAAA} Voir timbre en marge.
4.
NUMÉRO DE LOT
Lot {numéro} Voir timbre en marge.
5.
AUTRES
60 B.
NOTICE
INFORMATION DE L’ UTILISATEUR
Axura 10 mg comprimés pelliculés Chlorhydrate de mémantine
Veuillez lire attentivement l’ intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables s’ aggrave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu’ est -ce qu’ Axura et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Axura 3.
Comment prendre Axura 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Axura 6.
Informations supplémentaires
1.
QU’ EST-CE QU’ AXURA ET DANS QUEL CAS EST-IL UTILISÉ
Comment Axura agit -il Axura appartient à un groupe de médicaments appelés anti-démentiels.
La perte de mémoire associée à la maladie d’ Alzheimer est due à un trouble des signaux des messages envoyés au cerveau.
Le cerveau contient des récepteurs appelés récepteurs de l’ acide N-méthyl-D aspartique (NMDA) qui interviennent dans la transmission des signaux nerveux jouant un rôle important dans l’ apprentissage et la mémoire.
Axura appartient à un groupe de médicaments appelés antagonistes des récepteurs NMDA.
Axura agit sur ces récepteurs NMDA, ce qui permet d’ améliorer la transmission des signaux nerveux et la mémoire.
Dans quel cas Axura est -il utilisé Axura est utilisé pour le traitement de patients souffrant d’ une forme modérée à sévère de la maladie d’ Alzheimer.
2.
QUELLES SONT LES INFORMATIONS À CONNAÎTRE AVANT DE PRENDRE AXURA
Ne prenez jamais Axura
- si vous êtes allergique (hypersensible) au chlorhydrate de mémantine ou à l’ un des autres
composants contenus dans les comprimés d’ Axura (voir rubrique 6).
Faites attention
- si vous avez des antécédents personnels de crises d’ épilepsie
- si vous avez récemment été victime d’ un infarctus du myocarde (crise cardiaque) ou si vous
souffrez d’ une insuffisance cardiaque congestive non compensée ou d’ une hypertension artérielle non contrôlée (tension artérielle élevée).
Dans ces situations, le traitement doit se faire sous étroite surveillance et le bénéfice clinique d’ Axura doit être régulièrement réévalué par votre médecin.
62 Si vous souffrez d’ une insuffisance rénale (problèmes aux reins), votre médecin doit surveiller de près votre fonction rénale et si nécessaire adapter les doses de mémantine en conséquence.
L’ utilisation associée d’ amantadine (pour le traitement de la maladie de Parkinson), kétamine (substance généralement utilisée comme anesthésique), dextrométhorphane (généralement utilisé pour le traitement de la toux) et d’ autres antagonistes NMDA doit être évitée.
La prise d’ Axura par des enfants et des adolescents de moins de 18 ans n’ est pas recommandée.
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
En particulier, il est possible que les effets des médicaments suivants soient modifiés par la prise d’ Axura et votre médecin devra peut-être en ajuster la posologie:
amantadine, kétamine, dextrométhorphane dantrolène, baclofène cimétidine, ranitidine, procaïnamide, quinidine, quinine, nicotine hydrochlorothiazide (ou toute association contenant de l’ hydrochlorothiazide) anticholinergiques (substances généralement utilisées pour traiter les mouvements anormaux ou les spasmes intestinaux) anticonvulsivants (substances utilisées pour prévenir et traiter les convulsions) barbituriques (substances généralement utilisées pour induire le sommeil) agonistes dopaminergiques (substances telles que L-dopa et bromocriptine) neuroleptiques (substances utilisées pour le traitement des troubles mentaux) anticoagulants oraux
Si vous êtes admis à l’ hôpital, informez votre médecin que vous prenez Axura.
Aliments et boisson Vous devez informer votre médecin si vous avez récemment changé ou si vous avez l’ intention de changer sensiblement de régime alimentaire (d’ un régime normal à un régime strictement végétarien, par exemple) ou si vous souffrez d’ une acidose tubulaire rénale (ATR, un excès de substances produisant des acides dans le sang en raison d’ un dysfonctionnement rénal (mauvais fonctionnement des reins)) ou d’ une infection sévère des voies urinaires (structures assurant le transport des urines) car il devra peut-être ajuster la posologie de votre médicament.
Grossesse et allaitement Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Informez votre médecin si vous êtes enceinte ou envisagez de l’ être.
La prise de mémantine par la femme enceinte n’ est pas recommandée.
Il est déconseillé aux femmes prenant Axura d’ allaiter.
Conduite de véhicules et utilisation de machines Votre médecin vous indiquera si votre maladie vous permet de conduire et d’ utiliser des machines sans risque.
Il est également possible qu’ Axura compromette votre rapidité de réaction, rendant inappropriées la conduite de véhicules et l’ utilisation de machines.
Informations importantes concernant certains composants d’ Axura Ce médicament contient du lactose.
Votre médecin vous conseillera.
63 3.
COMMENT PRENDRE AXURA
Respectez toujours la posologie indiquée par votre médecin.
En cas d’ incertitude, consultez votre médecin ou votre pharmacien.
Posologie La dose recommandée d’ Axura pour les adultes et les personnes âgées est de 20 mg une fois par jour.
Pour réduire le risque d’ effets secondaires, cette posologie est atteinte progressivement, selon le schéma thérapeutique quotidien suivant:
½ comprimé à 10 mg semaine 1
semaine 2
1 comprimé à 10 mg
semaine 3
1
½ comprimé à 10 mg
semaine 4 et au-delà
2 comprimés à 10 mg une fois par jour
La dose initiale habituelle est la moitié d’ un comprimé une fois par jour (1x 5 mg) pendant la première semaine.
Cette dose passe à un comprimé une fois par jour (1x 10 mg) au cours de la deuxième semaine et à 1 comprimé et demi une fois par jour au cours de la troisième semaine.
À partir de la quatrième semaine, la dose habituelle est de 2 comprimés une fois par jour (1x 20 mg).
Posologie pour les patients présentant une insuffisance rénale Si vous présentez une insuffisance rénale, votre médecin décidera de la dose adaptée à votre état.
Dans ce cas, la surveillance de votre fonction rénale doit être réalisée par votre médecin à intervalles déterminés.
Administration Axura doit être administré par voie orale une fois par jour.
Pour que ce médicament vous soit bénéfique, vous devez le prendre régulièrement tous les jours à la même heure.
Les comprimés s’ avalent avec de l’ eau.
Les comprimés peuvent être pris pendant ou en dehors des repas.
Durée du traitement Continuez à prendre Axura tant que sa prise vous est bénéfique.
Votre médecin doit évaluer régulièrement votre traitement.
Si vous avez pris plus d’ Axura que vous n’ auriez dû
- En général, la prise d’ une dose trop élevée d’ Axura ne doit pas avoir d’ effets nocifs pour votre
Il se peut que vous constatiez une augmentation des symptômes indiqués à la rubrique 4 « Quels sont les effets indésirables éventuels ».
- Si vous prenez une surdose importante d’ Axura, contactez votre médecin ou demandez un avis
médical, dans la mesure où il est possible que vous nécessitiez une attention médicale.
Si vous oubliez de prendre Axura
- Si vous avez oublié de prendre votre dose d’ Axura, attendez de prendre la dose suivante à
l’ heure habituelle.
- Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez à votre médecin ou à votre pharmacien.
64 4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS
Comme tous les médicaments, Axura est susceptible d’ avoir des effets indésirables, bien que tous n’ y soient pas sujets.
En général, les effets indésirables observés sont d’ intensité légère à modérée.
Mal de tête, somnolence, constipation, vertiges et élévation de la tension artérielle
Fatigue, mycoses, confusion, hallucinations, vomissements, troubles de la marche, insuffisance cardiaque et formation de caillot sanguin veineux (thrombose/thromboembolisme)
Convulsions
Fréquence indéterminée (la fréquence ne peut être estimée à partir des données disponibles):
La maladie d’Alzheimer a été associée à des cas de dépression, d’idées suicidaires et de suicide.
Ces évènements ont été rapportés chez des patients traités par Axura.
Si l’un des effets indésirables s’aggrave ou si vous remarquez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER AXURA
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Axura après la date de péremption mentionnée sur la boîte et la plaquette thermoformée après EXP.
La date d’expiration fait référence au dernier jour du mois.
Il n’y a pas de précautions particulières de conservation.
Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’il faut faire avec les médicaments non utilisés.
Ces mesures permettront de protéger l’environnement.
6.
Que contient Axura
La substance active est le chlorhydrate de mémantine.
Chaque comprimé pelliculé contient 10 mg de chlorhydrate de mémantine équivalent à 8,31 mg de mémantine.
Les autres composants sont lactose monohydraté, cellulose microcristalline, silice colloïdale anhydre, talc et stéarate de magnésium (tous présents dans le noyau du comprimé); et copolymère d’acide méthacrylique - acrylate d’éthyle (1:1), sulfate sodique de lauryle, polysorbate 80, talc, triacétine et émulsion de siméthicone (tous présents dans la pellicule du comprimé).
65 Les comprimés pelliculés d’Axura se présentent sous la forme de comprimés pelliculés blancs à blanc cassé, de forme oblongue conique selon l’axe central, avec une ligne de section unique sur les deux faces.
Les comprimés pelliculés d’Axura sont disponibles sous forme de plaquettes thermoformées de 14 comprimés, 28 comprimés, 30 comprimés, 42 comprimés, 50 comprimés, 56 comprimés, 98 comprimés, 100 comprimés, 112 comprimés, 980 (10 x 98) comprimés ou 1000 (20 x 50) comprimés.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l’Autorisation de mise sur le marché / fabricant
Merz Pharmaceuticals GmbH Eckenheimer Landstr.
100 D-60318 Frankfurt/ Main Allemagne.
Merz Pharma GmbH + Co.
KgaA (fabricant) Eckenheimer Landstr.
100 D-60318 Frankfurt/Main Allemagne
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’autorisation de mise sur le marché.
Hanff Frères Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D-60318 Frankfurt Duitsland/Allemagne/Deutschland Tél/Tel: +49 (0)69 1503 – 1
B.P.
No.
1706 L-1017 Luxembourg Tél: +352 45 07 07
България Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D-60318 Frankfurt Германия Tel.: +49 (0)69 1503 – 1
Magyarország Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D-60318 Frankfurt Németország Tel: +49 (0)69 1503 - 1
Česká republika Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D-60318 Frankfurt Německo Tel: +49 (0)69 1503 – 1
Malta Clinipharm Co.
Ltd Farrugia Buildings Triq tat-Torba Attard BZN 12 Tel: +356 21 43 74 15
Danmark Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D-60318 Frankfurt Tyskland Tlf: +49 (0)69 1503 – 1
Nederland Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D-60318 Frankfurt Duitsland Tel: +49 (0)69 1503 – 1
66 Deutschland Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D-60318 Frankfurt Tel: +49 (0)69 1503 - 1
Norge Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D-60318 Frankfurt Tyskland Tlf: +49 (0)69 1503 – 1
Eesti H.
Abbe Pharma GmbH Pirita tee 20 EE-10127 Tallinn Tel.: +372 6 460980
Österreich Merz Pharma Austria GmbH Guglgasse 17 A-1110 Wien Tel: +43 (1) 869 16 04
Ελλάδα Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D-60318 Frankfurt Γερμανία Τηλ: +49 (0)69 1503 - 1
Polska Natur Produkt Zdrovit Sp. z o.o. ul.
Nocznickiego 31 PL-01-918 Warszawa Tel: +48 22 56 98 200
España Laboratorios Andrómaco, S.A.
C/Dr.
Zamenhof, 36 E-28027 Madrid Tel: +34 (91) 301 93 00
Portugal Grünenthal, S.A.
Rua Alfredo da Silva, 16 P-2610-016 Amadora Tel: +351 / 214 72 63 00
France Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D-60318 Frankfurt Allemagne Tél: +49 (0)69 1503 – 1
România Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D-60318 Frankfurt Germania Tel.: +49 (0)69 1503 – 1
Ireland Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D-60318 Frankfurt Germany Tel: +49 (0)69 1503 – 1
Slovenija Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D-60318 Frankfurt Nemčija Tel: +49 (0)69 1503 - 1
Ísland Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D-60318 Frankfurt Þýskaland Tel: +49 (0)69 1503 – 1
Slovenská republika Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D-60318 Frankfurt Nemecko Tel: +49 (0)69 1503 - 1
Italia Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D-60318 Frankfurt Germania Tel: +49 (0)69 1503 - 1
Suomi/Finland Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D-60318 Frankfurt Saksa Puh/Tel: +49 (0)69 1503 – 1
67 Κύπρος Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D-60318 Frankfurt Γερμανία Tel: +49 (0)69 1503 - 1
Sverige Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D-60318 Frankfurt Tyskland Tel: +49 (0)69 1503 – 1
Latvija H.
Abbe Pharma GmbH Bauskas 58a LV-1004 Riga Tel.: +371 7 103203
United Kingdom Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D-60318 Frankfurt Germany Tel: +49 (0)69 1503 – 1
Lietuva H.
Abbe Pharma GmbH M.
Marcinkeviciaus g.
19-1 LT-2021 Vilnius Tel.: +370 52 711710
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence Européenne du Médicament (EMEA) http://www.emea.europa.eu
INFORMATION DE L’UTILISATEUR
Axura 10 mg/g solution buvable en gouttes Chlorhydrate de mémantine
Veuillez lire attentivement l’intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’autres questions, si vous avez un doute, demandez plus d’informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’un d’autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’un des effets indésirables s’aggrave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez-en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu’est-ce qu’Axura et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant de prendre Axura 3.
Comment prendre Axura 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Axura 6.
Informations supplémentaires
1.
QU’EST-CE QU’AXURA ET DANS QUEL CAS EST-IL UTILISÉ
Comment Axura agit-il Axura appartient à un groupe de médicaments appelés anti-démentiels.
La perte de la mémoire associée à la maladie d’Alzheimer est due à un trouble des signaux des messages envoyés au cerveau.
Le cerveau contient des récepteurs appelés récepteurs de l’acide N-méthyl-D aspartique (NMDA) qui interviennent dans la transmission des signaux nerveux jouant un rôle important dans l’apprentissage et la mémoire.
Axura appartient à un groupe de médicaments appelés antagonistes des récepteurs NMDA.
Axura agit sur ces récepteurs NMDA, ce qui permet d’améliorer la transmission des signaux nerveux et la mémoire.
Dans quel cas Axura est-il utilisé Axura est utilisé pour le traitement de patients souffrant d’une forme modérée à sévère de la maladie d’Alzheimer.
2.
QUELLES SONT LES INFORMATIONS À CONNAÎTRE AVANT DE PRENDRE AXURA
Ne prenez jamais Axura
- si vous êtes allergique (hypersensible) au chlorhydrate de mémantine ou à l’un des autres
composants contenus dans la solution d’Axura (voir rubrique 6).
Faites attention
- si vous avez des antécédents personnels de crises d’épilepsie
- si vous avez récemment été victime d’un infarctus du myocarde (crise cardiaque) ou si vous
souffrez d’une insuffisance cardiaque congestive non compensée ou d’une hypertension artérielle non contrôlée (tension artérielle élevée).
69 Dans ces situations, le traitement doit se faire sous étroite surveillance et le bénéfice clinique d’Axura doit être régulièrement réévalué par votre médecin.
Si vous souffrez d’une insuffisance rénale (problèmes aux reins), votre médecin doit surveiller de près votre fonction rénale et si nécessaire adapter les doses de mémantine en conséquence.
L’utilisation associée d’amantadine (pour le traitement de la maladie de Parkinson), kétamine (substance génalement utilisée comme anesthésique), dextrométhorphane (généralement utilisé pour le traitement de la toux)et d’autres antagonistes NMDA doit être évitée.
La prise d’Axura par des enfants et des adolescents de moins de 18 ans n’est pas recommandée.
Utilisation d’autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez-en à votre médecin ou à votre pharmacien.
En particulier, il est possible que les effets des médicaments suivants soient modifiés par la prise d’Axura et votre médecin devra peut-être en ajuster la posologie:
amantadine, kétamine, dextrométhorphane dantrolène, baclofène cimétidine, ranitidine, procaïnamide, quinidine, quinine, nicotine hydrochlorothiazide (ou toute association contenant de l’hydrochlorothiazide) anticholinergiques (substances généralement utilisées pour traiter les mouvements anormaux ou les spasmes intestinaux) anticonvulsivants (substances utilisées pour prévenir et traiter les convulsions) barbituriques (substances généralement utilisées pour induire le sommeil) agonistes dopaminergiques (substances telles que L-dopa et bromocriptine) neuroleptiques (substances utilisées pour le traitement des troubles mentaux) anticoagulants oraux
Si vous êtes admis à l’hôpital, informez votre médecin que vous prenez Axura.
Aliments et boisson Vous devez informer votre médecin si vous avez récemment changé ou si vous avez l’intention de changer sensiblement de régime alimentaire (d’un régime normal à un régime strictement végétarien, par exemple) ou si vous souffrez d’une acidose tubulaire rénale (ATR, un excès de substances produisant des acides dans le sang en raison d’un dysfonctionnement rénal (mauvais fonctionnement des reins) ou d’une infection sévère des voies urinaires (structures assurant le transport des urines), car il devra peut-être ajuster la posologie de votre médicament.
Grossesse et allaitement Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Informez votre médecin si vous êtes enceinte ou envisagez de l’être.
La prise de mémantine par la femme enceinte n’est pas recommandée.
Il est déconseillé aux femmes prenant Axura d’allaiter.
Conduite de véhicules et utilisation de machines Votre médecin vous indiquera si votre maladie vous permet de conduire et d’utiliser des machines sans risque.
Il est également possible qu’Axura compromette votre rapidité de réaction, rendant inappropriées la conduite de véhicules et l’utilisation de machines.
Informations importantes concernant certains composants d’Axura
Votre médecin vous conseillera.
De plus, ce médicament contient moins de 1 mmol (39 mg) de potassium par dose, c’est à dire qu’il est pratiquement sans potassium.
3.
COMMENT PRENDRE AXURA
Respectez toujours la posologie indiquée par votre médecin.
En cas d’incertitude, consultez votre médecin ou votre pharmacien.
Posologie La dose recommandée d’Axura pour les adultes et les personnes âgées est de 20 mg une fois par jour.
Pour réduire le risque d’effets secondaires, cette posologie est atteinte progressivement, selon le schéma thérapeutique quotidien suivant:
semaine 2
40 gouttes
La dose initiale habituelle est de 10 gouttes une fois par jour (1x 5 mg) pendant la première semaine.
Cette dose passe à 20 gouttes une fois par jour (1x 10 mg) au cours de la deuxième semaine et à 30 gouttes une fois par jour au cours de la troisième semaine.
À partir de la quatrième semaine, la dose recommandée est de 40 gouttes une fois par jour (1x 20 mg).
Posologie pour les patients présentant une insuffisance rénale Si vous présentez une insuffisance rénale, votre médecin décidera de la dose adaptée à votre état.
Dans ce cas, la surveillance de votre fonction rénale doit être réalisée par votre médecin à intervalles déterminés.
Administration Axura doit être administré par voie orale une fois par jour.
Pour que ce médicament vous soit bénique, vous devez le prendre régulièrement tous les jours à la même heure.
Les gouttes s’avalent avec de l’eau.
Les gouttes peuvent être prises pendant ou en dehors des repas.
Durée du traitement Continuez à prendre Axura tant que sa prise vous est bénéfique.
Votre médecin doit évaluer régulièrement votre traitement.
Si vous avez pris plus d’Axura que vous n’auriez dû
- En général, la prise d’une dose trop élevée d’Axura ne doit pas avoir d’effets nocifs pour votre
Il se peut que vous constatiez une augmentation des symptômes indiqués à la rubrique 4 « Quels sont les effets indésirables éventuels ».
- Si vous prenez une surdose importante d’Axura, contactez votre médecin ou demandez un avis
médica l, dans la mesure où il est possible que vous nécessitiez une attention médicale.
Si vous oubliez de prendre Axura
- Si vous avez oublié de prendre votre dose d’Axura, attendez de prendre la dose suivante à
l’heure habituelle.
- Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre.
71 Si vous avez d’autres questions sur l’utilisation de ce médicament, demandez à votre médecin ou à votre pharmacien
4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS
Comme tous les médicaments, Axura est susceptible d’avoir des effets indésirables, bien que tous n’y soient pas sujets.
En général, les effets indésirables observés sont d’intensité légère à modérée.
Fréquent (affectant 1 à 10 personnes sur 100): • Mal de tête, somnolence, constipation, vertiges et élévation de la tension artérielle Peu fréquent (affectant de 1 à 10 personnes sur 1 000): • Fatigue, mycoses, confusion, hallucinations, vomissements, troubles de la marche, insuffisance cardiaque et formation de caillot sanguin veineux (thrombose/thromboembolisme) Très rare (affectant moins de 1 personne sur 10 000): • Convulsions Fréquence indéterminée (la fréquence ne peut être estimée à partir des données disponibles): • Inflammation du pancréas et réactions psychotiques
La maladie d’Alzheimer a été associée à des cas de dépression, d’idées suicidaires et de suicide.
Ces évènements ont été rapportés chez des patients traités par Axura.
Si l’un des effets indésirables s’aggrave ou si vous remarquez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER AXURA
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Axura après la date de péremption mentionnée sur la boîte et l’étiquette du flacon après EXP.
La date d’expiration fait référence au dernier jour du mois.
A conserver à une température ne dépassant pas +30ºC.
Après ouverture, utiliser le contenu du flacon sous 3 mois.
Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’il faut faire avec les médicaments non utilisés.
Ces mesures permettront de protéger l’environnement.
6.
Que contient Axura
La substance active est le chlorhydrate de mémantine.
Chaque gramme de solution buvable en gouttes contient 10 mg de chlorhydrate de mémantine équivalent à 8,31 mg de mémantine.
Les autres composants sont sorbate de potassium, sorbitol E420 et eau purifiée.
Qu’est-ce qu’Axura et contenu de l’emballage extérieur
Axura solution buvable en gouttes est disponible dans des flacons de 20 g, 50 g, 100 g ou 10 x 50 g.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l’Autorisation de mise sur le marché / Fabricant
Merz Pharmaceuticals GmbH Eckenheimer Landstr.
100 D-60318 Frankfurt/ Main Allemagne.
Merz Pharma GmbH + Co.
KGaA (fabricant) Eckenheimer Landstr.
100 D-60318 Frankfurt/Main Allemagne Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’autorisation de mise sur le marché.
Luxembourg/Luxemburg België/Belgique/Belgien Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D-60318 Frankfurt Duitsland/Allemagne/Deutschland Tél/Tel: +49 (0)69 1503 – 1
Ets.
Hanff Frères B.P.
No.
1706 L-1017 Luxembourg Tél: +352 45 07 07
България Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D-60318 Frankfurt Германия Tel.: +49 (0)69 1503 – 1
Magyarország Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D-60318 Frankfurt Németország Tel: +49 (0)69 1503 - 1
Česká republika Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D-60318 Frankfurt Německo Tel: +49 (0)69 1503 – 1
Malta Clinipharm Co.
Ltd Farrugia Buildings Triq tat-Torba Attard BZN 12 Tel: +356 21 43 74 15
Danmark Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D-60318 Frankfurt Tyskland Tlf: +49 (0)69 1503 – 1
Nederland Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D-60318 Frankfurt Duitsland Tel: +49 (0)69 1503 – 1
Deutschland Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D-60318 Frankfurt Tel: +49 (0)69 1503 - 1
Norge Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D-60318 Frankfurt Tyskland Tlf: +49 (0)69 1503 – 1
73 Eesti Österreich H.
Abbe Pharma GmbH Pirita tee 20 EE-10127 Tallinn Tel.: +372 6 460980
Merz Pharma Austria GmbH Guglgasse 17 A-1110 Wien Tel: +43 (1) 869 16 04
Nocznickiego 31 PL-01-918 Warszawa Tel: +48 22 56 98 200
España Laboratorios Andrómaco, S.A.
C/Dr.
Zamenhof, 36 E-28027 Madrid Tel: +34 (91) 301 93 00
Portugal Grünenthal, S.A.
Rua Alfredo da Silva, 16 P-2610-016 Amadora Tel: +351 / 214 72 63 00
France Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D-60318 Frankfurt Allemagne Tél: +49 (0)69 1503 – 1
România Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D-60318 Frankfurt Germania Tel.: +49 (0)69 1503 – 1
Ireland Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D-60318 Frankfurt Germany Tel: +49 (0)69 1503 – 1
Slovenija Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D-60318 Frankfurt Nemčija Tel: +49 (0)69 1503 - 1
Ísland Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D-60318 Frankfurt Þýskaland Tel: +49 (0)69 1503 – 1
Slovenská republika Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D-60318 Frankfurt Nemecko Tel: +49 (0)69 1503 - 1
Italia Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D-60318 Frankfurt Germania Tel: +49 (0)69 1503 - 1
Suomi/Finland Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D-60318 Frankfurt Saksa Puh/Tel: +49 (0)69 1503 – 1
Κύπρος Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D-60318 Frankfurt Γερμανία Tel: +49 (0)69 1503 - 1
Sverige Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D-60318 Frankfurt Tyskland Tel: +49 (0)69 1503 – 1
74 Latvija H.
Abbe Pharma GmbH Bauskas 58a LV-1004 Riga Tel.: +371 7 103203
United Kingdom Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D-60318 Frankfurt Germany Tel: +49 (0)69 1503 – 1
Lietuva H.
Abbe Pharma GmbH M.
Marcinkeviciaus g.
19-1 LT-2021 Vilnius Tel.: +370 52 711710
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence Européenne du Médicament (EMEA) http://www.emea.europa.eu
INFORMATION DE L’UTILISATEUR
Axura 5 mg comprimés pelliculés Axura 10 mg comprimés pelliculés Axura 15 mg comprimés pelliculés Axura 20 mg comprimés pelliculés Chlorhydrate de mémantine
Veuillez lire attentivement l’intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’autres questions, si vous avez un doute, demandez plus d’informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’un d’autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’un des effets indésirables s’aggrave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez-en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu’est-ce qu’Axura et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant de prendre Axura 3.
Comment prendre Axura 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Axura 6.
Informations supplémentaires
1.
QU’EST-CE QU’AXURA ET DANS QUEL CAS EST-IL UTILISÉ
Comment Axura agit-il Axura appartient à un groupe de médicaments appelés anti-démentiels.
La perte de mémoire associée à la maladie d’Alzheimer est due à un trouble des signaux des messages envoyés au cerveau.
Le cerveau contient des récepteurs appelés récepteurs de l’acide N-méthyl-D aspartique (NMDA) qui interviennent dans la transmission des signaux nerveux jouant un rôle important dans l’apprentissage et la mémoire.
Axura appartient à un groupe de médicaments appelés antagonistes des récepteurs NMDA.
Axura agit sur ces récepteurs NMDA, ce qui permet d’améliorer la transmission des signaux nerveux et la mémoire.
Axura est utilisé pour le traitement de patients souffrant d’une forme modérée à sévère de la maladie d’Alzheimer.
2.
QUELLES SONT LES INFORMATIONS À CONNAÎTRE AVANT DE PRENDRE AXURA
Ne prenez jamais Axura
- si vous êtes allergique (hypersensible) au chlorhydrate de mémantine ou à l’un des autres
composants contenus dans les comprimés d’Axura (voir rubrique 6).
Faites attention
- si vous avez des antécédents personnels de crises d’épilepsie
- si vous avez récemment été victime d’un infarctus du myocarde (crise cardiaque) ou si vous
souffrez d’une insuffisance cardiaque congestive non compensée ou d’une hypertension artérielle non contrôlée (tension artérielle élevée).
Dans ces situations, le traitement doit se faire sous étroite surveillance et le bénéfice clinique d’Axura doit être régulièrement réévalué par votre médecin.
Si vous souffrez d’une insuffisance rénal (problèmes aux reins), votre médecin doit surveiller de près votre fonction rénale et si nécessaire adapter les doses de mémantine en conséquence.
L’utilisation associée d’amantadine (pour le traitement de la maladie de Parkinson), kétamine (substance génalement utilisée comme anesthésique), dextrométhorphane (généralement utilisé pour le traitement de la toux) et d’autres antagonistes NMDA doit être évitée.
La prise d’Axura par des enfants et des adolescents de moins de 18 ans n’est pas recommandée.
Utilisation d’autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez-en à votre médecin ou à votre pharmacien.
amantadine, kétamine, dextrométhorphane dantrolène, baclofène cimétidine, ranitidine, procaïnamide, quinidine, quinine, nicotine hydrochlorothiazide (ou toute association contenant de l’hydrochlorothiazide) anticholinergiques (substances généralement utilisées pour traiter les mouvements anormaux ou les spasmes intestinaux) anticonvulsivants (substances utilisées pour prévenir et traiter les convulsions) barbituriques (substances généralement utilisées pour induire le sommeil) agonistes dopaminergiques (substances telles que L-dopa et bromocriptine) neuroleptiques (substances utilisées pour le traitement des troubles mentaux) anticoagulants oraux
Si vous êtes admis à l’hôpital, informez votre médecin que vous prenez Axura.
Aliments et boisson Vous devez informer votre médecin si vous avez récemment changé ou si vous avez l’intention de changer sensiblement de régime alimentaire (d’un régime normal à un régime strictement végétarien, par exemple) ou si vous souffrez d’une acidose tubulaire rénale (ATR, un excès de substances produisant des acides dans le sang en raison d’un dysfonctionnement rénal(mauvais fonctionnement des reins) ou d’une infection sévère des voies urinaires (structures assurant le transport des urines), car il devra peut-être ajuster la posologie de votre médicament.
Grossesse et allaitement Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Informez votre médecin si vous êtes enceinte ou envisagez de l’être.
La prise de mémantine par la femme enceinte n’est pas recommandée.
Il est déconseillé aux femmes prenant Axura d’allaiter.
Conduite de véhicules et utilisation de machines Votre médecin vous indiquera si votre maladie vous permet de conduire et d’utiliser des machines sans risque.
77 Il est également possible qu’Axura compromette votre rapidité de réaction, rendant inappropriées la conduite et l’utilisation de machines.
Les comprimés pelliculés d’Axura à 10 mg contiennent du lactose.
Votre médecin vous conseillera.
3.
COMMENT PRENDRE AXURA
La boîte d’Axura pour le traitement initial ne doit être utilisée que pour débuter le traitement par Axura.
Respectez toujours la posologie indiquée par votre médecin.
En cas d’incertitude, consultez votre médecin ou votre pharmacien.
Posologie La dose recommandée de 20 mg est atteinte par une augmentation progressive de la dose d’Axura au cours des 3 premières semaines de traitement.
Le schéma thérapeutique est également expliqué sur la boîte de traitement initial.
Prendre un comprimé une fois par jour.
Semaine 1 (Jour 1 à 7) Prendre un comprimé à 5 mg une fois par jour (blanc à blanc cassé, oblong conique) pendant 7 jours.
Semaine 2 (Jour 8 à 14) Prendre un comprimé à 10 mg une fois par jour (blanc à blanc cassé, oblong conique selon l’axe central, biconvexes, avec une ligne de section unique sur les deux faces) pendant 7 jours.
Semaine 3 (Jour 15 à 21) Prendre un comprimé à 1 5 mg une fois par jour (gris-orange, oblong conique) pendant 7 jours.
Semaine 4 (Jour 22 à 28) Prendre un comprimé à 20 mg une fois par jour (gris-rouge, oblong conique) pendant 7 jours.
Semaine 1
comprimé à 5 mg
Semaine 2
comprimé à 10 mg
Semaine 3
comprimé à 15 mg
Semaine 4 et au-delà
comprimé à 20 mg une fois par jour
Dose d’entretien La dose quotidienne recommandée est de 20 mg une fois par jour.
Pour la poursuite de votre traitement, veuillez consulter votre médecin.
Posologie pour les patients présentant une insuffisance rénale Si vous présentez une insuffisance rénale, votre médecin décidera de la dose adaptée à votre état.
Dans ce cas, la surveillance de votre fonction rénale doit être réalisée par votre médecin à intervalles déterminés.
78 Administration Axura doit être administré par voie orale une fois par jour.
Pour que ce médicament vous soit bénique, vous devez le prendre régulièrement tous les jours à la même heure.
Les comprimés s’avalent avec de l’eau.
Les comprimés peuvent être pris pendant ou en dehors des repas.
Durée du traitement Continuez à prendre Axura tant que sa prise vous est bénéfique.
Votre médecin doit évaluer régulièrement votre traitement.
Si vous avez pris plus d’Axura que vous n’auriez dû
- En général, la prise d’une dose trop élevée d’Axura ne doit pas avoir d’effets nocifs pour votre
Il se peut que vous constatiez une augmentation des symptômes indiqués à la rubrique 4 « Quels sont les effets indésirables éventuels ».
- Si vous prenez une surdose importante d’Axura, contactez votre médecin ou demandez un avis
médica l, dans la mesure où il est possible que vous nécessitiez une attention médicale.
Si vous oubliez de prendre Axura
- Si vous avez oublié de prendre votre dose d’Axura, attendez de prendre la dose suivante à
l’heure habituelle.
- Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre.
Si vous avez d’autres questions sur l’utilisation de ce médicament, demandez à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS
Comme tous les médicaments, Axura est susceptible d’avoir des effets indésirables, bien que tous n’y soient pas sujets.
En général, les effets indésirables observés sont d’intensité légère à modérée.
Fréquent (affectant plus de 1 à 10 personnes sur 100): • Mal de tête, somnolence, constipation, vertiges et élévation de la tension artérielle Peu fréquent (affectant 1 à 10 personnes sur 1 000): • Fatigue, mycoses, confusion, hallucinations, vomissements, troubles de la marche, insuffisance cardiaque et formation de caillot sanguin veineux (thrombose/thromboembolisme) Très rare (affectant moins de 1 personne sur 10 000): • Convulsions Fréquence indéterminée (la fréquence ne peut être estimée à partir des données disponibles): • Inflammation du pancréas et réactions psychotiques
La maladie d’Alzheimer a été associée à des cas de dépression, d’idées suicidaires et de suicide.
Ces évènements ont été rapportés chez des patients traités par Axura.
Si l’un des effets indésirables s’aggrave ou si vous remarquez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER AXURA
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Axura après la date de péremption mentionnée sur la boîte et la plaquette thermoformée après EXP.
La date d’expiration fait référence au dernier jour du mois.
79 Il n’y a pas de précautions particulières de conservation.
Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’il faut faire avec les médicaments non utilisés.
Ces mesures permettront de protéger l’environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Axura
La substance active est le chlorhydrate de mémantine.
Chaque comprimé contient 5/10/15/20 mg de chlorhydrate de mémantine équivalent à 4,15/8,31/12,46/16,62 mg de mémantine.
Les autres composants sont pour les comprimés pelliculés d’Axura à 5/15 et 20 mg cellulose microcristalline, croscarmellose de sodium, silice colloïdale anhydre et stéarate de magnésium (tous présents dans le noyau du comprimé); et hypromellose, macrogol 400 et dioxyde de titane (E 171) et pour les comprimés pelliculés d’Axura à 15 et 20 mg, de l’oxyde de fer jaune et rouge (E 172) (tous présents dans la pellicule du comprimé).
Les autres composants pour les comprimés pelliculés d’Axura à 10 mg sont lactose monohydraté, cellulose microcristalline, silice colloïdale anhydre, talc et stéarate de magnésium, (tous présents dans le noyau du comprimé); et copolymère d’acide méthacrylique - acrylate d’éthyle (1:1), sulfate sodique de lauryle, polysorbate 80, talc, triacétine et émulsion de siméthicone (tous présents dans la pellicule du comprimé).
Qu’est-ce qu’Axura et contenu de l’emballage extérieur
Les comprimés pelliculés à 5 mg sont blancs à blanc cassé, de forme oblongue conique portant l’inscription « 5 » sur une face et « MEM » sur l’autre face.
Les comprimés pelliculés à 10 mg sont blancs à blanc cassé, de forme oblongue conique selon l’axe central, biconvexes, avec une ligne de section unique sur les deux faces.
Le comprimé peut être divisé en deux demi-doses égales.
Les comprimés pelliculés à 15 mg sont oranges à gris-orange, de forme oblongue conique portant l’inscription « 15 » sur une face et « MEM » sur l’autre face.
Les comprimés pelliculés à 20 mg sont rouge pâle à gris-rouge, de forme oblongue conique portant l’inscription « 20 » sur une face et « MEM » sur l’autre face.
La boîte de traitement initial contient 28 comprimés dans 4 plaquettes thermosoudées chacune contenant 7 comprimés d’Axura à 5 mg, 7 comprimés d’Axura à 10 mg, 7 comprimés d’Axura à 15 mg et 7 comprimés d’Axura à 20 mg.
Titulaire de l’Autorisation de mise sur le marché / fabricant
Merz Pharmaceuticals GmbH Eckenheimer Landstr.
100 D-60318 Frankfurt/ Main Allemagne.
Merz Pharma GmbH + Co.
KgaA (fabricant) Eckenheimer Landstr.
100 D-60318 Frankfurt/Main Allemagne
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’autorisation de mise sur le marché.
80 België/Belgique/Belgien Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D-60318 Frankfurt Duitsland/Allemagne/Deutschland Tél/Tel: +49 (0)69 1503 – 1
Luxembourg/Luxemburg Ets.
Hanff Frères B.P.
No.
1706 L-1017 Luxembourg Tél: +352 45 07 07
България Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D-60318 Frankfurt Германия Tel.: +49 (0)69 1503 – 1
Magyarország Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D-60318 Frankfurt Németország Tel: +49 (0)69 1503 - 1
Česká republika Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D-60318 Frankfurt Německo Tel: +49 (0)69 1503 – 1
Malta Clinipharm Co.
Ltd Farrugia Buildings Triq tat-Torba Attard BZN 12 Tel: +356 21 43 74 15
Danmark Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D-60318 Frankfurt Tyskland Tlf: +49 (0)69 1503 – 1
Nederland Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D-60318 Frankfurt Duitsland Tel: +49 (0)69 1503 – 1
Deutschland Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D-60318 Frankfurt Tel: +49 (0)69 1503 - 1
Norge Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D-60318 Frankfurt Tyskland Tlf: +49 (0)69 1503 – 1
Eesti H.
Abbe Pharma GmbH Pirita tee 20 EE-10127 Tallinn Tel.: +372 6 460980
Österreich Merz Pharma Austria GmbH Guglgasse 17 A-1110 Wien Tel: +43 (1) 869 16 04
Ελλάδα Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D-60318 Frankfurt Γερμανία Τηλ: +49 (0)69 1503 - 1
Polska Natur Produkt Zdrovit Sp. z o.o. ul.
Nocznickiego 31 PL-01-918 Warszawa Tel: +48 22 56 98 200
81 España Laboratorios Andrómaco, S.A.
C/Dr.
Zamenhof, 36 E-28027 Madrid Tel: +34 (91) 301 93 00
Portugal Grünenthal, S.A.
Rua Alfredo da Silva, 16 P-2610-016 Amadora Tel: +351 / 214 72 63 00
France Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D-60318 Frankfurt Allemagne Tél: +49 (0)69 1503 – 1
România Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D-60318 Frankfurt Germania Tel.: +49 (0)69 1503 – 1
Ireland Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D-60318 Frankfurt Germany Tel: +49 (0)69 1503 – 1
Slovenija Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D-60318 Frankfurt Nemčija Tel: +49 (0)69 1503 - 1
Ísland Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D-60318 Frankfurt Þýskaland Tel: +49 (0)69 1503 – 1
Slovenská republika Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D-60318 Frankfurt Nemecko Tel: +49 (0)69 1503 - 1
Italia Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D-60318 Frankfurt Germania Tel: +49 (0)69 1503 - 1
Suomi/Finland Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D-60318 Frankfurt Saksa Puh/Tel: +49 (0)69 1503 – 1
Κύπρος Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D-60318 Frankfurt Γερμανία Tel: +49 (0)69 1503 - 1
Sverige Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D-60318 Frankfurt Tyskland Tel: +49 (0)69 1503 – 1
Latvija H.
Abbe Pharma GmbH Bauskas 58a LV-1004 Riga Tel.: +371 7 103203
United Kingdom Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D-60318 Frankfurt Germany Tel: +49 (0)69 1503 – 1
Lietuva H.
Abbe Pharma GmbH M.
Marcinkeviciaus g.
19-1 LT-2021 Vilnius Tel.: +370 52 711710
82 Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence Européenne du Médicament (EMEA) http://www.emea.europa.eu
INFORMATION DE L’UTILISATEUR
Axura 20 mg comprimés pelliculés Chlorhydrate de mémantine
Veuillez lire attentivement l’intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’autres questions, si vous avez un doute, demandez plus d’informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’un d’autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’un des effets indésirables s’aggrave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez-en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu’est-ce qu’Axura et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant de prendre Axura 3.
Comment prendre Axura 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Axura 6.
Informations supplémentaires
1.
QU’EST-CE QU’AXURA ET DANS QUEL CAS EST-IL UTILISÉ
Comment Axura agit-il Axura appartient à un groupe de médicaments appelés anti-démentiels.
La perte de mémoire associée à la maladie d’Alzheimer est due à un trouble des signaux des messages envoyés au cerveau.
Le cerveau contient des récepteurs appelés récepteurs de l’acide N-méthyl-D aspartique (NMDA) qui interviennent dans la transmission des signaux nerveux jouant un rôle important dans l’apprentissage et la mémoire.
Axura appartient à un groupe de médicaments appelés antagonistes des récepteurs NMDA.
Axura agit sur ces récepteurs NMDA, ce qui permet d’améliorer la transmission des signaux nerveux et la mémoire.
Axura est utilisé pour le traitement de patients souffrant d’une forme modérée à sévère de la maladie d’Alzheimer.
2.
QUELLES SONT LES INFORMATIONS À CONNAÎTRE AVANT DE PRENDRE AXURA
Ne prenez jamais Axura
- si vous êtes allergique (hypersensible) au chlorhydrate de mémantine ou à l’un des autres
composants contenus dans les comprimés d’Axura (voir rubrique 6).
Faites attention
- si vous avez des antécédents personnels de crises d’épilepsie
- si vous avez récemment été victime d’un infarctus du myocarde (crise cardiaque) ou si vous
souffrez d’une insuffisance cardiaque congestive non compensée ou d’une hypertension artérielle non contrôlée (tension artérielle élevée).
84 Dans ces situations, le traitement doit se faire sous étroite surveillance et le bénéfice clinique d’Axura doit être régulièrement réévalué par votre médecin.
Si vous souffrez d’une insuffisance rénale (problèmes aux reins), votre médecin doit surveiller de près votre fonction rénale et si nécessaire adapter les doses de mémantine en conséquence.
L’utilisation associée d’amantadine (pour le traitement de la maladie de Parkinson), kétamine (substance génalement utilisée comme anesthésique), dextrométhorphane (généralement utilisé pour le traitement de la toux) et d’autres antagonistes NMDA doit être évitée.
La prise d’Axura par des enfants et des adolescents de moins de 18 ans n’est pas recommandée.
Utilisation d’autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez-en à votre médecin ou à votre pharmacien.
En particulier, il est possible que les effets des médicaments suivants soient modifiés par la prise d’Axura et votre médecin devra peut-être en ajuster la posologie:
amantadine, kétamine, dextrométhorphane dantrolène, baclofène cimétidine, ranitidine, procaïnamide, quinidine, quinine, nicotine hydrochlorothiazide (ou toute association contenant de l’hydrochlorothiazide) anticholinergiques (substances généralement utilisées pour traiter les mouvements anormaux ou les spasmes intestinaux) anticonvulsivants (substances utilisées pour prévenir et traiter les convulsions) barbituriques (substances généralement utilisées pour induire le sommeil) agonistes dopaminergiques (substances telles que L-dopa et bromocriptine) neuroleptiques (substances utilisées pour le traitement des troubles mentaux) anticoagulants oraux
Si vous êtes admis à l’hôpital, informez votre médecin que vous prenez Axura.
Aliments et boisson Vous devez informer votre médecin si vous avez récemment changé ou si vous avez l’intention de changer sensiblement de régime alimentaire (d’un régime normal à un régime strictement végétarien, par exemple) ou si vous souffrez d’une acidose tubulaire rénale (ATR, un excès de substances produisant des acides dans le sang en raison d’un dysfonctionnement rénal (mauvais fonctionnement des reins) ou d’une infection sévère des voies urinaires (structures assurant le transport des urines), car il devra peut-être ajuster la posologie de votre médicament.
Grossesse et allaitement Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Informez votre médecin si vous êtes enceinte ou envisagez de l’être.
La prise de mémantine par la femme enceinte n’est pas recommandée.
Il est déconseillé aux femmes prenant Axura d’allaiter.
Conduite de véhicules et utilisation de machines Votre médecin vous indiquera si votre maladie vous permet de conduire et d’utiliser des machines sans risque.
Il est également possible qu’Axura compromette votre rapidité de réaction, rendant inappropriées la conduite et l’utilisation de machines.
3.
COMMENT PRENDRE AXURA
85 Respectez toujours la posologie indiquée par votre médecin.
En cas d’incertitude, consultez votre médecin ou votre pharmacien.
Posologie La dose recommandée d’Axura pour les adultes et les personnes âgées est de 20 mg une fois par jour.
Pour réduire le risque d’effets secondaires, cette posologie est atteinte progressivement, selon le schéma thérapeutique quotidien suivant.
Pour une posologie de titration croissante, d’autres dosages sont disponibles.
Au début du traitement vous commencerez par prendre les comprimés pelliculés d’Axura à 5 mg une fois par jour.
Cette dose sera augmentée de 5 mg par semaine jusqu’à ce que la dose (d’entretien) recommandée soit atteinte.
La dose d’entretien recommandée est de 20 mg une fois par jour, dose atteinte au début de la 4ème semaine de traitement.
Posologie pour les patients présentant une insuffisance rénale Si vous présentez une insuffisance rénale, votre médecin décidera de la dose adaptée à votre état.
Dans ce cas, la surveillance de votre fonction rénale doit être réalisée par votre médecin à intervalles déterminés.
Administration Axura doit être administré par voie orale une fois par jour.
Pour que ce médicament vous soit bénique, vous devez le prendre régulièrement tous les jours à la même heure.
Les comprimés s’avalent avec de l’eau.
Les comprimés peuvent être pris pendant ou en dehors des repas.
Durée du traitement Continuez à prendre Axura tant que sa prise vous est bénéfique.
Votre médecin doit évaluer régulièrement votre traitement.
Si vous avez pris plus d’Axura que vous n’auriez dû
- En général, la prise d’une dose trop élevée d’Axura ne doit pas avoir d’effets nocifs pour votre
Il se peut que vous constatiez une augmentation des symptômes indiqués à la rubrique 4 « Quels sont les effets indésirables éventuels ».
- Si vous prenez une surdose importante d’Axura, contactez votre médecin ou demandez un avis
médica l, dans la mesure où il est possible que vous nécessitiez une attention médicale.
Si vous oubliez de prendre Axura
- Si vous avez oublié de prendre votre dose d’Axura, attendez de prendre la dose suivante à
l’heure habituelle.
- Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre.
Si vous avez d’autres questions sur l’utilisation de ce médicament, demandez à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS
Comme tous les médicaments, Axura est susceptible d’avoir des effets indésirables, bien que tous n’y soient pas sujets.
En général, les effets indésirables observés sont d’intensité légère à modérée.
Fréquent (affectant plus de 1 à 10 personnes sur 100): • Mal de tête, somnolence, constipation, vertiges et élévation de la tension artérielle Peu fréquent (affectant 1 à 10 personnes sur 1 000):
86 • Fatigue, mycoses, confusion, hallucinations, vomissements, troubles de la marche, insuffisance cardiaque et formation de caillot sanguin veineux (thrombose/thromboembolisme) Très rare (affectant moins de 1 personne sur 10 000): • Convulsions Fréquence indéterminée (la fréquence ne peut être estimée à partir des données disponibles): • Inflammation du pancréas et réactions psychotiques
La maladie d’Alzheimer a été associée à des cas de dépression, d’idées suicidaires et de suicide.
Ces évènements ont été rapportés chez des patients traités par Axura.
Si l’un des effets indésirables s’aggrave ou si vous remarquez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER AXURA
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Axura après la date de péremption mentionnée sur la boîte et la plaquette thermoformée après EXP.
La date d’expiration fait référence au dernier jour du mois.
Il n’y a pas de précautions particulières de conservation.
Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’il faut faire avec les médicaments non utilisés.
Ces mesures permettront de protéger l’environnement.
6.
Que contient Axura
La substance active est le chlorhydrate de mémantine.
Chaque comprimé pelliculé contient 20 mg de chlorhydrate de mémantine équivalent à 16,62 mg de mémantine.
Les autres composants sont cellulose microcristalline, croscarmellose de sodium, silice colloïdale anhydre, stéarate de magnésium (tous présents dans le noyau du comprimé); et hypromellose, macrogol 400, dioxyde de titane (E 171), oxyde de fer jaune et rouge (E 172) (tous présents dans la pellicule du comprimé).
Les comprimés pelliculés d’Axura se présentent sous la forme de comprimés pelliculés rouge pâle à gris-rouge, de forme oblongue conique avec l’inscription « 20 » sur une face et « MEM » sur l’autre face.
Les comprimés pelliculés d’Axura sont disponibles sous forme de plaquettes thermoformées de 14 comprimés, 28 comprimés, 42 comprimés, 56 comprimés, 98 comprimés ou 840 (20 x 42) comprimés.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l’Autorisation de mise sur le marché / fabricant
87 Eckenheimer Landstr.
100 D-60318 Frankfurt/ Main Allemagne.
Merz Pharma GmbH + Co.
KgaA (fabricant) Eckenheimer Landstr.
100 D-60318 Frankfurt/Main Allemagne
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’autorisation de mise sur le marché.
België/Belgique/Belgien Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D-60318 Frankfurt Duitsland/Allemagne/Deutschland Tél/Tel: +49 (0)69 1503 – 1
Luxembourg/Luxemburg Ets.
Hanff Frères B.P.
No.
1706 L-1017 Luxembourg Tél: +352 45 07 07
България Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D-60318 Frankfurt Германия Tel.: +49 (0)69 1503 – 1
Magyarország Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D-60318 Frankfurt Németország Tel: +49 (0)69 1503 - 1
Česká republika Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D-60318 Frankfurt Německo Tel: +49 (0)69 1503 – 1
Malta Clinipharm Co.
Ltd Farrugia Buildings Triq tat-Torba Attard BZN 12 Tel: +356 21 43 74 15
Danmark Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D-60318 Frankfurt Tyskland Tlf: +49 (0)69 1503 – 1
Nederland Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D-60318 Frankfurt Duitsland Tel: +49 (0)69 1503 – 1
Deutschland Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D-60318 Frankfurt Tel: +49 (0)69 1503 - 1
Norge Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D-60318 Frankfurt Tyskland Tlf: +49 (0)69 1503 – 1
Eesti H.
Abbe Pharma GmbH Pirita tee 20 EE-10127 Tallinn Tel.: +372 6 460980
Österreich Merz Pharma Austria GmbH Guglgasse 17 A-1110 Wien Tel: +43 (1) 869 16 04
88 Ελλάδα Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D-60318 Frankfurt Γερμανία Τηλ: +49 (0)69 1503 - 1
Polska Natur Produkt Zdrovit Sp. z o.o. ul.
Nocznickiego 31 PL-01-918 Warszawa Tel: +48 22 56 98 200
España Laboratorios Andrómaco, S.A.
C/Dr.
Zamenhof, 36 E-28027 Madrid Tel: +34 (91) 301 93 00
Portugal Grünenthal, S.A.
Rua Alfredo da Silva, 16 P-2610-016 Amadora Tel: +351 / 214 72 63 00
France Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D-60318 Frankfurt Allemagne Tél: +49 (0)69 1503 – 1
România Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D-60318 Frankfurt Germania Tel.: +49 (0)69 1503 – 1
Ireland Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D-60318 Frankfurt Germany Tel: +49 (0)69 1503 – 1
Slovenija Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D-60318 Frankfurt Nemčija Tel: +49 (0)69 1503 - 1
Ísland Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D-60318 Frankfurt Þýskaland Tel: +49 (0)69 1503 – 1
Slovenská republika Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D-60318 Frankfurt Nemecko Tel: +49 (0)69 1503 - 1
Italia Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D-60318 Frankfurt Germania Tel: +49 (0)69 1503 - 1
Suomi/Finland Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D-60318 Frankfurt Saksa Puh/Tel: +49 (0)69 1503 – 1
Κύπρος Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D-60318 Frankfurt Γερμανία Tel: +49 (0)69 1503 - 1
Sverige Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D-60318 Frankfurt Tyskland Tel: +49 (0)69 1503 – 1
Latvija H.
Abbe Pharma GmbH Bauskas 58a LV-1004 Riga Tel.: +371 7 103203
United Kingdom Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 D-60318 Frankfurt Germany Tel: +49 (0)69 1503 – 1
89 Lietuva H.
Abbe Pharma GmbH M.
Marcinkeviciaus g.
19-1 LT-2021 Vilnius Tel.: +370 52 711710
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence Européenne du Médicament (EMEA) http://www.emea.europa.eu
90
European Medicines Agency
EMEA/ H/ C/ 960
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
AZARGA
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d'évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre état ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce qu’ Azarga?
Azarga est un collyre en suspension contenant deux principes actifs, le brinzolamide et le timolol.
Dans quel cas Azarga est -il utilisé?
Azarga est utilisé pour réduire la pression intraoculaire (PIO, pression à l’ intérieur de l’œ il).
Il est utilisé chez les adultes atteints de glaucome à angle ouvert (une maladie dans laquelle la pression dans l’œ il augmente parce que le liquide n’ est pas drainé à l’ extérieur de l’œ il) ou d'hypertension oculaire (lorsque la pression dans l’œ il est plus élevée que la normale).
Azarga est utilisé lorsqu’ un traitement par un médicament contenant seulement un principe actif a été essayé, mais n’ a pas suffisamment réduit la PIO.
Le médicament n'est délivré que sur ordonnance.
Dans quel cas Azarga est -il utilisé?
Azarga est administré à raison d’ une goutte dans l’œ il ou les yeux atteints, deux fois par jour.
La suspension doit être bien agitée avant usage.
Comment Azarga agit -il?
Une augmentation de la PIO endommage la rétine (la surface sensible à la lumière tapissant le fond de l’œ il) et le nerf optique qui transmet les signaux de l’œ il au cerveau.
Cela peut entraîner une grave perte de vue et même la cécité.
En réduisant la pression, Azarga diminue le risque de lésions.
Azarga contient deux principes actifs, le brinzolamide et le timolol.
Ces deux substances agissent en diminuant la production d’ humeur aqueuse (le liquide aqueux contenu dans l’œ il) de différentes manières.
Le brinzolamide est un inhibiteur de l’ anhydrase carbonique, et son action consiste à bloquer une enzyme appelée anhydrase carbonique, qui produit des ions bicarbonate dans l’ organisme.
Le bicarbonate est nécessaire pour la production de l’ humeur aqueuse.
Le brinzolamide est autorisé dans l’ Union européenne sous le nom d’ Azopt depuis 2000.
Le timolol est un bêta-bloquant couramment utilisé pour traiter le glaucome depuis les années 1970.
L’ effet combiné des deux substances est supérieur à celui obtenu par l’ une ou l’ autre utilisée seule.
Quelles études ont été menées sur Azarga?
Les effets d’ Azarga ont d’ abord été testés sur des modèles expérimentaux avant d’ être étudiés chez l'homme.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 14 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
 European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Azarga a fait l’ objet de deux études principales incluant au total 960 adultes atteints de glaucome à angle ouvert ou d’ hypertension oculaire.
La première était une étude de six mois comparant Azarga avec le brinzolamide et avec le timolol chacun utilisé seul chez 523 patients.
La seconde était une étude de 12 mois comparant Azarga avec le timolol associé au dorzolamide (un autre inhibiteur de l’ anhydrase carbonique) chez 437 patients.
Dans les deux études, le principal critère d’ efficacité était la modification de la PIO sur les six premiers mois de traitement.
La PIO a été mesurée en « millimètres de mercure » (mmHg).
Quel est le bénéfice démontré par Azarga au cours des études?
Azarga s’ est avéré plus efficace que l’ une ou l’ autre des substances utilisée seule et d’ une efficacité équivalente à celle du timolol associé au dorzolamide.
Dans la première étude, la PIO de 21 mmHg environ au départ a baissé de 8,0 à 8,7 mmHg chez les patients utilisant Azarga.
Par comparaison, la baisse a été de 5,1 à 5,6 mmHg chez les patients qui ont utilisé le brinzolamide et de 5,7 à 6,9 mmHg chez ceux qui ont utilisé le timolol.
Dans la seconde étude, la PIO de 26 mmHg environ au départ avait baissé de 8,3 mmHg après six mois dans les deux groupes de patients.
Quel est le risque associé à l'utilisation d’ Azarga?
Les effets indésirables les plus couramment observés sous Azarga (chez 1 à 10 patients sur 100) sont les suivants: dysgueusie (goût amer ou inhabituel dans la bouche), vision floue, douleur oculaire, irritation oculaire et sensation de corps étranger dans les yeux.
Pour une description complète des effets indésirables observés sous Azarga, voir la notice.
Azarga ne doit pas être utilisé chez les personnes pouvant présenter une hypersensibilité (allergie) aux principes actifs, à l’ un des autres composants, à d’ autres bêta-bloquants (comme certains médicaments pour le cœ ur) ou aux sulfamides (comme certains antibiotiques).
Il ne doit pas être utilisé chez les patients qui:  ont un antécédent d’ asthme;  souffrent d’ une maladie pulmonaire obstructive chronique (une maladie entraînant un rétrécissement des voies respiratoires);  ont certains problèmes cardiaques;  souffrent d’ une allergie grave affectant le nez et les voies respiratoires;  sont atteints d’ acidose hyperchlorémique (excès d’ acide dans le sang dû à la présence de trop de chlorures);  ont de graves problèmes de reins.
Pour une liste complète des restrictions, voir la notice.
Azarga contient du chlorure de benzalkonium, connu pour décolorer les lentilles de contact.
Par conséquent, les personnes portant des lentilles de contact souples doivent être prudentes.
Pourquoi Azarga a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a noté que l'association des deux principes actifs dans Azarga simplifie la thérapie et aide les patients à bien suivre leur traitement.
Le comité a estimé que les bénéfices d’ Azarga sont supérieurs à ses risques pour la réduction de la PIO chez les patients adultes atteints de glaucome à angle ouvert ou d’ hypertension oculaire, pour lesquels la réduction de la PIO sous monothérapie est insuffisante.
Le comité a recommandé l’ octroi d’ une autorisation de mise sur le marché pour Azarga.
Autres informations relatives à Azarga:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Azarga à Alcon Laboratories (UK) Ltd., le 25 novembre 2008.
L’ EPAR complet relatif à Azarga est disponible ici.
10-2008.
2/ 2
Numéro UE
Dénomination commerciale
Dosage
Forme pharmaceutique
Voie d’ administration
Emballage
Contenu
Taille du conditionnement
EU/ 1/ 08/ 482/ 001
AZARGA
10 mg/ ml + 5 mg/ ml
Voie ophtalmique
suspension
(polypropylène)
3 flacons
European Medicines Agency
EMEA/ H/ C/ 574
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
AZILECT
Résumé EPAR à l’ intention du public
Le présent document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre maladie ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce qu’ AZILECT?
AZILECT est un médicament contenant l’ ingrédient actif rasagiline.
Il est disponible en comprimés ronds de couleur blanche (1 mg).
Dans quel cas AZILECT est -il utilisé?
AZILECT est indiqué pour le traitement de la maladie de Parkinson.
La maladie de Parkinson est un trouble neurologique progressif qui provoque des tremblements, un ralentissement des mouvements et une raideur musculaire.
AZILECT peut être utilisé en monothérapie ou en association avec lévodopa (autre médicament utilisé dans la maladie de Parkinson) chez les patients présentant des fluctuations motrices de fin de dose entre les doses de lévodopa.
Les fluctuations motrices sont liées à une baisse des effets du lévodopa, lorsque le patient passe soudainement de moments actifs où il peut bouger à des moments de blocage et d’ immobilité.
AZILECT peut uniquement être obtenu sur ordonnance.
Comment AZILECT est -il utilisé?
La posologie standard d’ AZILECT est d’ un comprimé par jour, à prendre pendant ou en dehors des repas.
AZILECT ne doit pas être utilisé chez les patients atteints de troubles hépatiques sévères et est déconseillé chez ceux atteints de troubles hépatiques modérés.
Les patients atteints de troubles hépatiques légers doivent utiliser AZILECT avec précaution et interrompre le traitement en cas d’ aggravation de leur état.
Comment AZILECT fonctionne -t-il?
Le principe actif d’ AZILECT, la rasagiline, est un inhibiteur de la monoamine oxydase B.
Il bloque l’ enzyme monoamine oxydase de type B, qui dégrade le neurotransmetteur dopamine dans le cerveau.
Les neurotransmetteurs sont des substances chimiques qui permettent aux cellules nerveuses de communiquer entre elles.
Chez les patients atteints de la maladie de Parkinson, les cellules qui produisent la dopamine commencent à mourir et la quantité de dopamine dans le cerveau baisse.
Les patients perdent alors leur capacité à contrôler leurs mouvements de façon fiable.
En augmentant les taux de dopamine dans les parties du cerveau qui contrôlent les mouvements et la coordination, AZILECT améliore les signes et les symptômes de la maladie de Parkinson, comme la rigidité et la lenteur des mouvements.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
Les effets d’ AZILECT ont d’ abord été testés sur des modèles expérimentaux avant d’ être étudiés chez les humains.
Dans la première étude, les effets de deux posologies différentes d’ AZILECT en monothérapie ont été comparés à ceux d’ un placebo (traitement fictif) chez 404 patients au stade précoce de la maladie.
La principale mesure d’ efficacité était l’ évolution des symptômes sur 26 semaines, évaluée sur une échelle standard [échelle d’ évaluation unifiée pour la maladie de Parkinson, (Unified Parkinson’ s Disease Rating Scale, UPDRS)].
Les deux autres études ont porté sur 1 159 patients atteints d’ un stade avancé de la maladie, AZILECT étant ajouté au traitement existant des patients comprenant lévodopa.
Cette multithérapie a été comparée à un placebo ou à l’ entacapone (autre médicament contre la maladie Parkinson).
Les études ont duré respectivement 26 et 18 semaines.
La principale mesure d’ efficacité était le temps passé en état de blocage pendant la journée, selon les indications écrites par le patient dans son journal.
Quels ont été les bénéfices démontrés par AZILECT au cours des études?
AZILECT a été plus efficace que le placebo dans toutes les études.
Dans l’ étude sur AZILECT en monothérapie, les patients prenant 1 mg de médicament une fois par jour ont présenté une baisse moyenne du score UPDRS de 0,13 points sur les 26 semaines de l’ étude par rapport à une valeur de départ de 24,69.
Ce résultat a été comparé à une augmentation de 4,07 points chez les patients traités par le placebo par rapport à une valeur de départ de 24,54.
Une baisse du score UPDRS indique une amélioration des symptômes, alors qu’ une augmentation indique une aggravation des symptômes.
Utilisé en association avec lévodopa, AZILECT à une dose d’ 1 mg a permis de réduire la durée de l’ état de blocage de façon plus importante que le placebo.
Dans les deux études, les patients ayant ajouté AZILECT à leur traitement ont passé en moyenne environ une heure de moins en état de blocage que ceux ayant ajouté le placebo.
Une baisse similaire de la durée de l’ état de blocage a été observée chez les patients traités par entacapone.
Quels sont les risques associés à AZILECT?
Les effets indésirables les plus courants (observés chez plus d’ 1 patient sur 10) sont les céphalées.
Pour une description complète des effets indésirables observés sous AZILECT, veuillez vous reporter à la notice.
AZILECT ne doit pas être utilisé chez les personnes pouvant présenter une hypersensibilité (allergie) à la rasagiline ou à l’ un des autres ingrédients.
AZILECT ne doit pas être associé à d’ autres inhibiteurs de la monoamine oxydase ou à la péthidine (antalgique).
Un délai d’ au moins 14 jours doit être respecté entre l’ arrêt du traitement par AZILECT et le début du traitement par un autre inhibiteur de la monoamine oxydase ou par péthidine.
AZILECT ne doit pas être utilisé chez les patients atteints de troubles hépatiques sévères.
Il doit être utilisé avec précaution chez les patients traités simultanément par d’ autres médicaments.
Pour une liste complète des restrictions, veuillez vous reporter à la notice.
Pourquoi AZILECT a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que le rapport bénéfice/ risque d’ AZILECT était favorable pour le traitement de la maladie de Parkinson idiopathique en monothérapie (sans lévodopa) ou en association (avec lévodopa) chez les patients présentant des fluctuations motrices de fin de dose.
Le comité a recommandé l’ octroi de l’ autorisation de mise sur le marché pour AZILECT.
Autres informations relatives à AZILECT:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour AZILECT à Teva Pharma GmbH le 21 février 2005.
L’ EPAR complet est disponible à l’ adresse suivante: ici.
09-2007.
©EMEA 2007
2/ 2
Numéro UE
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
Conditionnement
Taille de l’ emballage
EU/ 1/ 04/ 304/ 001
AZILECT
1 mg
comprimé
voie orale
plaquettes thermoformées (alu/ alu)
7
EU/ 1/ 04/ 304/ 002
AZILECT
1 mg
comprimé
voie orale
plaquettes thermoformées (alu/ alu)
10
EU/ 1/ 04/ 304/ 003
AZILECT
1 mg
comprimé
voie orale
plaquettes thermoformées (alu/ alu)
28
EU/ 1/ 04/ 304/ 004
AZILECT
1 mg
comprimé
voie orale
plaquettes thermoformées (alu/ alu)
30
EU/ 1/ 04/ 304/ 005
AZILECT
1 mg
comprimé
voie orale
plaquettes thermoformées (alu/ alu)
100
EU/ 1/ 04/ 304/ 006
AZILECT
1 mg
comprimé
voie orale
plaquettes thermoformées (alu/ alu)
112
EU/ 1/ 04/ 304/ 007
AZILECT
1 mg
comprimé
voie orale
flacons (PEHD)
30
1/ 1
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
DENOMINATION DU MÉDICAMENT
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé contient 1 mg de rasagiline (sous forme de mésilate).
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé.
Comprimés blanc à blanc cassé, ronds, plats, biseautés, avec « GIL » et au dessous « 1 » gravés en creux sur une face, l'autre face étant lisse.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
AZILECT est indiqué dans le traitement de la maladie de Parkinson idiopathique en monothérapie (sans la lévodopa) ou en association (avec la lévodopa) chez les patients présentant des fluctuations motrices de fin de dose.
4.2 Posologie et mode d’ administration
La rasagiline est administrée par voie orale, à la dose de 1 mg par jour en une prise, avec ou sans lévodopa.
Le médicament peut être pris pendant ou en dehors des repas.
Sujets âgés: aucun ajustement de la posologie n'est nécessaire chez le sujet âgé.
Enfants et adolescents (< 18 ans): l'utilisation n'est pas recommandée dans la mesure où la sécurité et l'efficacité n'ont pas été établies dans cette population.
Patients présentant une insuffisance hépatique: la rasagiline est contre-indiquée chez les patients présentant une insuffisance hépatique sévère (voir rubrique 4.3).
Son utilisation doit être évitée chez les patients présentant une insuffisance hépatique modérée.
Le traitement par la rasagiline doit être instauré avec précaution chez les patients présentant une insuffisance hépatique légère.
Chez les patients dont l’ insuffisance hépatique évolue d’ un stade léger vers un stade modéré, le traitement par rasagiline doit être interrompu (voir rubrique 4.4).
Patients présentant une insuffisance rénale: aucun ajustement de la posologie n'est nécessaire en cas d’ insuffisance rénale.
2 4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients (voir rubrique 6.1).
En association à d'autres inhibiteurs de la monoamine oxydase (MAO) ou à la péthidine (voir rubrique 4.5).
Un intervalle libre d'au moins 14 jours doit être respecté entre l'interruption de la rasagiline et le début d'un traitement par les inhibiteurs de la MAO ou la péthidine.
La rasagiline est contre-indiquée chez les patients présentant une insuffisance hépatique sévère.
4.4 Mises en garde spéciales et précautions d’ emploi
L'association de rasagiline et de fluoxétine ou de fluvoxamine doit être évitée (voir rubrique 4.5).
Un intervalle libre d’ au moins cinq semaines doit être respecté entre l'interruption de la fluoxétine et le début d'un traitement par la rasagiline.
Un intervalle libre d’ au moins 14 jours doit être respecté entre l'interruption de la rasagiline et le début d'un traitement par la fluoxétine ou la fluvoxamine.
L'association de rasagiline et de dextrométhorphane ou de sympathomimétiques, tels ceux présents dans certains décongestionnants administrés par voie nasale et orale ou les traitements contre le rhume contenant de l’ éphédrine ou de la pseudoéphédrine, n'est pas recommandée (voir rubrique 4.5).
Lors du développement clinique, la survenue de cas de mélanome a conduit à la recherche d’ une éventuelle relation avec la rasagiline.
Les données recueillies suggèrent que la maladie de Parkinson est associée à un risque plus élevé de cancer de la peau (pas uniquement de mélanome) sans relation avec un médicament en particulier.
Toute lésion cutanée suspecte doit faire l’ objet d’ une évaluation par un spécialiste.
Le traitement par la rasagiline doit être instauré avec précaution chez les patients présentant une insuffisance hépatique légère.
Son utilisation doit être évitée chez les patients présentant une insuffisance hépatique modérée.
Chez les patients dont l’ insuffisance hépatique évolue d’ un stade léger vers un stade modéré, la rasagiline doit être interrompue (voir rubrique 5.2).
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
De nombreuses interactions entre les inhibiteurs non sélectifs de la MAO et d’ autres médicaments sont connues.
La rasagiline ne doit pas être administrée en association avec d'autres inhibiteurs de la MAO dans la mesure où il existe un risque d'inhibition non sélective de la MAO susceptible de provoquer des crises hypertensives (voir rubrique 4.3).
Des effets indésirables graves ont été rapportés lors de l'administration concomitante de péthidine et d'inhibiteurs de la MAO dont un autre inhibiteur sélectif de la MAO-B.
L'association de rasagiline et de péthidine est par conséquent contre-indiquée (voir rubrique 4.3).
L'administration concomitante de rasagiline et de fluoxétine ou de fluvoxamine doit être évitée (voir rubrique 4.4).
Des cas d’ interactions médicamenteuses ont été notifiés lors de l'administration simultanée de sympathomimétiques avec des inhibiteurs de la MAO dont un autre inhibiteur sélectif de la MAO-B.
Par conséquent, compte tenu de l'activité inhibitrice de la MAO de la rasagiline, l'administration concomitante de rasagiline et de sympathomimétiques, tels ceux présents dans certains décongestionnants administrés par voie nasale ou orale ou les traitements contre le rhume contenant de l’ éphédrine ou de la pseudoéphédrine, n'est pas recommandée (voir rubrique 4.4).
Des cas d'interactions médicamenteuses ont été rapportés lors de l’ administration simultanée de dextrométhorphane et d'inhibiteurs non sélectifs de la MAO.
3 inhibitrice de la MAO de la rasagiline, l'administration concomitante de rasagiline et de dextrométhorphane n'est pas recommandée (voir rubrique 4.4).
Des effets indésirables graves ont été rapportés lors de l'administration concomitante d'inhibiteurs sélectifs de la recapture de la sérotonine (ISRS), d'antidépresseurs tricycliques ou tétracycliques et d'inhibiteurs de la MAO dont un autre inhibiteur sélectif de la MAO-B.
Par conséquent, compte tenu de l'activité inhibitrice de la MAO de la rasagiline, les antidépresseurs doivent être administrés avec précaution.
Lors de l’ administration chez des patients atteints de la maladie de Parkinson recevant un traitement au long cours par la lévodopa, aucun effet cliniquement significatif de la lévodopa sur la clairance de la rasagiline n’ a été observé.
Les études in vitro sur le métabolisme ont montré que le cytochrome P450 1A2 (CYP1A2) est la principale enzyme responsable du métabolisme de la rasagiline.
L'administration concomitante de rasagiline et de ciprofloxacine (un inhibiteur de l'isoenzyme CYP1A2) a augmenté l'aire sous la courbe (ASC) de la rasagiline de 83%.
L'administration concomitante de rasagiline et de théophylline (un substrat de l'isoenzyme CYP1A2) n'a modifié la pharmacocinétique d’ aucun des deux produits.
Par conséquent, les inhibiteurs puissants de l'isoenzyme CYP1A2 sont susceptibles d'altérer les concentrations plasmatiques de rasagiline et doivent être administrés avec précaution.
En raison de l’ induction enzymatique du cytochrome CYP1A2 chez les patients fumeurs, les taux plasmatiques de rasagiline peuvent être réduits.
Les études in vitro ont montré que la rasagiline à une concentration de 1 µg/ ml (équivalente à un taux 160 fois supérieur à la Cmax moyenne ~ 5,9 - 8,5 ng/ ml obtenu chez des patients souffrant de la maladie de Parkinson après l'administration répétée de 1 mg de rasagiline) n'entraînait pas d'inhibition des isoenzymes suivantes du cytochrome P450:
CYP1A2, CYP2A6, CYP2C9, CYP2C19, CYP2D6, CYP2E1, CYP3A4 et CYP4A.
Ces résultats indiquent qu'il est peu probable que les concentrations thérapeutiques de rasagiline entraînent une interférence cliniquement significative avec les substrats de ces enzymes.
L'administration concomitante de rasagiline et d'entacapone a augmenté la clairance orale de la rasagiline de 28%.
Interaction entre la tyramine et la rasagiline: la rasagiline peut être utilisée de façon sûre sans restriction alimentaire de tyramine.
Cela a été montré par les résultats de quatre études portant sur l'administration d'épreuve de tyramine (chez des volontaires et des patients souffrant de la maladie de Parkinson), ainsi que les résultats d’ une surveillance à domicile de la pression artérielle après les repas (chez 464 patients traités par 0,5 ou 1 mg/ jour de rasagiline ou par un placebo en association à la lévodopa pendant 6 mois sans restriction de tyramine), et le fait qu'aucun cas d'interaction médicamenteuse entre la tyramine et la rasagiline n'ait été rapporté au cours des études cliniques effectuées sans restriction de tyramine.
4.6 Grossesse et allaitement
Il n'existe pas de données cliniques sur l'utilisation de la rasagiline chez la femme enceinte.
Les études chez l'animal n’ ont pas montré d'effets délétères directs ou indirects sur la gestation, le développement embryonnaire ou fœ tal, l’ accouchement, ou le développement post-natal (voir rubrique 5.3.).
L’ administration de rasagiline chez la femme enceinte devra être faite avec précaution.
Les données expérimentales indiquent que la rasagiline inhibe la sécrétion de prolactine, et, par conséquent, peut inhiber la lactation.
Il n'a pas été établi si la rasagiline était excrétée dans le lait maternel.
L’ administration de rasagiline chez la femme qui allaite devra être faite avec précaution.
4 4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
4.8 Effets indésirables
Au cours du développement clinique de la rasagiline, au total 1 361 patients ont été traités par la rasagiline soit 3 076,4 patient-année.
Au cours des études en double aveugle contrôlées versus placebo, 529 patients ont été traités par la rasagiline à la dose de 1 mg par jour (soit 212 patient- année), et 539 patients ont reçu le placebo (soit 213 patient-année).
Monothérapie La liste ci-dessous comprend les effets indésirables qui ont été notifiés avec une incidence plus élevée chez les patients recevant 1 mg/ jour de rasagiline au cours des études contrôlées versus placebo (groupe traité par la rasagiline n = 149, groupe recevant le placebo n = 151).
Les effets indésirables observés avec une différence supérieure d'au moins 2% par rapport au placebo figurent en italique.
Entre parenthèses est indiquée l'incidence des effets indésirables (en pourcentage de patients) respectivement avec la rasagiline versus le placebo.
Les effets indésirables sont classés en fonction de leur fréquence en appliquant les conventions suivantes: très fréquent (> 1/ 10), fréquent (> 1/ 100, < 1/ 10), peu fréquent (> 1/1 000, < 1/ 100), rare (> 1/10 000, < 1/ 1 000), très rare (< 1/ 10 000) y compris les cas isolés.
Etat général: très fréquent: céphalées (14,1% vs 11,9%), fréquent: syndrome grippal (6,0% vs 0,7%), malaise (2,0% vs 0%), douleur de la nuque (2,0% vs 0%), réaction allergique (1,3% vs 0,7%), fièvre (2,7% vs 1,3%).
Système cardiovasculaire: fréquent: angine de poitrine (1,3% vs 0%), peu fréquent: accident vasculaire cérébral (0,7% vs 0%), infarctus du myocarde (0,7% vs 0%).
Appareil digestif: fréquent: dyspepsie (6,7% vs 4%), anorexie (1,3% vs 0%).
Système hématologique et lymphatique: fréquent: leucopénie (1,3% vs 0%).
Système musculo-squelettique: fréquent: arthralgie (7,4% vs 4%), arthrite (2,0% vs 0,7%).
Système nerveux: fréquent: dépression (5,4% vs 2%), vertiges (2,0% vs 0,7%), hallucinations (1,3% vs 0,7%).
Système respiratoire: fréquent: rhinite (2,7% vs 1,3%).
Organes sensoriels: fréquent: conjonctivite (2,7% vs 0,7%) Peau et annexes: fréquent: dermatite de contact (1,3% vs 0%), éruption cutanée vésiculobulleuse (1,3% vs 0%), carcinome cutané (1,3% vs 0,7%).
Système urogénital: fréquent: miction impérieuse (1,3% vs 0%).
En association La liste ci-dessous comprend les effets indésirables qui ont été notifiés avec une incidence plus élevée chez les patients recevant 1 mg/ jour de rasagiline au cours des études contrôlées versus placebo (groupe traité par la rasagiline n = 380, groupe recevant le placebo n = 388).
Entre parenthèses est indiquée l'incidence des effets indésirables (en pourcentage de patients) respectivement avec la rasagiline et le placebo.
Les effets indésirables observés avec une différence supérieure d'au moins 2% versus le placebo figurent en italique.
Les effets indésirables sont classés en fonction de leur fréquence en appliquant les conventions suivantes: très fréquent (> 1/ 10), fréquent (> 1/ 100, < 1/ 10), peu fréquent (> 1/1 000, < 1/ 100), rare (> 1/10 000, < 1/ 1 000), très rare (< 1/ 10 000) y compris les cas isolés.
Etat général: fréquent: douleur abdominale (3,9% vs 1,3%), blessure accidentelle (principalement chute) (8,2% vs 5,2%), douleur de la nuque (1,6% vs 0,5%).
Système cardiovasculaire: fréquent: hypotension orthostatique (4,7% vs 1,3%), peu fréquent: angine de poitrine (0,5% vs 0%), accident vasculaire cérébral (0,5% vs 0,3%).
Appareil digestif: fréquent: constipation (4,2% vs 2,1%), vomissements (3,4% vs 1,0%), anorexie (2,1% vs 0,5%), sécheresse de la bouche (3,4% vs 1,8%).
5 Système musculo-squelettique: fréquent: arthralgie (3,2% vs 1,3%), ténosynovite (1,3% vs 0%).
Troubles du métabolisme et de la nutrition: fréquent: perte de poids (4,2% vs 1,5%) Système nerveux: très fréquent: dyskinésie (10,3% vs 6,4%), fréquent: dystonie (2,4% vs 0,8%), rêves anormaux (2,1% vs 0,8%), ataxie (1,3% vs 0,3%), hallucinations (2,9% vs 2,1%), peu fréquent: confusion (0,8% vs 0,8%).
Peau et annexes: fréquent: éruption cutanée (2,6% vs 1,5%), peu fréquent: mélanome cutané (0,5% vs 0,3%).
Les autres événements indésirables graves qui ont été notifiés au cours des études cliniques avec la rasagiline (administrée à une autre dose ou au cours d'études sans groupe de contrôle recevant le placebo), survenus chacun chez deux patients, ont été une rhabdomyolyse (les deux cas étaient consécutifs à une chute et une immobilisation prolongée) et une anomalie de la sécrétion d'hormone antidiurétique (ADH).
La nature complexe de ces cas rend impossible la détermination du rôle éventuel joué par la rasagiline dans leur pathogenèse.
La maladie de Parkinson est associée à des symptômes à type d’ hallucinations et de confusion.
Au cours du suivi de pharmacovigilance après commercialisation, ces symptômes ont également été observés chez des patients souffrant de maladie de Parkinson traités par la rasagiline.
4.9 Surdosage
Aucun cas de surdosage n’ a été rapporté.
Théoriquement, un surdosage peut provoquer une inhibition significative à la fois de la MAO-A et de la MAO-B.
Au cours d'une étude à dose unique, des volontaires sains ont reçu 20 mg/ jour et au cours d'une étude de dix jours, des volontaires sains ont reçu 10 mg/ jour.
Les événements indésirables ont été légers ou modérés, et n'ont pas été imputables au traitement par la rasagiline.
Au cours d'une étude d'augmentation de dose chez des patients sous traitement au long cours par la lévodopa recevant de la rasagiline à la posologie de 10 mg/ jour, il a été notifié des effets indésirables cardiovasculaires (comprenant hypertension et hypotension orthostatique) qui ont disparu après l'interruption du traitement.
Ces symptômes s'apparentent à ceux observés avec les inhibiteurs non sélectifs de la MAO.
Il n'existe aucun antidote spécifique.
En cas de surdosage, les patients doivent être surveillés et un traitement symptomatique et de soutien approprié doit être mis en œ uvre.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: antiparkinsoniens, inhibiteurs de la monoamine oxydase B, code ATC:
N04BD02
Mécanisme d'action:
Il a été montré que la rasagiline est un inhibiteur sélectif puissant et irréversible de la MAO-B qui pourrait provoquer une augmentation des concentrations extracellulaires de dopamine dans le striatum.
L'augmentation de la concentration de dopamine et l'accroissement consécutif de l'activité dopaminergique sont vraisemblablement responsables des effets bénéfiques de la rasagiline observés dans des modèles de dysfonctionnement moteur dopaminergique.
Le 1-amino-indane, principal métabolite, actif n'est pas un inhibiteur de la MAO-B.
Études cliniques:
L'efficacité de la rasagiline a été établie dans trois études: en monothérapie dans l'étude I, et en association à la lévodopa dans les études II et III.
6 Monothérapie:
Dans l'étude I, 404 patients ont été randomisés afin de recevoir soit un placebo (138 patients), soit la rasagiline à la dose de 1 mg/ jour (134 patients), ou à la dose de 2 mg/ jour (132 patients); ils ont été traités pendant 26 semaines, il n’ y avait pas de comparateur actif.
Au cours de cette étude, le critère principal d'efficacité a été le changement par rapport aux valeurs initiales du score total de l'Échelle unifiée d'évaluation de la maladie de Parkinson (Unified Parkinson's Disease Rating Scale, UPDRS, parties I-III).
rapport au placebo - 2,7; IC à 95% [- 3,87; - 1,55]; p < 0,0001; pour la rasagiline 2 mg par rapport au placebo - 1,68; IC à 95% [- 2,85; - 0,51]; p = 0,0050).
L’ effet fut évident bien que d’ amplitude modeste dans cette population de patients présentant une maladie légère.
L’ effet sur la qualité de vie fut significatif et bénéfique (mesure avec l’ échelle PD-QUALIF).
En association:
Dans l'étude II, les patients ont été randomisés pour recevoir soit un placebo (229 patients), soit de la rasagiline à la dose de 1 mg/ jour (231 patients), soit un inhibiteur de la catéchol-O-métyl transférase (COMT), l'entacapone, à la dose de 200 mg, administrés en association à des posologies programmées de lévodopa / inhibiteur de la décarboxylase (227 patients), et ont été traités pendant 18 semaines.
Dans l'étude III, les patients ont été randomisés pour recevoir un placebo (159 patients), de la rasagiline à la dose de 0,5 mg/ jour (164 patients), ou à la dose de 1 mg/ jour (149 patients), et ont été traités pendant 26 semaines.
Dans les deux études, le critère principal d'efficacité a été le changement pendant la période de traitement (par rapport aux valeurs initiales) du nombre moyen d'heures passées en période « OFF » au cours de la journée (déterminé par des agendas sur « 24 heures » complétés à domicile pendant les trois jours précédant chaque visite d'évaluation).
Dans l'étude II, la différence moyenne du nombre d'heures passées en période « OFF » par rapport au placebo a été de - 0,78 h, IC à 95% [- 1,18; - 0,39], p = 0,0001.
La diminution moyenne quotidienne totale du temps OFF a été similaire dans le groupe entacapone (- 0,80 h, IC à 95% [- 1,20; - 0,41], p < 0,0001) à celle observée dans le groupe rasagiline à 1 mg.
Dans l'étude III, la différence moyenne par rapport au placebo a été de - 0,94 h, IC à 95% [- 1,36, - 0,51], p < 0,0001.
Il a également été observé une amélioration statistiquement significative par rapport au placebo dans le groupe rasagiline 0,5 mg, bien que l'amplitude de l'amélioration ait été plus faible.
La robustesse des résultats pour le critère d'efficacité primaire a été confirmée dans une batterie de modèles statistiques supplémentaires, et a été démontrée dans trois cohortes (en intention de traiter, per protocole et chez les patients ayant complété l'étude).
Les critères secondaires d'efficacité ont inclus les évaluations globales de l'amélioration par l’ examinateur, les scores de la sous-échelle des activités de la vie quotidienne (Activities of Daily Living, ADL) pendant les périodes OFF et l'UPDRS symptômes moteurs pendant les périodes ON.
La rasagiline a apporté un bénéfice statistiquement significatif par rapport au placebo.
5.2 Propriétés pharmacocinétiques
Absorption: la rasagiline est rapidement absorbée, et atteint sa concentration plasmatique maximale (Cmax) en approximativement 0,5 heure.
La biodisponibilité absolue d'une dose unique de rasagiline est d'environ 36%.
L'alimentation n'affecte pas le Tmax de la rasagiline, bien que la Cmax et l'exposition (ASC) soient diminuées respectivement d'environ 60% et 20% lorsque le médicament est administré avec un repas riche en graisses.
Dans la mesure où l'ASC n'est pas considérablement modifiée, la rasagiline peut être administrée pendant ou en dehors de repas.
Distribution: le volume moyen de distribution après une administration intraveineuse unique de rasagiline est de 243 l.
La liaison aux protéines plasmatiques après administration orale d’ une dose unique de rasagiline marquée au 14C est d’ environ 60 à 70%.
Métabolisme: la rasagiline est métabolisée presque complètement dans le foie avant son excrétion.
Le métabolisme de la rasagiline est effectué par deux voies principales: une N-désalkylation et/ ou une
7 hydroxylation conduisant à la formation des dérivés:
1-amino-indane, 3-hydroxy-N-propargyl-1- amino-indane et 3-hydroxy-1-amino-indane.
Les expérimentations in vitro ont indiqué que les deux voies du métabolisme de la rasagiline sont dépendantes du système du cytochrome P450, la principale isoenzyme participant au métabolisme de la rasagiline étant CYP1A2.
La conjugaison de la rasagiline et de ses métabolites est également une voie majeure d'élimination, entraînant la formation de glucuronoconjugués.
Excrétion: après l'administration orale de rasagiline marquée au 14C, l'élimination se fait principalement par voie urinaire (62,6%), et secondairement par les fèces (21,8%), avec une récupération totale de 84,4% de la dose sur une période de 38 jours.
Moins de 1% de la rasagiline est excrétée sous forme inchangée dans l'urine.
Linéarité / non linéarité: la pharmacocinétique de la rasagiline est linéaire dans un intervalle de dose compris entre 0,5 et 2 mg.
Sa demi-vie terminale est de 0,6 - 2 heures.
Populations particulières
Patients présentant une insuffisance hépatique: chez les sujets présentant une insuffisance hépatique légère, l'ASC et la Cmax ont été respectivement augmentées de 80% et de 38%.
Chez les sujets présentant une insuffisance hépatique modérée, l'ASC et la Cmax ont été respectivement augmentées de 568% et de 83% (voir rubrique 4.4).
Patients présentant une insuffisance rénale: les caractéristiques pharmacocinétiques de la rasagiline chez les sujets présentant une insuffisance rénale légère (clairance de la créatinine 50 - 80 ml/ mn) et modérée (clairance de la créatinine 30 - 49 ml/ mn) ont été similaires à celles des sujets sains.
5.3 Données de sécurité précliniques
Les données précliniques issues des études conventionnelles de pharmaco-toxicologie, toxicité en administration répétée et de toxicité de la reproduction, n’ ont pas révélé de risque particulier pour l’ homme.
La rasagiline n’ a pas montré de risque génotoxique ni in vivo, ni dans plusieurs études in vitro sur des bactéries ou des hépatocytes.
En cas d’ activation métabolique, à des concentrations hautement cytotoxiques qui ne seront pas atteintes lors de l’ utilisation clinique, la rasagiline a entraîné une augmentation des aberrations chromosomiques.
La rasagiline ne s’ est pas montrée carcinogène chez le rat à des expositions systémiques 84 à 339 fois supérieures aux concentrations plasmatiques attendues chez l’ homme à la posologie de 1 mg/ jour.
Chez la souris, une augmentation des incidences des associations d’ adénomes bronchio-alvéolaires et/ ou de carcinomes a été observée à des expositions systémiques 144 à 213 fois supérieures aux concentrations plasmatiques attendues chez l’ homme à la posologie de 1 mg/ jour.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Mannitol Amidon de maïs Amidon de maïs prégélatinisé Silice colloïdale anhydre Acide stéarique Talc
6.2 Incompatibilités
8 Sans objet.
6.3 Durée de conservation
Plaquettes thermoformées:
3 ans Flacons:
3 ans
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas 25ºC.
A conserver dans l’ emballage extérieur d'origine.
6.5 Nature et contenu de l’ emballage extérieur
Plaquettes thermoformées: plaquettes thermoformées aluminium / aluminium de 7, 10, 28, 30, 100 et 112 comprimés.
Flacons: flacon en polyéthylène de haute densité blanc avec ou sans bouchon de sécurité à l’ épreuve des enfants contenant 30 comprimés.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Pas d’ exigences particulières.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Teva Pharma GmbH Kandelstr 10 D - 79199 Kirchzarten Allemagne
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 04/ 304/ 001-007
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
21/ 02/ 2005
10.
DATE DE MISE A JOUR DU TEXTE
9 ANNEXE II
A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse du fabricant responsable de la libération des lots
Teva Pharmaceuticals Europe B. V.
Computerweg 10 3542 DR Utrecht PAYS BAS
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale.
• CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
AUTRES CONDITIONS
Le titulaire de cette autorisation de mise sur le marché devra informer la Commission Européenne des projets de commercialisation concernant le médicament autorisé par le biais de cette décision.
11 ANNEXE III
ETIQUETAGE ET NOTICE
12 A.
ETIQUETAGE
13 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
AZILECT 1 mg comprimés rasagiline
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 1 mg de rasagiline (sous forme de mésilate).
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
7,10, 28, 30, 100, 112 comprimés
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP {MM/ AAAA}
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 25°C.
A conserver dans l’ emballage extérieur d’ origine.
14 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Teva Pharma GmbH D-79199 Kirchzarten, Allemagne.
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 04/ 304/ 001-006
13.
NUMERO DU LOT
Lot {numéro}
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
AZILECT
15 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
1.
DENOMINATION DU MEDICAMENT
AZILECT 1 mg comprimés rasagiline
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Teva Pharma GmbH
3.
DATE DE PEREMPTION
EXP {MM/ AAAA}
4.
NUMERO DE LOT
Lot {numéro}
5.
AUTRES
16 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR OU, EN L’ ABSENCE D’ EMBALLAGE EXTERIEUR, SUR LE CONDITIONNEMENT PRIMAIRE
1.
DENOMINATION DU MEDICAMENT
AZILECT 1 mg comprimés rasagiline
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 1 mg de rasagiline (sous forme de mésilate).
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
30 comprimés
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP {MM/ AAAA}
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 25°C.
A conserver dans l’ emballage extérieur d’ origine.
17 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Teva Pharma GmbH D-79199 Kirchzarten, Allemagne.
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 04/ 304/ 007
13.
NUMERO DU LOT
Lot {numéro}
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
AZILECT
18 B.
NOTICE
INFORMATION DE L’ UTILISATEUR
AZILECT 1 mg, comprimés Rasagiline
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre
médecin ou à votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou à votre pharmacien.
Dans cette notice:
1.
Qu'est -ce qu’ AZILECT et dans quel cas est -il utilisé?
3.
4.
5.
6.
Informations supplémentaires
1.
QU'EST-CE QU’ AZILECT ET DANS QUEL CAS EST-IL UTILISE?
AZILECT est indiqué dans le traitement de la maladie de Parkinson en monothérapie (sans la lévodopa) ou en association (avec la lévodopa).
La maladie de Parkinson se caractérise par une perte de cellules produisant de la dopamine dans certaines parties du cerveau.
AZILECT permet d'augmenter et de maintenir les concentrations de dopamine dans ces régions.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE AZILECT?
Ne prenez jamais AZILECT
- Si vous êtes allergique (hypersensible) à la rasagiline ou à l’ un des autres composants contenus
- Si vous souffrez d'une insuffisance hépatique sévère.
Pendant le traitement par AZILECT, ne prenez pas d'inhibiteurs de la monoamine oxydase (MAO) qu'ils soient utilisés comme antidépresseurs, pour le traitement de la maladie de Parkinson ou pour toute autre indication (y compris dans les produits médicamenteux ou naturels sans ordonnance par exemple le millepertuis).
Ne prenez pas de péthidine, un médicament puissant contre la douleur, pendant le traitement par AZILECT.
Vous devez attendre au moins 14 jours entre l'interruption d'un traitement par AZILECT et le début d'un traitement par les inhibiteurs de la MAO ou la péthidine.
Faites attention avec AZILECT
- Si vous souffrez d'une insuffisance hépatique légère à modérée.
- Si vous prenez des médicaments contenant de la fluoxétine, de la fluvoxamine,
du dextrométhorphane ou des sympathomimétiques, veuillez vous reporter à la rubrique « Prise d'autres médicaments ».
AZILECT n'est pas recommandé chez les patients âgés de moins de 18 ans.
Prise d’ autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
Les médicaments suivants nécessitent un avis médical particulier avant d'être pris avec AZILECT: certains antidépresseurs (inhibiteurs sélectifs de la recapture de la sérotonine, antidépresseurs tricycliques ou tétracycliques), la ciprofloxacine (un antibiotique utilisé contre les infections), le dextrométhorphane (un antitussif), des sympathomimétiques comme ceux contenus dans certains décongestionnants administrés par voie nasale ou orale et les médicaments contre le rhume contenant de l'éphédrine ou de la pseudoéphédrine.
L'utilisation d'AZILECT avec des antidépresseurs contenant de la fluoxétine ou de la fluvoxamine doit être évitée.
Vous devez attendre au moins cinq semaines entre l'interruption d'un traitement par la fluoxétine et le début d'un traitement par AZILECT.
Vous devez attendre au moins quatorze jours entre l'interruption d'un traitement par AZILECT et le début d’ un traitement par la fluoxétine ou la fluvoxamine.
Aliments et boissons AZILECT peut être pris pendant ou en dehors de repas.
Grossesse et allaitement Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Conduite de véhicules et utilisation de machines Les effets sur la capacité à conduire et à utiliser des machines n’ ont pas été étudiés.
3.
COMMENT PRENDRE AZILECT?
Respectez toujours la posologie indiquée par votre médecin.
En cas d’ incertitude, consultez votre médecin ou votre pharmacien.
La dose habituelle d'AZILECT est d'un comprimé à 1 mg pris par voie orale une fois par jour.
Si vous avez pris plus d'AZILECT que vous n’ auriez dû Si vous pensez avoir pris trop de comprimés d'AZILECT, contactez immédiatement votre médecin ou votre pharmacien.
Prenez la boîte ou le flacon d'AZILECT avec vous pour le montrer au médecin ou au pharmacien.
Si vous oubliez de prendre AZILECT Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre.
Si vous arrêtez de prendre AZILECT Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS?
Comme tous les médicaments, AZILECT est susceptible d'avoir des effets indésirables, bien que tous n’ y soient pas sujets.
21 Les effets indésirables suivants ont été rapportés au cours d’ études cliniques contrôlées versus placebo:
Très fréquents (plus de 10% des patients):
Mouvements anormaux (dyskinésie), maux de tête.
Fréquents (entre 1 et 10% des patients):
Douleur abdominale, blessure accidentelle (principalement chute), réaction allergique, fièvre, syndrome grippal, malaise, douleur de la nuque, angine de poitrine, chute de la tension artérielle lors du passage à la position debout (hypotension orthostatique), perte de l’ appétit, constipation, dyspepsie, sécheresse de la bouche, vomissements, résultats anormaux des tests sanguins (leucopénie: diminution des globules blancs), douleurs des articulations (arthralgies), arthrite, ténosynovite (inflammation du tendon et de la gaine qui l’ entoure), perte de poids, rêves anormaux, coordination musculaire difficile (ataxie), dépression, vertiges, contractions musculaires prolongées (dystonie), rhinite, eczéma, éruption cutanée, éruption cutanée vésiculobulleuse (ampoules), conjonctivite, besoins fréquents et incontrôlables d’ uriner.
Peu fréquents (entre 0,1 et 1% des patients):
Attaque cérébrale (Accident vasculaire cérébral), infarctus du myocarde.
Par ailleurs, des cas de cancer de la peau ont été rapportés chez environ 1% des patients inclus dans les études cliniques contrôlées versus placebo.
Toutefois, les données scientifiques suggèrent que la maladie de Parkinson est associée à un risque plus élevé de cancer de la peau (pas uniquement de mélanome), sans relation avec un médicament en particulier.
Vous devez informer votre médecin de toute modification suspecte de l’ aspect de votre peau.
La maladie de Parkinson est associée à des symptômes de type hallucinations et confusion.
Ces symptômes ont également été observés chez des patients souffrant de maladie de Parkinson traités par AZILECT depuis sa commercialisation.
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER AZILECT?
Tenir hors de la portée et de la vue des enfants.
A conserver à une température ne dépassant pas 25ºC.
A conserver dans l’ emballage extérieur d'origine.
Ne pas utiliser AZILECT après la date de péremption mentionnée sur la boîte, le flacon ou la plaquette thermoformée.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient AZILECT
- La substance active est la rasagiline.
Chaque comprimé contient 1 mg de rasagiline (sous forme
- Les autres composants sont mannitol, silice colloïdale anhydre, amidon de maïs, amidon de
maïs prégélatinisé, acide stéarique, talc.
22 Qu’ est -ce qu’ AZILECT et contenu de l’ emballage extérieur
AZILECT se présente sous forme de comprimés blanc à blanc cassé, ronds, plats, biseautés, avec « GIL » et au dessous « 1 » gravés en creux sur une face, l'autre face étant lisse.
Les comprimés sont présentés en plaquettes thermoformées de 7, 10, 28, 30, 100 et 112 comprimés ou en flacons contenant 30 comprimés.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l’ autorisation de mise sur le marché Teva Pharm GmbH Kandelstrasse 10 D-79199 Kirchzarten Germany
Fabricant Teva Pharmaceuticals Europe B. V.
Computerweg 10 3542 DR Utrecht The Netherlands
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché:
Belgique/ België/ Belgien Lundbeck S. A. / N. V.
Avenue Molière 225 B-1050 Bruxelles/ Brussel/ Brüssel Tél/ Tel: +32 2 340 2828
Luxembourg/ Luxemburg Lundbeck S. A.
Avenue Molière 225 B-1050 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: +32 2 340 2828
България Лундбек Експорт Търговско представителство ЕКСПО 2000 Бул. “Н.
Вапцаров” № 55 София 1407 Тел.: +359 2 962 46 96
Magyarország Biogal-Teva Pharma Zrt Rákóczi út 70-72.
H-1074 Budapest Tel.: +36 1 288 6400
Č eská republika Lundbeck Č eská republika s. r. o.
Bozdě chova 7 CZ-150 00 Praha 5 Tel: +420 225 275 600
Malta Lundbeck Limited Lundbeck House Caldecotte Lake Business Park Caldecotte Milton Keynes MK7 8LF - UK Tel: +44 1908 64 9966
Danmark Lundbeck Pharma A/ S Dalbergstrøget 5 DK-2630 Taastrup Tlf: +45 4371 4270
Nederland Teva Pharma B. V.
Box 217 NL-3640 AE Mijdrecht Tel: +31 23 514 7157
Deutschland Lundbeck GmbH Karnapp 25 D-21079 Hamburg Tel: +49 40 23649 0
Norge H.
Lundbeck AS Postboks 361 N-1326 Lysaker Tlf: +47 91300800
23 Eesti Österreich Lundbeck Eesti AS Weizenbergi 29 EE-10150 Tallinn Tel: +372 605 9350
Lundbeck Austria GmbH Dresdner Strasse 82 A-1200 Wien Tel: +43 1 331 070
Ελλάδα Lundbeck Hellas S. A.
Λεωφόρος Κηφισίας 64 GR-151 25 Μαρούσι, Αθήνα Τηλ: +30 210 610 5036
Polska Lundbeck Poland Sp. z o. o. ul.
Krzywickiego 34 PL-02-078 Warszawa Tel: +48 22 626 93 00
España Lundbeck España S. A.
Av.
Diagonal, 605, 9-1a E-08028 Barcelona Tel: +34 93 494 9620
Portugal Lundbeck Portugal Lda Quinta da Fonte Edifício D.
João I – Piso 0 Ala A P-2770-203 Paço d’ Arcos Tel: +351 21 00 45 900
France Lundbeck SAS 37 Avenue Pierre 1er de Serbie F-75008 Paris Tél: +33 1 53 67 42 00
România Lundbeck Export A/ S Reprezentanţ a din România Bd.
Poligrafiei nr.
3A, et 2, sector 1 Bucureş ti 013704-RO Tel: +40 21 319 88 26
Ireland Lundbeck (Ireland) Limited 7 Riverwalk Citywest Business Campus IRL - Dublin 24 Tel: +353 1 4689800
Slovenija Lundbeck Pharma d. o. o.
Titova c.
8 SI-2000 Maribor Tel: +386 2 229 45 00
Ísland Lundbeck A/ S, útibú á Íslandi Ármúla 1 IS-108 Reykjavik Sími: +354 414 7070
Slovenská republika Lundbeck Slovensko s. r. o.
Zvolenská 19 SK-821 09 Bratislava 2 Tel: +421 2 53414218
Italia Lundbeck Italia S. p. A.
Via G.
Fara 35 I-20124 Milano Tel: +39 02 677 4171
Suomi/ Finland Oy H.
Lundbeck Ab Itäinen Pitkäkatu 4 FIN-20520 Turku (Åbo) Puh/ Tel: +358 2 276 5000
Κύπρος Lundbeck Hellas A. E Θε µ. ∆έρβη – Φλωρίνης STADYL BUILDING CY-1066 Λευκωσία Τηλ: +357 22490305
Sverige H.
Lundbeck AB Rundgången 30 B Box 23 S-250 53 Helsingborg Tel: +46 42 254300
24 Latvija SIA Lundbeck Latvia Kleistu iela 24 LV-1067 Riga Tel: +371 7 067 884
United Kingdom Lundbeck Limited Lundbeck House Caldecotte Lake Business Park Caldecotte Milton Keynes MK7 8LF - UK Tel: +44 1908 64 9966
Lietuva UAB Lundbeck Lietuva L.
Stuokos-Gucevič iaus 9-3 LT-01122 Vilnius Tel: +370 5 231 4188
La dernière date à laquelle cette notice a été approuvée est
25
European Medicines Agency
EMEA/ H/ C/ 310
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
AZOMYR
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d'évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre état ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce qu’ Azomyr?
Azomyr est un médicament contenant le principe actif desloratadine.
Il est disponible sous la forme de comprimés à 5 mg, de lyophilisat oral (comprimé dispersible) à 5 mg, de comprimés orodispersibles (comprimés qui se désagrègent dans la bouche) à 2,5 mg et 5 mg, d’ un sirop à 0,5mg/ ml et d’ une solution buvable à 0,5 mg/ ml.
Dans quel cas Azomyr est -il utilisé?
Azomyr est utilisé pour soulager les symptômes de la rhinite allergique (inflammation des voies nasales due à une allergie, par exemple, le rhume des foins ou l’ allergie aux acariens) ou de l’ urticaire (une maladie de la peau due à une allergie, dont les symptômes incluent démangeaisons et éruptions cutanées).
Le médicament n’ est délivré que sur ordonnance.
Comment Azomyr est -il utilisé?
La dose recommandée chez l’ adulte et l’ adolescent (12 ans et plus) est de 5 mg une fois par jour.
La dose chez l’ enfant dépend de son âge.
Pour les enfants de six à 11 ans, la dose est de 2,5 mg une fois par jour, à prendre sous la forme soit de sirop ou de solution buvable (quantité à boire:
5 ml), soit d’ un comprimé orodispersible à 2,5 mg.
L’ adulte et l’ adolescent peuvent utiliser n’ importe quelle forme du médicament.
Azomyr peut être pris au cours ou en dehors des repas.
Comment Azomyr agit -il?
Le principe actif contenu dans Azomyr, la desloratadine, est un antihistaminique.
Il agit en bloquant les récepteurs sur lesquels l’ histamine (une substance présente dans l’ organisme, responsable des symptômes d’ allergie) se fixe en temps normal.
Lorsque les récepteurs sont bloqués, l’ histamine ne peut plus jouer son rôle habituel et les symptômes allergiques sont alors diminués.
Quelles études ont été menées sur Azomyr?
Ces études ont porté sur environ 4800 adultes et adolescents atteints de rhinite allergique (dont quatre études portant sur la rhinite allergique et deux études réalisées sur des patients également asthmatiques).
L’ évolution des symptômes (écoulement
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. nasal, démangeaisons, éternuements et congestion) de chaque patient avant et après 2 ou 4 semaines de traitement a permis de mesurer l’ efficacité d’ Azomyr.
Azomyr a également été étudié chez 416 patients atteints d’ urticaire.
L’ évolution des symptômes (démangeaisons, nombre et taille des plaques d’ urticaire, impact sur le sommeil et les activités quotidiennes) avant et après six semaines de traitement a permis de mesurer son efficacité.
Pour chacune de ces études, l’ efficacité d’ Azomyr a été comparée à celle d’ un placebo (traitement factice).
Des études supplémentaires ont été présentées pour démontrer que le sirop, la solution buvable et les comprimés orodispersibles sont traités par l’ organisme de la même manière que les comprimés, et pour démontrer qu’ ils peuvent être utilisés en toute sécurité chez l’ enfant.
Quel est le bénéfice démontré par Azomyr au cours des études?
Dans le cas de la rhinite allergique, si l’ on examine les résultats obtenus au cours de l’ ensemble des études, on constate qu’ un traitement de deux semaines par Azomyr 5 mg a entraîné une diminution moyenne du score symptomatique comprise entre 25 et 32%, par rapport à une baisse comprise entre 12 et 26% chez les patients sous placebo.
Au cours des deux études sur l’ urticaire, la baisse des scores symptomatiques après six semaines de traitement par Azomyr était de 58 et 67% par rapport à une baisse de 40 et 33% chez les patients sous placebo.
Quel est le risque associé à l’ utilisation d’ Azomyr?
Les effets indésirables les plus fréquemment observés chez l’ adulte et l’ adolescent sont la fatigue (1,2%), la sécheresse buccale (0,8%) et les maux de tête (0,6%).
Les effets indésirables observés chez l’ enfant sont identiques.
Chez l’ enfant de moins de 2 ans, les effets indésirables les plus fréquents sont la diarrhée (3,7%), la fièvre (2,3%) et l’ insomnie (2,3%).
Pour une description complète des effets indésirables observés sous Azomyr, voir la notice.
Azomyr ne doit pas être utilisé chez les personnes pouvant présenter une hypersensibilité (allergie) à la desloratadine, à la loratadine ou à l’ un de ses autres composants.
Pourquoi Azomyr a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a jugé que les bénéfices d’ Azomyr étaient supérieurs à ses risques pour le soulagement des symptômes associés à la rhinite allergique ou à l’ urticaire.
Le CHMP a recommandé l’ octroi de l’ autorisation de mise sur le marché d’ Azomyr.
Autres informations relatives à Azomyr:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Azomyr à SP Europe, le 15 janvier 2001.
L’ autorisation de mise sur le marché a été renouvelée le 15 janvier 2006.
L’ EPAR complet relatif à Azomyr est disponible: ici.
04-2008.
2/ 2
Numéro UE
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
Conditionnement
Contenu
Taille de l’ emballage
EU/ 1/ 00/ 157/ 001
Azomyr
5 mg
Comprimé pelliculé
Voie orale
plaquette thermoformée (ACLAR/ PVC, alu)
1 comprimé
EU/ 1/ 00/ 157/ 002
Azomyr
5 mg
Comprimé pelliculé
Voie orale
plaquette thermoformée (ACLAR/ PVC, alu)
2 comprimés
EU/ 1/ 00/ 157/ 003
Azomyr
5 mg
Comprimé pelliculé
Voie orale
plaquette thermoformée (ACLAR/ PVC, alu)
3 comprimés
EU/ 1/ 00/ 157/ 004
Azomyr
5 mg
Comprimé pelliculé
Voie orale
plaquette thermoformée (ACLAR/ PVC, alu)
5 comprimés
EU/ 1/ 00/ 157/ 005
Azomyr
5 mg
Comprimé pelliculé
Voie orale
plaquette thermoformée (ACLAR/ PVC, alu)
7 comprimés
EU/ 1/ 00/ 157/ 006
Azomyr
5 mg
Comprimé pelliculé
Voie orale
plaquette thermoformée (ACLAR/ PVC, alu)
10 comprimés
EU/ 1/ 00/ 157/ 007
Azomyr
5 mg
Comprimé pelliculé
Voie orale
plaquette thermoformée (ACLAR/ PVC, alu)
14 comprimés
EU/ 1/ 00/ 157/ 008
Azomyr
5 mg
Comprimé pelliculé
Voie orale
plaquette thermoformée (ACLAR/ PVC, alu)
15 comprimés
EU/ 1/ 00/ 157/ 009
Azomyr
5 mg
Comprimé pelliculé
Voie orale
plaquette thermoformée (ACLAR/ PVC, alu)
20 comprimés
EU/ 1/ 00/ 157/ 010
Azomyr
5 mg
Comprimé pelliculé
Voie orale
plaquette thermoformée (ACLAR/ PVC, alu)
21 comprimés
EU/ 1/ 00/ 157/ 011
Azomyr
5 mg
Comprimé pelliculé
Voie orale
plaquette thermoformée (ACLAR/ PVC, alu)
30 comprimés
EU/ 1/ 00/ 157/ 012
Azomyr
5 mg
Comprimé pelliculé
Voie orale
plaquette thermoformée (ACLAR/ PVC, alu)
50 comprimés
EU/ 1/ 00/ 157/ 013
Azomyr
5 mg
Comprimé pelliculé
Voie orale
plaquette thermoformée (ACLAR/ PVC, alu)
100 comprimés
EU/ 1/ 00/ 157/ 014
Azomyr
0,5 mg/ ml
Sirop
Voie orale
flacon (verre)
30 ml
1 flacon avec 1 cuillère
EU/ 1/ 00/ 157/ 015
Azomyr
0,5 mg/ ml
Sirop
Voie orale
flacon (verre)
50 ml
1 flacon avec 1 cuillère
EU/ 1/ 00/ 157/ 016
Azomyr
0,5 mg/ ml
Sirop
Voie orale
flacon (verre)
60 ml
1 flacon avec 1 cuillère
EU/ 1/ 00/ 157/ 017
Azomyr
0,5 mg/ ml
Sirop
Voie orale
flacon (verre)
100 ml
1 flacon avec 1 cuillère
EU/ 1/ 00/ 157/ 018
Azomyr
0,5 mg/ ml
Sirop
Voie orale
flacon (verre)
120 ml
1 flacon avec 1 cuillère
EU/ 1/ 00/ 157/ 019
Azomyr
0,5 mg/ ml
Sirop
Voie orale
flacon (verre)
150 ml
1 flacon avec 1 cuillère
EU/ 1/ 00/ 157/ 020
Azomyr
0,5 mg/ ml
Sirop
Voie orale
flacon (verre)
225 ml
1 flacon avec 1 cuillère
EU/ 1/ 00/ 157/ 021
Azomyr
0,5 mg/ ml
Sirop
Voie orale
flacon (verre)
300 ml
1 flacon avec 1 cuillère
EU/ 1/ 00/ 157/ 022
Azomyr
5 mg
Lyophilisat oral
Voie orale
Plaquette thermoformée (PVC/ Alu)
1
EU/ 1/ 00/ 157/ 023
Azomyr
5 mg
Lyophilisat oral
Voie orale
Plaquette thermoformée (PVC/ Alu)
Voie orale
EU/ 1/ 00/ 157/ 025
Azomyr
5
Lyophilisat oral
Voie orale
Plaquette thermoformée (PVC/ Alu)
10
EU/ 1/ 00/ 157/ 028
Azomyr
5 mg
Lyophilisat oral
Voie orale
Plaquette thermoformée (PVC/ Alu)
14
EU/ 1/ 00/ 157/ 029
Azomyr
5 mg
Lyophilisat oral
Voie orale
Plaquette thermoformée (PVC/ Alu)
15
EU/ 1/ 00/ 157/ 030
Azomyr
5 mg
Lyophilisat oral
Voie orale
Plaquette thermoformée (PVC/ Alu)
20
EU/ 1/ 00/ 157/ 031
Azomyr
5 mg
Lyophilisat oral
Voie orale
Plaquette thermoformée (PVC/ Alu)
21
EU/ 1/ 00/ 157/ 032
Azomyr
5 mg
Lyophilisat oral
Voie orale
Plaquette thermoformée (PVC/ Alu)
30
EU/ 1/ 00/ 157/ 033
Azomyr
5 mg
Lyophilisat oral
Voie orale
Plaquette thermoformée (PVC/ Alu)
50
EU/ 1/ 00/ 157/ 034
Azomyr
5 mg
Comprimé orodispersible
Voie orale
plaquette thermoformée (PVC/ OPA/ alu)
60 comprimés
EU/ 1/ 00/ 157/ 045
Azomyr
2,5 mg
Comprimé orodispersible
Voie orale
plaquette (PVC/ OPA/ alu)
90 comprimés
EU/ 1/ 00/ 157/ 046
Azomyr
2,5 mg
Comprimé orodispersible
Voie orale
plaquette (PVC/ OPA/ alu)
100 comprimés
EU/ 1/ 00/ 157/ 047
Azomyr
5 mg
Comprimé orodispersible
Voie orale
plaquette (PVC/ OPA/ alu)
5 comprimés
EU/ 1/ 00/ 157/ 048
Azomyr
5 mg
Comprimé orodispersible
Voie orale
plaquette (PVC/ OPA/ alu)
6 comprimés
EU/ 1/ 00/ 157/ 049
Azomyr
5 mg
Comprimé orodispersible
Voie orale
plaquette (PVC/ OPA/ alu)
10 comprimés
EU/ 1/ 00/ 157/ 050
Azomyr
5 mg
Comprimé orodispersible
Voie orale
plaquette (PVC/ OPA/ alu)
12 comprimés
EU/ 1/ 00/ 157/ 051
Azomyr
5 mg
Comprimé orodispersible
Voie orale
plaquette (PVC/ OPA/ alu)
15 comprimés
EU/ 1/ 00/ 157/ 052
Azomyr
5 mg
Comprimé orodispersible
Voie orale
plaquette (PVC/ OPA/ alu)
18 comprimés
EU/ 1/ 00/ 157/ 053
Azomyr
5 mg
Comprimé orodispersible
Voie orale
plaquette (PVC/ OPA/ alu)
20 comprimés
EU/ 1/ 00/ 157/ 054
Azomyr
5 mg
Comprimé orodispersible
Voie orale
plaquette (PVC/ OPA/ alu)
30 comprimés
EU/ 1/ 00/ 157/ 055
Azomyr
5 mg
Comprimé orodispersible
Voie orale
plaquette (PVC/ OPA/ alu)
50 comprimés
EU/ 1/ 00/ 157/ 056
Azomyr
5 mg
Comprimé orodispersible
Voie orale
plaquette (PVC/ OPA/ alu)
60 comprimés
EU/ 1/ 00/ 157/ 057
Azomyr
5 mg
Comprimé orodispersible
Voie orale
plaquette (PVC/ OPA/ alu)
90 comprimés
EU/ 1/ 00/ 157/ 058
Azomyr
5 mg
Comprimé orodispersible
Voie orale
plaquette (PVC/ OPA/ alu)
100 comprimés
EU/ 1/ 00/ 157/ 059
Azomyr
0,5 mg/ ml
Solution buvable
Voie orale
flacon (verre) + cuillère (plastique)
30 ml
1 flacon
EU/ 1/ 00/ 157/ 060
Azomyr
0,5 mg/ ml
Solution buvable
Voie orale
flacon (verre) + cuillère (plastique)
50 ml
1 flacon
EU/ 1/ 00/ 157/ 061
Azomyr
0,5 mg/ ml
Solution buvable
Voie orale
flacon (verre) + cuillère (plastique)
60 ml
1 flacon
EU/ 1/ 00/ 157/ 062
Azomyr
0,5 mg/ ml
Solution buvable
Voie orale
flacon (verre) + cuillère (plastique)
100 ml
1 flacon
EU/ 1/ 00/ 157/ 063
Azomyr
0,5 mg/ ml
Solution buvable
Voie orale
flacon (verre) + cuillère (plastique)
120 ml
1 flacon
EU/ 1/ 00/ 157/ 064
Azomyr
0,5 mg/ ml
Solution buvable
Voie orale
flacon (verre) + cuillère (plastique)
150 ml
1 flacon
EU/ 1/ 00/ 157/ 065
Azomyr
0,5 mg/ ml
Solution buvable
Voie orale
flacon (verre) + cuillère (plastique)
225 ml
1 flacon
EU/ 1/ 00/ 157/ 066
Azomyr
0,5 mg/ ml
Solution buvable
Voie orale
flacon (verre) + cuillère (plastique)
300 ml
1 flacon
EU/ 1/ 00/ 157/ 067
Azomyr
0,5 mg/ ml
Solution buvable
Voie orale
flacon (verre) + seringue (plastique)
150 ml
1 flacon
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Azomyr 5 mg comprimés pelliculés
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé contient 5 mg de desloratadine.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé pelliculé
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Azomyr est indiqué pour le traitement symptomatique de:
- la rhinite allergique (voir rubrique 5.1)
- l’ urticaire (voir rubrique 5.1)
4.2 Posologie et mode d’ administration
Adultes et adolescents (12 ans et plus): un comprimé une fois par jour, au moment ou en dehors des repas pour le soulagement des symptômes associés à la rhinite allergique (incluant les rhinites allergiques intermittente et persistante) et à l’ urticaire (voir rubrique 5.1).
Chez les adolescents de 12 à 17 ans l’ expérience de l’ utilisation de la desloratadine dans les études cliniques d’ efficacité est limitée (voir rubriques 4.8 et 5.1).
La rhinite allergique intermittente (présence de symptômes sur une période de moins de 4 jours par semaine ou sur une période inférieure à 4 semaines) doit être prise en charge en fonction de l’ évaluation des antécédents de la maladie du patient, le traitement pouvant être interrompu après disparition des symptômes, et rétabli à leur réapparition.
Dans la rhinite allergique persistante (présence de symptômes sur une période de 4 jours ou plus par semaine et pendant plus de 4 semaines), un traitement continu peut être proposé aux patients pendant les périodes d’ exposition allergénique.
4.3 Contre-indications
Hypersensibilité à la substance active, à l’ un des excipients, ou à la loratadine.
4.4 Mises en garde spéciales et précautions d’ emploi
L’ efficacité et la sécurité d’ Azomyr comprimés n’ ont pas été établies chez l’ enfant de moins de 12 ans.
Azomyr doit être utilisé avec précaution en cas d’ insuffisance rénale sévère (voir rubrique 5.2).
Les patients présentant des maladies héréditaires rares telles qu’ une intolérance au galactose, une déficience en Lapp lactase ou un syndrome de malabsorption du glucose-galactose ne doivent pas prendre ce médicament.
2 4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Au cours des essais cliniques réalisés avec la desloratadine comprimés dans lesquels les patients recevaient l’ érythromycine ou du kétoconazole en association, aucune interaction cliniquement significative n’ a été observée (voir rubrique 5.1).
Au cours d’ un essai de pharmacologie clinique, il n’ a pas été mis en évidence de potentialisation des effets délétères de l’ alcool sur les tests de performances, lors de l’ association avec Azomyr (voir rubrique 5.1).
4.6 Grossesse et allaitement
La sécurité d’ emploi du produit pendant la grossesse n'a pas été établie.
En conséquence, l'utilisation d'Azomyr pendant la grossesse n'est pas recommandée.
La desloratadine est excrétée dans le lait maternel, par conséquent l’ utilisation d’ Azomyr n’ est pas recommandée chez la femme qui allaite.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Lors des études cliniques évaluant l’ aptitude à conduire, aucun effet n’ a été rapporté chez les patients recevant la desloratadine.
Cependant les patients doivent être informés que, très rarement ont été rapportés des cas de somnolence susceptible d’ affecter l’ aptitude à conduire des véhicules ou à utiliser des machines.
4.8 Effets indésirables
Lors des essais cliniques conduits dans les indications rhinite allergique et urticaire chronique idiopathique, à la dose recommandée de 5 mg par jour, des effets indésirables ont été rapportés chez 3% de patients de plus que ceux traités par le placebo.
Les effets indésirables les plus fréquemment rapportés avec une incidence supérieure au placebo étaient: asthénie (1,2%), sécheresse buccale (0,8%) et céphalées (0,6%).
Dans une étude clinique réalisée chez 578 patients adolescents, de 12 à 17 ans, l’ effet indésirable le plus fréquent était la céphalée; elle est apparue chez 5,9% des patients traités avec de la desloratadine et chez 6,9% des patients recevant du placebo.
4.9 Surdosage
En cas de surdosage, l’ élimination par les méthodes usuelles de la substance active non absorbée devra être envisagée.
Un traitement symptomatique et des mesures thérapeutiques adaptées sont recommandés.
3 Au cours d’ un essai clinique en dose répétée, aucun effet cliniquement significatif n’ a été observé lors de l’ administration de desloratadine à une dose allant jusqu’ à 45 mg (neuf fois la dose thérapeutique).
La desloratadine n’ est pas éliminée par hémodialyse; on ne sait pas si elle est éliminée par dialyse péritonéale.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: antihistaminiques anti-H1, code ATC:
R06A X27
La desloratadine est un antihistaminique non sédatif, d’ action prolongée exerçant un effet antagoniste sélectif sur les récepteurs H1 périphériques.
Après administration orale, la desloratadine bloque sélectivement les récepteurs histaminiques H1 périphériques car elle ne diffuse pas dans le système nerveux central.
Les propriétés antiallergiques de la desloratadine ont été démontrées à partir d’ études in vitro.
Il a été mis en évidence une inhibition de la libération de cytokines pro-inflammatoires telles que IL-4, IL-6, IL-8, et IL-13 par les mastocytes/ basophiles humains, ainsi qu’ une inhibition de l’ expression de la molécule d’ adhésion P-sélectine sur des cellules endothéliales.
La signification clinique de ces observations reste à confirmer.
Lors d’ un essai clinique en dose répétée, dans lequel jusqu’ à 20 mg par jour de desloratadine ont été administrés pendant 14 jours, aucun effet cardiovasculaire statistiquement ou cliniquement significatif n’ a été observé.
Dans un essai de pharmacologie clinique, dans lequel la desloratadine était administrée à une dose de 45 mg par jour (neuf fois la dose thérapeutique) pendant dix jours, aucune prolongation de l’ espace QT n’ a été observée.
Les études d’ interaction menées en dose répétée avec le kétoconazole et l’ érythromycine n’ ont pas mis en évidence de variations cliniquement significatives des concentrations plasmatiques en desloratadine.
La desloratadine ne diffuse pas facilement dans le système nerveux central.
Lors des études cliniques controlées, à la dose recommandée de 5 mg par jour, il n’ y a pas eu d’ augmentation de l’ incidence de la somnolence par comparaison avec le placebo.
Azomyr administré une fois par jour à la dose unique de 7,5 mg n’ a pas altéré la performance psychomotrice au cours des essais cliniques.
Dans une étude en dose unique chez l'adulte, la desloratadine 5 mg n'a pas modifié les paramètres de performance de vol aérien, y compris l'exacerbation du sommeil subjectif ou les tâches liées au vol aérien.
Au cours d’ essais de pharmacologie clinique, l’ administration concomitante avec l’ alcool n’ a pas majoré la somnolence ou l’ altération de la performance induite par l’ alcool.
Aucune différence significative n’ a été mise en évidence entre les groupes de sujets traités par la desloratadine et ceux recevant un placebo lors des tests de psychomotricité, que le produit soit administré seul ou en association avec l’ alcool.
Chez les patients atteints de rhinite allergique, Azomyr a soulagé les symptômes tels qu’ éternuements, écoulement nasal et prurit mais également prurit oculaire, larmoiement et rougeurs, et prurit du palais.
Azomyr a correctement contrôlé les symptômes durant tout le nycthémère.
L’ efficacité d’ Azomyr comprimés n’ a pas été clairement démontrée au cours des études réalisées chez des patients adolescents de 12 à 17 ans.
En plus des classifications établies de la rhinite allergique saisonnière et perannuelle, la rhinite allergique peut aussi être classée en rhinite allergique intermittente et en rhinite allergique persistante selon la durée des symptômes.
La rhinite allergique intermittente est définie par la présence de symptômes sur une période de moins de 4 jours par semaine ou sur une période inférieure à
La rhinite allergique persistante est définie par la présence de symptômes sur une période de 4 jours ou plus par semaine et pendant plus de 4 semaines.
Azomyr a diminué le caractère invalidant de la rhinite allergique saisonnière, comme l’ a montré le score total du questionnaire de qualité de vie dans la rhino-conjonctivite.
L’ amélioration la plus importante a été observée dans le domaine des problèmes pratiques et des activités quotidiennes limitées par les symptômes.
La libération d’ histamine étant un facteur responsable de toutes les pathologies urticariennes, il est attendu que la desloratadine soit efficace dans le soulagement des symptômes des autres manifestations urticariennes, en plus de l'urticaire chronique idiopathique, ainsi qu’ il est recommandé dans les directives cliniques.
Lors de deux essais contrôlés de six semaines versus placebo chez des patients atteints d’ urticaire chronique idiopathique, Azomyr s’ est montré efficace pour soulager le prurit et pour diminuer le nombre et la taille de l’ urticaire dès la fin de la première dose.
Dans chaque essai, les effets étaient maintenus durant tout le nycthémère.
Comme dans d'autres essais sur des antihistaminiques dans l'urticaire chronique idiopathique, le peu de patients identifiés comme non-répondeurs aux antihistaminiques a été exclu.
Une diminution du prurit de plus de 50% a été observée chez 55% des patients traités par la desloratadine contre 19% des patients traités par placebo.
Le traitement par Azomyr a également réduit de façon significative les réveils nocturnes et les interférences avec l’ activité journalière, paramètres évalués selon une échelle de quatre points.
5.2 Propriétés pharmacocinétiques
Les taux plasmatiques de desloratadine peuvent être détectés dans les 30 minutes qui suivent l’ administration.
La desloratadine est bien absorbée avec une concentration maximale atteinte après approximativement 3 heures; la demi-vie de la phase terminale est approximativement de 27 heures.
Le facteur d’ accumulation de la desloratadine est lié à sa demi-vie (27 heures environ) et à son rythme d’ administration en une prise par jour.
La biodisponibilité de la desloratadine est dose-dépendante sur un intervalle de 5 mg à 20 mg.
Dans un essai de pharmacocinétique dans lequel les caractéristiques démographiques des patients étaient comparables à celles de la population générale susceptible de présenter une rhinite allergique saisonnière, 4% des sujets ont présenté une concentration plus élevée de desloratadine.
Ce pourcentage peut varier en fonction de l’ origine ethnique.
La concentration maximale de desloratadine observée aux alentours de la 7ème heure était approximativement 3 fois plus élevée et la demi-vie de la phase terminale était approximativement de 89 heures.
Le profil de sécurité du produit observé chez ces sujets n’ était pas différent de celui de la population générale.
La desloratadine se lie modérément (83% - 87%) aux protéines plasmatiques.
Après l’ administration quotidienne de desloratadine en une prise par jour (5 mg à 20 mg) pendant 14 jours, aucun élément clinique n’ évoquait une accumulation du produit.
L’ enzyme impliquée dans le métabolisme de la desloratadine n’ a pas encore été identifiée et, par conséquent, le risque d’ interaction avec d’ autres médicaments ne peut être totalement exclu.
In vivo, la desloratadine n'inhibe pas le cytochrome P3A4 et les études in vitro ont montré que la substance active n'inhibe pas le cytochrome P2D6 et qu'elle n'est ni un substrat ni un inhibiteur de la P-glycoprotéine.
Dans un essai clinique mené avec une dose unique de 7,5 mg de desloratadine, le sort de la desloratadine n’ a pas été modifié par l’ alimentation (petit déjeuner hypercalorique, riche en graisse).
Dans un autre essai, le jus de pamplemousse n’ a pas modifié le sort de la desloratadine.
5.3 Données de sécurité précliniques
5 La desloratadine est le principal métabolite actif de la loratadine.
Les études non cliniques conduites avec la desloratadine et la loratadine ont démontré qu’ il n’ y avait pas de différence qualitative ou quantitative du profil de toxicité de la desloratadine et de la loratadine pour des niveaux d’ exposition comparables en desloratadine.
Les données non cliniques issues des études conventionnelles de pharmacologie de sécurité, toxicologie en administration répétée, génotoxicité, et des fonctions de reproduction, n’ ont pas révélé de risque particulier pour l’ homme.
L’ absence de potentiel carcinogène a été démontrée dans des études conduites avec la desloratadine et la loratadine.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Noyau du comprimé: hydrogénophosphate de calcium dihydraté, cellulose microcristalline, amidon de maïs, talc.
Pelliculage du comprimé: film d’ enrobage (contenant du lactose monohydraté, de l’ hypromellose, du dioxyde de titane, du macrogol 400, de l’ indigotine (E 132)), enrobage clair (contenant de l’ hypromellose, du macrogol 400), cire de carnauba, cire blanche.
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
2 ans
6.4 Précautions particulières de conservation
A conserver dans l’ emballage extérieur d'origine.
6.5 Nature et contenu de l’ emballage extérieur
Azomyr se présente en dose unitaire sous plaquettes thermoformées constituées d’ un film de plaquette thermoformée avec une feuille de couverture.
Les plaquettes thermoformées sont constituées d’ un film de polychlorotrifluoroéthylène (PCTFE)/ polychlorure de vinyle (PVC) (surface en contact avec le produit) recouvert d’ une feuille d’ aluminium enduite d’ un vernis vinylique (surface en contact avec le produit) scellé à chaud.
Etuis de 1, 2, 3, 5, 7, 10, 14, 15, 20, 21, 30, 50, 100 comprimés.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Pas d'exigences particulières.
6 7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SP Europe Rue de Stalle 73 B-1180 Bruxelles Belgique
8.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 00/ 157/ 001-013
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
15 janvier 2001 Date du dernier renouvellement:
15 janvier 2006
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
7 1.
DENOMINATION DU MEDICAMENT
Azomyr 0,5 mg/ ml sirop
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque ml de sirop contient 0,5 mg de desloratadine.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Sirop
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Azomyr est indiqué pour le traitement symptomatique de:
- la rhinite allergique (voir rubrique 5.1)
- l’ urticaire (voir rubrique 5.1)
4.2 Posologie et mode d’ administration
Azomyr peut être pris aussi bien au moment qu’ en dehors des repas pour le soulagement des symptômes associés à la rhinite allergique (incluant les rhinites allergiques intermittente et persistante) et à l’ urticaire (voir rubrique 5.1).
Le prescripteur devra garder en mémoire le fait que chez l’ enfant de moins de 2 ans, la majorité des cas de rhinites est d’ origine infectieuse (voir rubrique 4.4) et qu’ il n’ y a pas de données validant l’ efficacité d’ Azomyr en traitement de la rhinite infectieuse.
Enfants de 1 à 5 ans:
2,5 ml (1,25 mg) d’ Azomyr sirop une fois par jour.
Enfants de 6 à 11 ans:
5 ml (2,5 mg) d’ Azomyr sirop une fois par jour.
Adultes et adolescents (12 ans et plus):
10 ml (5 mg) d’ Azomyr sirop une fois par jour.
Chez les adolescents de 12 à 17 ans l’ expérience de l’ utilisation de la desloratadine dans les études cliniques d’ efficacité est limitée (voir rubriques 4.8 et 5.1).
La rhinite allergique intermittente (présence de symptômes sur une période de moins de 4 jours par semaine ou sur une période inférieure à 4 semaines) doit être prise en charge en fonction de l’ évaluation des antécédents de la maladie du patient, le traitement pouvant être interrompu après disparition des symptômes, et rétabli à leur réapparition.
Dans la rhinite allergique persistante (présence de symptômes sur une période de 4 jours ou plus par semaine et pendant plus de 4 semaines), un traitement continu peut être proposé aux patients pendant les périodes d’ exposition allergénique.
8 4.3 Contre-indications
Hypersensibilité à la substance active, à l’ un des excipients, ou à la loratadine.
4.4 Mises en garde spéciales et précautions d’ emploi
L’ efficacité et la sécurité d’ Azomyr sirop n’ ont pas été établies chez l’ enfant de moins de 1 an.
Chez les enfants de moins de 2 ans, il est difficile de différencier la rhinite allergique des autres formes de rhinites.
Le diagnostic sera étayé par l’ absence d’ infection respiratoire haute ou de malformation, ainsi que les antécédents personnels, l’ examen clinique, et les tests cutanés ou examens biologiques appropriés.
Environ 6% des adultes et des enfants de 2 à 11 ans sont des métaboliseurs lents de la desloratadine ce qui entraîne une majoration de l’ exposition systémique (voir rubrique 5.2).
La tolérance d’ Azomyr sirop apparaît identique chez les enfants de 2 à 11 ans métabolisars lents et chez ceux dont le métabolisme est normal.
Les effets d’ Azomyr sirop chez les enfants métaboliseurs lents de moins de 2 ans n’ ont pas été étudiés.
Azomyr doit être utilisé avec précaution en cas d’ insuffisance rénale sévère (voir rubrique 5.2).
Ce médicament contient du saccharose et du sorbitol; par conséquent, il ne doit pas être administré chez les rares patients atteints d’ intolérance au fructose, en cas de syndrome de malabsorption du glucose et du galactose ou de déficit en sucrase-isomaltase.
Ce médicament contient l’ agent colorant E110 qui peut provoquer des réactions allergiques.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Au cours des études cliniques réalisées avec Azomyr comprimés dans lesquels les patients recevaient l’ érythromycine ou du kétoconazole en association, aucune interaction cliniquement significative n’ a été observée (voir rubrique 5.1).
Au cours d’ une étude de pharmacologie clinique, il n’ a pas été mis en évidence de potentialisation des effets délétères de l’ alcool sur les tests de performances, lors de l’ association avec Azomyr comprimés (voir rubrique 5.1).
4.6 Grossesse et allaitement
La sécurité du produit pendant la grossesse n'a pas été établie.
En conséquence, l'utilisation d'Azomyr pendant la grossesse n'est pas recommandée.
La desloratadine est excrétée dans le lait maternel, par conséquent l’ utilisation d’ Azomyr n’ est pas recommandée chez la femme qui allaite.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Lors des études cliniques évaluant l’ aptitude à conduire, aucun effet n’ a été rapporté chez les patients recevant la desloratadine.
Cependant les patients doivent être informés que, très rarement ont rapportés des cas de somnolence susceptible d’ affecter l’ aptitude à conduire des véhicules ou à utiliser des machines.
9 4.8 Effets indésirables
Lors des études cliniques en pédiatrie, Azomyr sirop a été administré chez un total de 246 enfants âgés de 6 mois à 11 ans.
L’ incidence globale des effets indésirables chez les enfants de 2 ans à 11 ans était similaire dans les groupes Azomyr sirop et placebo.
Chez les nourrissons et jeunes enfants âgés de 6 à 23 mois, les effets indésirables les plus fréquemment rapportés avec une incidence supérieure au placebo étaient: diarrhée (3,7%), fièvre (2,3%) et insomnie (2,3%).
A la dose recommandée, lors des études cliniques impliquant des adultes et des adolescents et conduits dans les indications rhinite allergique et urticaire chronique idiopathique, les effets indésirables ont été rapportés chez 3% de patients de plus que ceux traités par le placebo.
Les effets indésirables les plus fréquemment rapportés avec une incidence supérieure au placebo étaient: asthénie (1,2%), sécheresse buccale (0,8%) et céphalées (0,6%).
Les autres effets indésirables ayant été très rarement rapportés depuis la commercialisation sont listés dans le tableau suivant:
Hallucinations Affections psychiatriques Vertige, somnolence, insomnie, hyperactivité Affections du système nerveux psychomotrice, convulsions Tachycardie, palpitations Affections cardiaques Douleur abdominale, nausée, vomissement, Affections gastro-intestinales dyspepsie, diarrhée Augmentations des enzymes hépatiques, Affections hépatobiliaires augmentation de la bilirubine, hépatite Myalgie Affections musculo-squelettiques et systémiques Réactions d’ hypersensibilité (telles que anaphylaxie, Troubles généraux angio-oedème, dyspnée, prurit, rash, et urticaire)
4.9 Surdosage
En cas de surdosage, l’ élimination par les méthodes usuelles de la substance active non absorbée devra être envisagée.
Un traitement symptomatique et des mesures thérapeutiques adaptées sont recommandés.
Au cours d’ une étude clinique en dose répétée, chez l’ adulte et l’ adolescent, aucun effet cliniquement significatif n’ a été observé lors de l’ administration de desloratadine à une dose allant jusqu’ à 45 mg (neuf fois la dose thérapeutique).
La desloratadine n’ est pas éliminée par hémodialyse; on ne sait pas si elle est éliminée par dialyse péritonéale.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: antihistaminiques anti-H1, code ATC:
R06A X27
La desloratadine est un antihistaminique non sédatif, d’ action prolongée exerçant un effet antagoniste sélectif sur les récepteurs H1 périphériques.
Après administration orale, la desloratadine bloque sélectivement les récepteurs histaminiques H1 périphériques car elle ne diffuse pas dans le système nerveux central.
Les propriétés antiallergiques de la desloratadine ont été démontrées à partir d’ études in vitro.
Il a été mis en évidence une inhibition de la libération de cytokines pro-inflammatoires telles que IL-4, IL-6, IL-8, et IL-13 par les mastocytes/ basophiles humains, ainsi qu’ une inhibition de l’ expression de la
10 molécule d’ adhésion P-sélectine sur des cellules endothéliales.
La signification clinique de ces observations reste à confirmer.
L’ efficacité d’ Azomyr sirop n’ a pas été évaluée par des études pédiatriques spécifiques.
La sécurité d’ Azomyr sirop a été démontrée lors de trois études en pédiatrie.
Des enfants de 1-11 ans nécessitant un traitement par antihistaminique ont reçu une dose quotidienne de desloratadine de 1,25 mg (1 à 5 ans) ou de 2,5 mg (6 à 11 ans).
Le traitement a été bien toléré comme cela a été montré par des analyses de laboratoire, l’ évaluation des signes cliniques et des données ECG, dont l’ espace QT.
Lorsque la desloratadine était administrée aux doses recommandées, les concentrations plasmatiques de desloratadine étaient comparables chez les enfants et les adultes (voir rubrique 5.2).
Ainsi, comme le traitement de la rhinite allergique/ de l’ urticaire chronique idiopathique et le profil de la desloratadine sont similaires chez l’ adulte et l’ enfant, les données d’ efficacité de la desloratadine chez l’ adulte peuvent être extrapolables à la population pédiatrique.
Lors d’ une étude clinique en dose répétée, chez l’ adulte et l’ adolescent, dans lequel jusqu’ à 20 mg par jour de desloratadine ont été administrés pendant 14 jours, aucun effet cardiovasculaire statistiquement ou cliniquement significatif n’ a été observé.
Dans une étude de pharmacologie clinique, chez l’ adulte et l’ adolescent, dans lequel la desloratadine était administrée chez l’ adulte à une dose de 45 mg par jour (9 fois la dose thérapeutique) pendant dix jours, aucune prolongation de l’ espace QT n’ a été observée.
La desloratadine ne diffuse pas facilement dans le système nerveux central.
Lors des études cliniques contrôlées, à la dose recommandée chez l’ adulte et l’ adolescent de 5 mg par jour, il n’ y a pas eu d’ augmentation de l’ incidence de la somnolence par comparaison avec le placebo.
Azomyr comprimés administré une fois par jour à la dose unique de 7,5 mg chez l’ adulte et l’ adolescent n’ a pas altéré la performance psychomotrice au cours des études cliniques.
Dans une étude en dose unique réalisée chez l'adulte, la desloratadine 5 mg n'a pas modifié les paramètres évaluant les performances pendant un vol aérien, incluant l'exacerbation du sommeil subjectif ou les tâches associées au pilotage d’ un avion.
Au cours d’ études de pharmacologie clinique chez l’ adulte, l’ administration concomitante avec l’ alcool n’ a pas majoré la somnolence ou l’ altération de la performance induite par l’ alcool.
Aucune différence significative n’ a été mise en évidence entre les groupes de sujets traités par la desloratadine et ceux recevant un placebo lors des tests de psychomotricité, que le produit soit administré seul ou en association avec l’ alcool.
Les études d’ interaction menées en dose répétée avec le kétoconazole et l’ érythromycine n’ ont pas mis en évidence de variations cliniquement significatives des concentrations plasmatiques en desloratadine.
L’ efficacité d’ Azomyr sirop n’ a pas été étudiée par des études cliniques pédiatriques chez l’ enfant de moins de 12 ans.
Chez l’ adulte et l’ adolescent atteints de rhinite allergique, Azomyr comprimés a soulagé les symptômes tels qu’ éternuements, écoulement nasal et prurit mais également prurit oculaire, larmoiement et rougeurs, et prurit du palais.
L’ efficacité d’ Azomyr comprimés n’ a pas été clairement démontrée au cours des études réalisées chez des patients adolescents de 12 à 17 ans.
En plus des classifications établies de la rhinite allergique saisonnière et perannuelle, la rhinite allergique peut aussi être classée en rhinite allergique intermittente et en rhinite allergique persistante selon la durée des symptômes.
La rhinite allergique persistante est définie par la présence de symptômes sur une période de 4 jours ou plus par semaine et pendant plus de 4 semaines.
L’ amélioration la
11 plus importante a été observée dans le domaine des problèmes pratiques et des activités quotidiennes limitées par les symptômes.
L'urticaire chronique idiopathique a été étudiée comme un modèle clinique des manifestations urticariennes, puisque la physiopathologie sous-jacente est semblable, indépendamment de l'étiologie, et parce que les patients chroniques peuvent être plus facilement recrutés prospectivement.
La libération d’ histamine étant un facteur responsable de toutes les pathologies urticariennes, il est attendu que la desloratadine soit efficace dans le soulagement des symptômes des autres manifestations urticariennes, en plus de l'urticaire chronique idiopathique, ainsi qu’ il est recommandé dans les directives cliniques.
Lors de deux études contrôlées de six semaines versus placebo chez des patients atteints d’ urticaire chronique idiopathique, Azomyr s’ est montré efficace pour soulager le prurit et pour diminuer le nombre et la taille de l’ urticaire dès la fin de la première dose.
Dans chaque étude, les effets étaient maintenus durant tout le nycthémère.
Comme dans d'autres études sur des antihistaminiques dans l’ urticaire chronique idiopathique, le peu de patients identifiés comme non-répondeurs aux antihistaminiques a été exclu.
Une diminution du prurit de plus de 50% a été observée chez 55% des patients traités par la desloratadine contre 19% des patients traités par placebo.
Le traitement par Azomyr a également réduit de façon significative les réveils nocturnes et les interférences avec l’ activité journalière, paramètres évalués selon une échelle de quatre points.
5.2 Propriétés pharmacocinétiques
Chez l’ adulte et l’ adolescent, les taux plasmatiques de desloratadine peuvent être détectés dans les 30 minutes qui suivent l’ administration.
La desloratadine est bien absorbée avec une concentration maximale atteinte après approximativement 3 heures; la demi-vie de la phase terminale est approximativement de 27 heures.
Le facteur d’ accumulation de la desloratadine est lié à sa demi-vie (27 heures environ) et à son rythme d’ administration en une prise par jour.
La biodisponibilité de la desloratadine est dose-dépendante sur un intervalle de 5 mg à 20 mg.
Dans une série d’ essais pharmacocinétiques et cliniques,6% des sujets ont présenté des concentrations plasmatique plus élevées.
La fréquence d’ un phenotype métaboliseur lent était du même ordre chez les adultes (6%) et chez les enfants âgés de 2 à 11 ans (6%), et elle était plus importante chez les sujets de race noire (18% chez les adultes, 16% chez les enfants) que chez les sujets caucasiens (2% chez les adultes, 3% chez les enfants) dans les 2 populations.
Dans un essai de pharmacocinétique conduit en doses multiples avec la formulation comprimé chez les adultes volontaires sains, quatre sujets se sont révélés comme étant métaboliseurs lents de la desloratadine.
Chez ces sujets la concentration plasmatique maximale (Cmax) était approximativement 3 fois plus élevée aux alentours de la 7ème heure avec une demi-vie terminale approximativement de 89 heures.
Les paramètres pharmacocinétiques observés étaient similaires lors d’ une étude de pharmacocinétique en doses répétées réalisée avec la forme sirop chez des enfants métaboliseurs lents âgés de 2 à 11 ans avec un diagnostic de rhinite allergique.
L’ aire sous la courbe des concentrations de desloratadine (ASC) était environ 6 fois plus élevée et le Cmax environ 3 à 4 fois plus élevé à la 3-6ème heure avec une demi-vie terminale d’ environ 120 heures.
L’ exposition était identique chez les adultes et les enfants métaboliseurs lents lorsqu’ ils étaient traités aux doses appropriées.
Le profil de sécurité du produit observé chez ces sujets n’ était pas différent de celui de la population générale.
Les effets d’ Azomyr sirop chez les métaboliseurs lents âgés de moins de 2 ans n’ ont pas été étudiés.
La desloratadine se lie modérément (83% - 87%) aux protéines plasmatiques.
Après l’ administration quotidienne de desloratadine en une prise par jour (5 mg à 20 mg) pendant 14 jours, aucun élément clinique n’ évoquait une accumulation du produit.
Dans une étude clinique croisée menée avec une dose unique de desloratadine, la bioéquivalence des formulations comprimés et sirop a été démontrée.
12 Dans d’ autres études cliniques en dose unique, aux doses recommandées, les enfants avaient des valeurs d’ ASC et de Cmax pour la desloratadine comparables à celles des adultes qui recevaient une dose de 5 mg de desloratadine sirop.
L’ enzyme impliquée dans le métabolisme de la desloratadine n’ a pas encore été identifiée, et par conséquent, le risque d’ interactions avec d’ autres médicaments ne peut être totalement exclu.
Les études in vitro ont montré que la substance active n'inhibe pas le cytochrome P2D6 et qu'elle n'est ni un substrat ni un inhibiteur de la P- glycoprotéine.
Dans une étude clinique menée avec une dose unique de 7,5 mg de desloratadine, le sort de la desloratadine n’ a pas été modifié par l’ alimentation (petit déjeuner hypercalorique, riche en graisse).
Dans une autre étude, le jus de pamplemousse n’ a pas modifié le sort de la desloratadine.
5.3 Données de sécurité précliniques
La desloratadine est le principal métabolite actif de la loratadine.
Les études non cliniques conduites avec la desloratadine et la loratadine ont démontré qu’ il n’ y avait pas de différence qualitative ou quantitative du profil de toxicité de la desloratadine et de la loratadine pour des niveaux d’ exposition comparables en desloratadine.
Les données non cliniques issues des études conventionnelles de pharmacologie de sécurité, toxicologie en administration répétée, génotoxicité, et des fonctions de reproduction, n’ ont pas révélé de risque particulier pour l’ homme.
L’ absence de potentiel carcinogène a été démontrée dans des études conduites avec la desloratadine et la loratadine.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Propylène glycol, sorbitol, acide citrique anhydre, citrate de sodium, benzoate de sodium, édétate disodique, 1eau purifiée, saccharose, arôme naturel et artificiel (bubble-gum), colorant orange E 110.
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
2 ans
13 6.4 Précautions particulières de conservation
A conserver dans l’ emballage extérieur d'origine.
6.5 Nature et contenu de l’ emballage extérieur
Azomyr sirop se présente en flacons de verre ambré de type III de 30, 50, 60, 100, 120, 150, 225, et 300 ml fermés par un bouchon à fermeture de sécurité enfant en polypropylène.
L’ intérieur du bouchon est constitué de Polyéthylène Basse Densité (PEBD), d’ une mousse de polyéthylène, d’ éthylènevinylacétate (EVA), et de chlorure de polyvinylidène (PvDC).
Le PEBD constitue la surface en contact avec le produit.
Fourni avec une cuillère-mesure en polystyrène rigide et transparente, graduée à 2,5 ml et 5 ml.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Pas d'exigences particulières.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SP Europe Rue de Stalle 73 B-1180 Bruxelles Belgique
8.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 00/ 157/ 014-021
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
15 janvier 2001 Date du dernier renouvellement:
15 janvier 2006
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
14 1.
DENOMINATION DU MEDICAMENT
Azomyr 5 mg lyophilisat oral
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque dose d’ Azomyr lyophilisat oral contient 5 mg de desloratadine.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Lyophilisat oral
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Azomyr est indiqué pour le traitement symptomatique de:
- la rhinite allergique (voir rubrique 5.1)
- l’ urticaire (voir rubrique 5.1)
4.2 Posologie et mode d’ administration
Adultes et adolescents (12 ans et plus): une dose d’ Azomyr lyophilisat oral une fois par jour à laisser fondre dans la bouche pour le soulagement des symptômes associés à la rhinite allergique (incluant les rhinites allergiques intermittente et persistante) et à l’ urticaire (voir rubrique 5.1).
Azomyr lyophilisat oral se disperse instantanément sans eau ou autre boisson.
La dose peut être prise au moment ou en dehors des repas.
Chez les adolescents de 12 à 17 ans l’ expérience de l’ utilisation de la desloratadine dans les études cliniques d’ efficacité est limitée (voir rubriques 4.8 et 5.1).
La rhinite allergique intermittente (présence de symptômes sur une période de moins de 4 jours par semaine ou sur une période inférieure à 4 semaines) doit être prise en charge en fonction de l’ évaluation des antécédents de la maladie du patient, le traitement pouvant être interrompu après disparition des symptômes, et rétabli à leur réapparition.
Dans la rhinite allergique persistante (présence de symptômes sur une période de 4 jours ou plus par semaine et pendant plus de 4 semaines), un traitement continu peut être proposé aux patients pendant les périodes d’ exposition allergénique.
Juste avant la prise, le blister sera ouvert avec précaution et le lyophilisat sera retiré en prenant soin de ne pas l’ écraser.
Le lyophylisat sera placé dans la bouche où il se dispersera instantanément.
Il n’ est pas nécessaire d’ avaler la dose avec de l’ eau ou tout autre liquide.
Le médicament doit être pris immédiatement après l’ ouverture du blister.
4.3 Contre-indications
Hypersensibilité à la substance active, à l’ un des excipients, ou à la loratadine.
15 4.4 Mises en garde spéciales et précautions d’ emploi
L’ efficacité et la sécurité d’ Azomyr comprimés n’ ont pas été établies chez l’ enfant de moins de 12 ans.
Azomyr doit être utilisé avec précaution en cas d’ insuffisance rénale sévère.
Ce produit contient 1,75 mg d’ aspartam par dose.
L’ aspartam est métabolisé en phénylalanine qui peut entraîner des conséquences néfastes chez les personnes présentant une phénylcétonurie.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Au cours des essais cliniques réalisés avec Azomyr comprimés dans lesquels les patients recevaient de l’ érythromycine ou du kétoconazole en association, aucune interaction cliniquement significative n’ a été observée (voir rubrique 5.1).
Au cours d’ un essai de pharmacologie clinique, il n’ a pas été mis en évidence de potentialisation des effets délétères de l’ alcool sur les tests de performances, lors de l’ association avec Azomyr comprimés (voir rubrique 5.1).
4.6 Grossesse et allaitement
La sécurité d’ emploi du produit pendant la grossesse n'a pas été établie.
En conséquence, l'utilisation d'Azomyr pendant la grossesse n'est pas recommandée.
La desloratadine est excrétée dans le lait maternel, par conséquent l’ utilisation d’ Azomyr n’ est pas recommandée chez la femme qui allaite.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Lors des études cliniques évaluant l’ aptitude à conduire, aucun effet n’ a été rapporté chez les patients recevant la desloratadine.
Cependant les patients doivent être informés que, très rarement ont été rapportés des cas de somnolence susceptible d’ affecter l’ aptitude à conduire des véhicules ou à utiliser des machines.
4.8 Effets indésirables
Lors des essais cliniques conduits dans les indications rhinite allergique et urticaire chronique idiopathique, à la dose recommandée de 5 mg par jour, des effets indésirables ont été rapportés chez 3% de patients de plus que ceux traités par le placebo.
Les effets indésirables les plus fréquemment rapportés avec une incidence supérieure au placebo étaient: asthénie (1,2%), sécheresse buccale (0,8%) et céphalées (0,6%).
Dans une étude clinique réalisée chez 578 patients adolescents, de 12 à 17 ans, l’ effet indésirable le plus fréquent était la céphalée; elle est apparue chez 5,9% des patients traités avec de la desloratadine et chez 6,9% des patients recevant du placebo.
4.9 Surdosage
En cas de surdosage, l’ élimination par les méthodes usuelles de la substance active non absorbée devra être envisagée.
Un traitement symptomatique et des mesures thérapeutiques adaptées sont recommandés.
Au cours d’ un essai clinique en dose répétée, aucun effet cliniquement significatif n’ a été observé lors de l’ administration de desloratadine à une dose allant jusqu’ à 45 mg (neuf fois la dose thérapeutique).
La desloratadine n’ est pas éliminée par hémodialyse; on ne sait pas si elle est éliminée par dialyse péritonéale.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
R06A X27
La desloratadine est un antihistaminique non sédatif, d’ action prolongée exerçant un effet antagoniste sélectif sur les récepteurs H1 périphériques.
Après administration orale, la desloratadine bloque sélectivement les récepteurs histaminiques H1 périphériques car elle ne diffuse pas dans le système nerveux central.
Les propriétés antiallergiques de la desloratadine ont été démontrées à partir d’ études in vitro.
Il a été mis en évidence une inhibition de la libération de cytokines pro-inflammatoires telles que IL-4, IL-6, IL-8, et IL-13 par les mastocytes/ basophiles humains, ainsi qu’ une inhibition de l’ expression de la molécule d’ adhésion P-sélectine sur des cellules endothéliales.
La signification clinique de ces observations reste à confirmer.
Lors de deux essais en dose unique, Azomyr lyophilisat oral a été bien toléré comme cela est démontré par les résultats des analyses de laboratoire, des examens cliniques, des signes vitaux, et des données sur l’ espace à l’ ECG.
A la dose recommandée, Azomyr lyophilisat oral a été montré bioéquivalent à la formulation standard de desloratadine comprimé.
Par conséquent, l’ efficacité d’ Azomyr lyophilisat oral doit être la même que celle de la formulation Azomyr comprimés.
Lors d’ un essai clinique en dose répétée, dans lequel jusqu’ à 20 mg par jour de desloratadine ont été administrés pendant 14 jours, aucun effet cardiovasculaire statistiquement ou cliniquement significatif n’ a été observé.
Dans un essai de pharmacologie clinique, dans lequel la desloratadine était administrée à une dose de 45 mg par jour (neuf fois la dose thérapeutique) pendant dix jours, aucune prolongation de l’ espace QT n’ a été observée.
17 Les études d’ interaction menées en dose répétée avec le kétoconazole et l’ érythromycine n’ ont pas mis en évidence de variations cliniquement significatives des concentrations plasmatiques en desloratadine.
La desloratadine ne diffuse pas facilement dans le système nerveux central.
Lors des études cliniques controlées, à la dose recommandée de 5 mg par jour, il n’ y a pas eu d’ augmentation de l’ incidence de la somnolence par comparaison avec le placebo.
Azomyr comprimés administré une fois par jour à la dose unique de 7,5 mg n’ a pas altéré la performance psychomotrice au cours des essais cliniques.
Dans une étude en dose unique réalisée chez l'adulte, la desloratadine 5 mg n'a pas modifié les paramètres évaluant les performances pendant un vol aérien incluant l'exacerbation du sommeil subjectif ou les tâches associées au pilotage d’ un avion.
Au cours d’ essais de pharmacologie clinique, l’ administration concomitante avec l’ alcool n’ a pas majoré la somnolence ou l’ altération de la performance induite par l’ alcool.
Aucune différence significative n’ a été mise en évidence entre les groupes de sujets traités par la desloratadine et ceux recevant un placebo lors des tests de psychomotricité, que le produit soit administré seul ou en association avec l’ alcool.
Chez les patients atteints de rhinite allergique, Azomyr comprimés a soulagé les symptômes tels qu’ éternuements, écoulement nasal et prurit mais également prurit oculaire, larmoiement et rougeurs, et prurit du palais.
Azomyr comprimés a correctement contrôlé les symptômes sur 24 heures.
L’ efficacité d’ Azomyr comprimés n’ a pas été clairement démontrée au cours des études réalisées chez des patients adolescents de 12 à 17 ans.
En plus des classifications établies de la rhinite allergique saisonnière et perannuelle, la rhinite allergique peut aussi être classée en rhinite allergique intermittente et en rhinite allergique persistante selon la durée des symptômes.
La rhinite allergique persistante est définie par la présence de symptômes sur une période de 4 jours ou plus par semaine et pendant plus de 4 semaines.
Azomyr a diminué le caractère invalidant de la rhinite allergique saisonnière, comme l’ a montré le score total du questionnaire de qualité de vie dans la rhino-conjonctivite.
L’ amélioration la plus importante a été observée dans le domaine des problèmes pratiques et des activités quotidiennes limitées par les symptômes.
L'urticaire chronique idiopathique a été étudiée comme un modèle clinique des manifestations urticariennes, puisque la physiopathologie sous-jacente est semblable, indépendamment de l'étiologie, et parce que les patients chroniques peuvent être plus facilement recrutés prospectivement.
La libération d’ histamine étant un facteur responsable de toutes les pathologies urticariennes, il est attendu que la desloratadine soit efficace dans le soulagement des symptômes des autres manifestations urticariennes, en plus de l'urticaire chronique idiopathique, ainsi qu’ il est recommandé dans les directives cliniques.
Lors de deux essais contrôlés de six semaines versus placebo chez des patients atteints d’ urticaire chronique idiopathique, Azomyr s’ est montré efficace pour soulager le prurit et pour diminuer le nombre et la taille de l’ urticaire dès la fin de la première dose.
Dans chaque essai, les effets étaient maintenus durant tout le nycthémère.
Comme dans d'autres essais sur des antihistaminiques dans l'urticaire chronique idiopathique, le peu de patients identifiés comme non-répondeurs aux antihistaminiques a été exclu.
Une diminution du prurit de plus de 50% a été observée chez 55% des patients traités par la desloratadine contre 19% des patients traités par placebo.
Le traitement par Azomyr a également réduit de façon significative les réveils nocturnes et les interférences avec l’ activité journalière, paramètres évalués selon une échelle de quatre points.
5.2 Propriétés pharmacocinétiques
18 Les taux plasmatiques de desloratadine peuvent être détectés dans les 30 minutes qui suivent l’ administration.
La desloratadine est bien absorbée avec une concentration maximale atteinte après approximativement 3 heures; la demi-vie de la phase terminale est approximativement de 27 heures.
Le facteur d’ accumulation de la desloratadine est lié à sa demi-vie (27 heures environ) et à son rythme d’ administration en une prise par jour.
La biodisponibilité de la desloratadine est dose-dépendante sur un intervalle de 5 mg à 20 mg.
Dans un essai de pharmacocinétique dans lequel les caractéristiques démographiques des patients étaient comparables à celles de la population générale susceptible de présenter une rhinite allergique saisonnière, 4% des sujets ont présenté une concentration plus élevée de desloratadine.
Ce pourcentage peut varier en fonction de l’ origine ethnique.
La concentration maximale de desloratadine observée aux alentours de la 7ème heure était approximativement 3 fois plus élevée et la demi-vie de la phase terminale était approximativement de 89 heures.
Le profil de sécurité du produit observé chez ces sujets n’ était pas différent de celui de la population générale.
La desloratadine se lie modérément (83% - 87%) aux protéines plasmatiques.
Après l’ administration quotidienne de desloratadine en une prise par jour (5 mg à 20 mg) pendant 14 jours, aucun élément clinique n’ évoquait une accumulation du produit.
L’ enzyme impliquée dans le métabolisme de la desloratadine n’ a pas encore été identifiée et, par conséquent, le risque d’ interaction avec d’ autres médicaments ne peut être totalement exclu.
Les études in vitro ont montré que la substance active n'inhibe pas le cytochrome P2D6 et qu'elle n'est ni un substrat ni un inhibiteur de la P-glycoprotéine.
Lors d’ essais croisés en dose unique d’ Azomyr lyophilisat oral avec Azomyr comprimés, les formulations étaient bioéquivalentes.
La présence d’ aliments n’ a aucune influence significative sur l’ ASC et le Cmax d’ Azomyr lyophilisat oral, mais prolonge le Tmax de la desloratadine de 2,5 à 4 heures et celui de la 3-OH-desloratadine de 4 à 6 heures.
Dans une autre étude, le jus de pamplemousse n’ a pas eu d’ effet sur le sort de la desloratadine.
5.3 Données de sécurité précliniques
La desloratadine est le principal métabolite actif de la loratadine.
Les études non cliniques conduites avec la desloratadine et la loratadine ont démontré qu’ il n’ y avait pas de différence qualitative ou quantitative du profil de toxicité de la desloratadine et de la loratadine pour des niveaux d’ exposition comparables en desloratadine.
Les données non cliniques issues des études conventionnelles de pharmacologie de sécurité, toxicologie en administration répétée, génotoxicité, et des fonctions de reproduction, n’ ont pas révélé de risque particulier pour l’ homme.
Aucun effet irritant local de la forme à dissolution rapide n’ a été observé lors du test d’ irritation sur la muqueuse de la joue de hamster.
L’ absence de potentiel carcinogène a été démontrée dans des études conduites avec la desloratadine et la loratadine.
19 6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
gélatine mannitol aspartame (E951) polacriline potassium colorant Opatint Rouge (contenant oxyde de fer rouge (E172) et hypromellose (E464)) arôme Tutti-Frutti acide citrique anhydre
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
2 ans
6.4 Précautions particulières de conservation
A conserver dans l’ emballage extérieur d'origine.
6.5 Nature et contenu de l’ emballage extérieur
Azomyr lyophilisat oral se présente en plaquettes thermoformées de dose unitaire constituées d’ un film de plaquette thermoformée avec une feuille de couverture.
Les plaquettes thermoformées sont constituées d’ un film de polychlorure de vinyle (PVC) (surface en contact avec le produit) dans lequel est incorporée une feuille d’ aluminium enduite d’ un vernis vinylique (surface en contact avec le produit) scellé à chaud.
Etuis de 1, 2, 3, 5, 7, 10, 14, 15, 20, 21, 30, 50, 100 doses de lyophilisat oral.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Pas d'exigences particulières.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SP Europe Rue de Stalle 73 B-1180 Bruxelles Belgique
8.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 00/ 157/ 022-034
20 9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
15 janvier 2001 Date du dernier renouvellement:
15 janvier 2006
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
21 1.
DENOMINATION DU MEDICAMENT
Azomyr 2,5 mg comprimés orodispersibles
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé orodispersible d’ Azomyr contient 2,5 mg de desloratadine.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé orodispersible
Comprimés rouges clairs, faces plates, ronds, tachetés, une face marquée d’ un « K »
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Azomyr est indiqué pour le traitement symptomatique de:
- la rhinite allergique (voir rubrique 5.1)
- l’ urticaire (voir rubrique 5.1)
4.2 Posologie et mode d’ administration
Enfant de 6 à 11 ans: un comprimé orodispersible d’ Azomyr 2,5 mg une fois par jour placé dans la bouche pour le soulagement des symptômes associés à la rhinite allergique (incluant les rhinites allergiques intermittente et persistante) et à l’ urticaire (voir rubrique 5.1).
Adultes et adolescents (12 ans et plus): deux comprimés orodispersibles d’ Azomyr 2,5 mg une fois par jour placés dans la bouche pour le soulagement des symptômes associés à la rhinite allergique (incluant les rhinites allergiques intermittente et persistante) et à l’ urticaire (voir rubrique 5.1).
Le comprimé peut être pris au moment ou en dehors des repas.
Chez les adolescents de 12 à 17 ans l’ expérience de l’ utilisation de la desloratadine dans les études cliniques d’ efficacité est limitée (voir rubriques 4.8 et 5.1).
La rhinite allergique intermittente (présence de symptômes sur une période de moins de 4 jours par semaine ou sur une période inférieure à 4 semaines) doit être prise en charge en fonction de l’ évaluation des antécédents de la maladie du patient, le traitement pouvant être interrompu après disparition des symptômes, et rétabli à leur réapparition.
Dans la rhinite allergique persistante (présence de symptômes sur une période de 4 jours ou plus par semaine et pendant plus de 4 semaines), un traitement continu peut être proposé aux patients pendant les périodes d’ exposition allergénique.
Juste avant la prise, le blister sera ouvert avec précaution et le comprimé orodispersible sera retiré sans être écrasé.
Le comprimé orodispersible est placé dans la bouche où il se dispersera instantanément.
Il n’ est pas nécessaire d’ avaler la dose avec de l’ eau ou tout autre liquide.
Le médicament doit être pris immédiatement après l’ ouverture du blister.
22 4.3 Contre-indications
Hypersensibilité à la substance active, à l’ un des excipients, ou à la loratadine.
4.4 Mises en garde spéciales et précautions d’ emploi
L’ efficacité et la sécurité d’ Azomyr 2,5 mg comprimés orodipersibles n’ ont pas été établies chez l’ enfant de moins de 6 ans.
Azomyr doit être utilisé avec précaution en cas d’ insuffisance rénale sévère.
Ce produit contient 1,4 mg de phenylalanine par comprimé orodispersible d’ Azomyr 2,5 mg.
La phenylalanine peut entraîner des conséquences néfastes chez les personnes présentant une phénylcétonurie.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Au cours des essais cliniques réalisés avec Azomyr comprimés dans lesquels les patients recevaient de l’ érythromycine ou du kétoconazole en association, aucune interaction cliniquement significative n’ a été observée (voir rubrique 5.1).
Au cours d’ un essai de pharmacologie clinique, il n’ a pas été mis en évidence de potentialisation des effets délétères de l’ alcool sur les tests de performances, lors de l’ association avec Azomyr comprimés (voir rubrique 5.1).
4.6 Grossesse et allaitement
La sécurité d’ emploi du produit pendant la grossesse n'a pas été établie.
En conséquence, l'utilisation d'Azomyr pendant la grossesse n'est pas recommandée.
La desloratadine est excrétée dans le lait maternel, par conséquent l’ utilisation d’ Azomyr n’ est pas recommandée chez la femme qui allaite.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Lors des études cliniques évaluant l’ aptitude à conduire, aucun effet n’ a été rapporté chez les patients recevant la desloratadine.
Cependant les patients doivent être informés que, très rarement ont été rapportés des cas de somnolence susceptible d’ affecter l’ aptitude à conduire des véhicules ou à utiliser des machines.
4.8 Effets indésirables
Au cours des essais cliniques, la desloratadine sirop a été administrée chez des enfants.
L’ incidence globale des effets indésirables était similaire dans le groupe de sujets traités par desloratadine sirop par rapport au groupe de patients recevant le placebo et ne différait pas significativement du profil de sécurité connu chez les sujets adultes.
Lors des essais cliniques conduits dans les indications rhinite allergique et urticaire chronique idiopathique, à la dose recommandée de 5 mg par jour, des effets indésirables avec Azomyr comprimés ont été rapportés chez 3% de patients de plus que ceux traités par le placebo.
Les effets indésirables les plus fréquemment rapportés avec une incidence supérieure au placebo étaient: asthénie (1,2%), sécheresse buccale (0,8%) et céphalées (0,6%).
Dans une étude clinique réalisée chez 578 patients adolescents, de 12 à 17 ans, l’ effet indésirable le plus fréquent était la céphalée; elle est apparue chez 5,9% des patients traités avec de la desloratadine et chez 6,9% des patients recevant du placebo.
4.9 Surdosage
En cas de surdosage, l’ élimination par les méthodes usuelles de la substance active non absorbée devra être envisagée.
Un traitement symptomatique et des mesures thérapeutiques adaptées sont recommandés.
Au cours d’ un essai clinique en dose répétée, aucun effet cliniquement significatif n’ a été observé lors de l’ administration de desloratadine à une dose allant jusqu’ à 45 mg (neuf fois la dose thérapeutique).
La desloratadine n’ est pas éliminée par hémodialyse; on ne sait pas si elle est éliminée par dialyse péritonéale.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: antihistaminiques anti-H1, code ATC:
R06A X27
La desloratadine est un antihistaminique non sédatif, d’ action prolongée exerçant un effet antagoniste sélectif sur les récepteurs H1 périphériques.
Après administration orale, la desloratadine bloque sélectivement les récepteurs histaminiques H1 périphériques car elle ne diffuse pas dans le système nerveux central.
Les propriétés antiallergiques de la desloratadine ont été démontrées à partir d’ études in vitro.
Il a été mis en évidence une inhibition de la libération de cytokines pro-inflammatoires telles que IL-4, IL-6, IL-8, et IL-13 par les mastocytes/ basophiles humains, ainsi qu’ une inhibition de l’ expression de la molécule d’ adhésion P-sélectine sur des cellules endothéliales.
La signification clinique de ces observations reste à confirmer.
Lors de deux essais en dose unique, Azomyr lyophilisat oral a été bien toléré comme cela est démontré par les résultats des analyses de laboratoire, des examens cliniques, des signes vitaux, et des données sur l’ espace à l’ ECG.
De plus, Azomyr comprimés orodispersibles a été bien toléré dans un essai de doses multiples.
A la dose recommandée, Azomyr 5 mg comprimés orodispersibles a été montré bioéquivalent aux formulations standards d’ Azomyr 5 mg comprimés et aux formulations de desloratadine d’ Azomyr 5 mg lyophilisat oral.
Par conséquent, l’ efficacité d’ Azomyr comprimés orodispersibles doit être la même que celle de la formulation Azomyr comprimés.
Dans un essai de pharmacologie clinique, dans lequel la desloratadine était
24 administrée à une dose de 45 mg par jour (neuf fois la dose thérapeutique) pendant dix jours, aucune prolongation de l’ espace QT n’ a été observée.
Les études d’ interaction menées en dose répétée avec le kétoconazole et l’ érythromycine n’ ont pas mis en évidence de variations cliniquement significatives des concentrations plasmatiques en desloratadine.
La desloratadine ne se diffuse pas facilement dans le système nerveux central.
Lors des études cliniques controlées, à la dose recommandée de 5 mg par jour, il n’ y a pas eu d’ augmentation de l’ incidence de la somnolence par comparaison avec le placebo.
Azomyr comprimés administré une fois par jour à la dose unique de 7,5 mg n’ a pas altéré la performance psychomotrice au cours des essais cliniques.
Dans une étude en dose unique réalisée chez l'adulte, la desloratadine 5 mg n'a pas modifié les paramètres évaluant les performances pendant un vol aérien incluant l'exacerbation du sommeil subjectif ou les tâches associées au pilotage d’ un avion.
Au cours d’ essais de pharmacologie clinique, l’ administration concomitante avec l’ alcool n’ a pas majoré la somnolence ou l’ altération de la performance induite par l’ alcool.
Aucune différence significative n’ a été mise en évidence entre les groupes de sujets traités par la desloratadine et ceux recevant un placebo lors des tests de psychomotricité, que le produit soit administré seul ou en association avec l’ alcool.
Chez les patients atteints de rhinite allergique, Azomyr comprimés a soulagé les symptômes tels qu’ éternuements, écoulement nasal et prurit mais également prurit oculaire, larmoiement et rougeurs, et prurit du palais.
Azomyr comprimés a correctement contrôlé les symptômes sur 24 heures.
L’ efficacité d’ Azomyr comprimés n’ a pas été clairement démontrée au cours des études réalisées chez des patients adolescents de 12 à 17 ans.
En plus des classifications établies de la rhinite allergique saisonnière et perannuelle, la rhinite allergique peut aussi être classée en rhinite allergique intermittente et en rhinite allergique persistante selon la durée des symptômes.
La rhinite allergique persistante est définie par la présence de symptômes sur une période de 4 jours ou plus par semaine et pendant plus de 4 semaines.
Azomyr a diminué le caractère invalidant de la rhinite allergique saisonnière, comme l’ a montré le score total du questionnaire de qualité de vie dans la rhino-conjonctivite.
L’ amélioration la plus importante a été observée dans le domaine des problèmes pratiques et des activités quotidiennes limitées par les symptômes.
L'urticaire chronique idiopathique a été étudiée comme un modèle clinique des manifestations urticariennes, puisque la physiopathologie sous-jacente est semblable, indépendamment de l'étiologie, et parce que les patients chroniques peuvent être plus facilement recrutés prospectivement.
La libération d’ histamine étant un facteur responsable de toutes les pathologies urticariennes, il est attendu que la desloratadine soit efficace dans le soulagement des symptômes des autres manifestations urticariennes, en plus de l'urticaire chronique idiopathique, ainsi qu’ il est recommandé dans les directives cliniques.
Lors de deux essais contrôlés de six semaines versus placebo chez des patients atteints d’ urticaire chronique idiopathique, Azomyr s’ est montré efficace pour soulager le prurit et pour diminuer le nombre et la taille de l’ urticaire dès la fin de la première dose.
Dans chaque essai, les effets étaient maintenus durant tout le nycthémère.
Comme dans d'autres essais sur des antihistaminiques dans l'urticaire chronique idiopathique, le peu de patients identifiés comme non-répondeurs aux antihistaminiques a été exclu.
Une diminution du prurit de plus de 50% a été observée chez 55% des patients traités par la desloratadine contre 19% des patients traités par placebo.
Le traitement par Azomyr a également réduit de façon significative les réveils nocturnes et les interférences avec l’ activité journalière, paramètres évalués selon une échelle de quatre points.
25 5.2 Propriétés pharmacocinétiques
Les taux plasmatiques de desloratadine peuvent être détectés dans les 30 minutes qui suivent l’ administration.
La desloratadine est bien absorbée avec une concentration maximale atteinte après approximativement 3 heures; la demi-vie de la phase terminale est approximativement de 27 heures.
Le facteur d’ accumulation de la desloratadine est lié à sa demi-vie (27 heures environ) et à son rythme d’ administration en une prise par jour.
La biodisponibilité de la desloratadine est dose-dépendante sur un intervalle de 5 mg à 20 mg.
Dans une série d’ essais pharmacocinétiques et cliniques, des concentrations plasmatiques plus élevées de desloratadine étaient atteintes chez 6% des sujets.
La fréquence d’ un phenotype métaboliseur lent était du même ordre chez les adultes (6%) et chez les enfants âgés de 2 à 11 ans (6%), et était plus importante dans la population des sujets de race noire (18% chez les adultes, 16% chez les enfants) que dans la population des sujets caucasiens (2% chez les adultes, 3% chez les enfants) alors que le profil de sécurité chez ces sujets n’ était pas différent de celui de la population générale.
Dans un essai de pharmacocinétique conduit en doses multiples avec la formulation comprimé chez les adultes volontaires sains, quatre sujets se sont révélés comme étant métaboliseurs lents de la desloratadine.
Chez ces sujets la concentration plasmatique maximale (Cmax) était approximativement 3 fois plus élevée aux alentours de la 7eme heure avec une demi-vie terminale approximativement de 89 heures.
La desloratadine se lie modérément (83% - 87%) aux protéines plasmatiques.
Après l’ administration quotidienne de desloratadine en une prise par jour (5 mg à 20 mg) pendant 14 jours, aucun élément clinique n’ évoquait une accumulation du produit.
L’ enzyme impliquée dans le métabolisme de la desloratadine n’ a pas encore été identifiée et, par conséquent, le risque d’ interaction avec d’ autres médicaments ne peut être totalement exclu.
Les études in vitro ont montré que la substance active n'inhibe pas le cytochrome P2D6 et qu'elle n'est ni un substrat ni un inhibiteur de la P-glycoprotéine.
Les essais réalisés en dose unique selon un schéma d’ administration croisé ont montré une bioéquivalence entre Azomyr 5 mg comprimés orodispersibles, Azomyr 5 mg comprimés ou Azomyr 5 mg lyophilisat oral.
Azomyr 2,5 mg comprimés n’ a pas été étudié chez les enfants, le choix de la dose de 2,5 mg chez les enfants de 6 à 11 ans a été déterminée à partir des données de pharmacocinétique de la forme Azomyr comprimés orodispersibles et par extrapolation à partir des résultats des études de recherche de dose chez l’ enfant.
La présence d’ aliments n’ a aucune influence significative sur l’ ASC et le Cmax d’ Azomyr comprimés orodispersibles, mais prolonge le Tmax de la desloratadine de 2,5 à 4 heures et celui de la 3-OH- desloratadine de 4 à 6 heures.
Dans une autre étude, le jus de pamplemousse n’ a pas eu d’ effet sur le sort de la desloratadine.
L’ ingestion d’ eau n’ affecte pas la biodisponibilité d’ Azomyr comprimés orodispersibles.
5.3 Données de sécurité précliniques
La desloratadine est le principal métabolite actif de la loratadine.
Les études non cliniques conduites avec la desloratadine et la loratadine ont démontré qu’ il n’ y avait pas de différence qualitative ou quantitative du profil de toxicité de la desloratadine et de la loratadine pour des niveaux d’ exposition comparables en desloratadine.
Les données non cliniques avec la desloratadine issues des études conventionnelles de pharmacologie de sécurité, toxicologie en administration répétée, génotoxicité, et des fonctions de reproduction, n’ ont pas révélé de risque particulier pour l’ homme.
L’ absence
26 de potentiel carcinogène a été démontrée dans des études conduites avec la desloratadine et la loratadine.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
cellulose microcristalline amidon prégélatinisé carboxyméthylamidon sodique stéarate de magnésium copolymère de méthacrylate de butyle crospovidone bicarbonate de sodium acide citrique dioxide de silice colloïdale oxyde ferrique mannitol aspartame (E951) arôme Tutti-Frutti
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
2 ans
6.4 Précautions particulières de conservation
A conserver dans l’ emballage extérieur d'origine.
6.5 Nature et contenu de l’ emballage extérieur
Azomyr comprimés orodispersibles se présentent en plaquettes thermoformées de dose unitaire constituées d’ un film de plaquette thermoformée avec une feuille de couverture.
Les matériaux du blister consistent en un blister thermoformé à base d’ aluminium composé de 4 couches laminées, recouvert par une feuille aluminium laminée.
Le blister thermoformé est composé d’ un film de polychlorure de vinyle (PVC) laminé adhérent à un film de polyamide orienté (PAO), adhérent à une feuille d’ aluminium laminée, adhérente à un film de chlorure de polyvinyl (PVC) laminé.
Boîtes de 5, 6, 10, 12, 15, 18, 20, 30, 50, 60, 90 et 100 comprimés orodispersibles.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Pas d'exigences particulières
27 7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SP Europe Rue de Stalle 73 B-1180 Bruxelles Belgique
8.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 00/ 157/ 035-046
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
15 janvier 2001 Date du dernier renouvellement:
15 janvier 2006
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
28 1.
DENOMINATION DU MEDICAMENT
Azomyr 5 mg comprimés orodispersibles
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé orodispersible d’ Azomyr contient 5 mg de desloratadine.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé orodispersible
Comprimés rouges clairs, faces plates, ronds, tachetés, une face marquée d’ un « A »
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Azomyr est indiqué pour le traitement symptomatique de:
- la rhinite allergique (voir rubrique 5.1)
- l’ urticaire (voir rubrique 5.1)
4.2 Posologie et mode d’ administration
Adultes et adolescents (12 ans et plus): un comprimé orodispersible d’ Azomyr 5 mg une fois par jour placé dans la bouche pour le soulagement des symptômes associés à la rhinite allergique (incluant les rhinites allergiques intermittente et persistante) et à l’ urticaire (voir rubrique 5.1).
Le comprimé peut être pris au moment ou en dehors des repas.
Chez les adolescents de 12 à 17 ans l’ expérience de l’ utilisation de la desloratadine dans les études cliniques d’ efficacité est limitée (voir rubriques 4.8 et 5.1).
La rhinite allergique intermittente (présence de symptômes sur une période de moins de 4 jours par semaine ou sur une période inférieure à 4 semaines) doit être prise en charge en fonction de l’ évaluation des antécédents de la maladie du patient, le traitement pouvant être interrompu après disparition des symptômes, et rétabli à leur réapparition.
Dans la rhinite allergique persistante (présence de symptômes sur une période de 4 jours ou plus par semaine et pendant plus de 4 semaines), un traitement continu peut être proposé aux patients pendant les périodes d’ exposition allergénique.
Juste avant la prise, le blister sera ouvert avec précaution et le comprimé orodispersible sera retiré en prenant soin de ne pas l’ écraser.
Le comprimé orodispersible sera placé dans la bouche où il se dispersera instantanément.
Il n’ est pas nécessaire d’ avaler la dose avec de l’ eau ou tout autre liquide.
Le médicament doit être pris immédiatement après l’ ouverture du blister.
4.3 Contre-indications
Hypersensibilité à la substance active, à l’ un des excipients, ou à la loratadine.
29 4.4 Mises en garde spéciales et précautions d’ emploi
L’ efficacité et la sécurité d’ Azomyr comprimés orodipersibles n’ ont pas été établies chez l’ enfant de moins de 12 ans.
Azomyr doit être utilisé avec précaution en cas d’ insuffisance rénale sévère.
Ce produit contient 2,9 mg de phenylalanine par comprimé orodispersible d’ Azomyr 5 mg.
La phenylalanine peut entraîner des conséquences néfastes chez les personnes présentant une phénylcétonurie.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Au cours des essais cliniques réalisés avec Azomyr comprimés dans lesquels les patients recevaient de l’ érythromycine ou du kétoconazole en association, aucune interaction cliniquement significative n’ a été observée (voir rubrique 5.1).
Au cours d’ un essai de pharmacologie clinique, il n’ a pas été mis en évidence de potentialisation des effets délétères de l’ alcool sur les tests de performances, lors de l’ association avec Azomyr comprimés (voir rubrique 5.1).
4.6 Grossesse et allaitement
La sécurité d’ emploi du produit pendant la grossesse n'a pas été établie.
En conséquence, l'utilisation d'Azomyr pendant la grossesse n'est pas recommandée.
La desloratadine est excrétée dans le lait maternel, par conséquent l’ utilisation d’ Azomyr n’ est pas recommandée chez la femme qui allaite.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Lors des études cliniques évaluant l’ aptitude à conduire, aucun effet n’ a été rapporté chez les patients recevant la desloratadine.
Cependant les patients doivent être informés que, très rarement ont été rapportés des cas de somnolence susceptible d’ affecter l’ aptitude à conduire des véhicules ou à utiliser des machines.
4.8 Effets indésirables
Lors des essais cliniques conduits dans les indications rhinite allergique et urticaire chronique idiopathique, à la dose recommandée de 5 mg par jour, des effets indésirables avec Azomyr comprimés ont été rapportés chez 3% de patients de plus que ceux traités par le placebo.
Les effets indésirables les plus fréquemment rapportés avec une incidence supérieure au placebo étaient: asthénie (1,2%), sécheresse buccale (0,8%) et céphalées (0,6%).
Dans une étude clinique réalisée chez 578 patients adolescents, de 12 à 17 ans, l’ effet indésirable le plus fréquent était la céphalée; elle est apparue chez 5,9% des patients traités avec de la desloratadine et chez 6,9% des patients recevant du placebo.
4.9 Surdosage
En cas de surdosage, l’ élimination par les méthodes usuelles de la substance active non absorbée devra être envisagée.
Un traitement symptomatique et des mesures thérapeutiques adaptées sont recommandés.
Au cours d’ un essai clinique en dose répétée, aucun effet cliniquement significatif n’ a été observé lors de l’ administration de desloratadine à une dose allant jusqu’ à 45 mg (neuf fois la dose thérapeutique).
La desloratadine n’ est pas éliminée par hémodialyse; on ne sait pas si elle est éliminée par dialyse péritonéale.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: antihistaminiques anti-H1, code ATC:
R06A X27
La desloratadine est un antihistaminique non sédatif, d’ action prolongée exerçant un effet antagoniste sélectif sur les récepteurs H1 périphériques.
Après administration orale, la desloratadine bloque sélectivement les récepteurs histaminiques H1 périphériques car elle ne diffuse pas dans le système nerveux central.
Les propriétés antiallergiques de la desloratadine ont été démontrées à partir d’ études in vitro.
Il a été mis en évidence une inhibition de la libération de cytokines pro-inflammatoires telles que IL-4, IL-6, IL-8, et IL-13 par les mastocytes/ basophiles humains, ainsi qu’ une inhibition de l’ expression de la molécule d’ adhésion P-sélectine sur des cellules endothéliales.
La signification clinique de ces observations reste à confirmer.
Lors de deux essais en dose unique, Azomyr lyophilisat oral a été bien toléré comme cela est démontré par les résultats des analyses de laboratoire, des examens cliniques, des signes vitaux, et des données sur l’ espace à l’ ECG.
De plus, Azomyr comprimés orodispersibles a été bien toléré dans un essai de doses multiples.
A la dose recommandée, Azomyr 5 mg comprimés orodispersibles a été montré bioéquivalent à la formulation standard d’ Azomyr 5 mg comprimés et aux formulations de desloratadine d’ Azomyr 5 mg lyophilisat oral.
Par conséquent, l’ efficacité d’ Azomyr comprimés orodispersibles doit être la même que celle de la formulation Azomyr comprimés.
Dans un essai de pharmacologie clinique, dans lequel la desloratadine était
31 administrée à une dose de 45 mg par jour (neuf fois la dose thérapeutique) pendant dix jours, aucune prolongation de l’ espace QT n’ a été observée.
Les études d’ interaction menées en dose répétée avec le kétoconazole et l’ érythromycine n’ ont pas mis en évidence de variations cliniquement significatives des concentrations plasmatiques en desloratadine.
La desloratadine ne se diffuse pas facilement dans le système nerveux central.
Lors des études cliniques controlées, à la dose recommandée de 5 mg par jour, il n’ y a pas eu d’ augmentation de l’ incidence de la somnolence par comparaison avec le placebo.
Azomyr comprimés administrés une fois par jour à la dose unique de 7,5 mg n’ a pas altéré la performance psychomotrice au cours des essais cliniques.
Dans une étude en dose unique réalisée chez l'adulte, la desloratadine 5 mg n'a pas modifié les paramètres évaluant les performances pendant un vol aérien incluant l'exacerbation du sommeil subjectif ou les tâches associées au pilotage d’ un avion.
Au cours d’ essais de pharmacologie clinique, l’ administration concomitante avec l’ alcool n’ a pas majoré la somnolence ou l’ altération de la performance induite par l’ alcool.
Aucune différence significative n’ a été mise en évidence entre les groupes de sujets traités par la desloratadine et ceux recevant un placebo lors des tests de psychomotricité, que le produit soit administré seul ou en association avec l’ alcool.
Chez les patients atteints de rhinite allergique, Azomyr comprimés a soulagé les symptômes tels qu’ éternuements, écoulement nasal et prurit mais également prurit oculaire, larmoiement et rougeurs, et prurit du palais.
Azomyr comprimés a correctement contrôlé les symptômes sur 24 heures.
L’ efficacité d’ Azomyr comprimés n’ a pas été clairement démontrée au cours des études réalisées chez des patients adolescents de 12 à 17 ans.
En plus des classifications établies de la rhinite allergique saisonnière et perannuelle, la rhinite allergique peut aussi être classée en rhinite allergique intermittente et en rhinite allergique persistante selon la durée des symptômes.
La rhinite allergique persistante est définie par la présence de symptômes sur une période de 4 jours ou plus par semaine et pendant plus de 4 semaines.
Azomyr a diminué le caractère invalidant de la rhinite allergique saisonnière, comme l’ a montré le score total du questionnaire de qualité de vie dans la rhino-conjonctivite.
L’ amélioration la plus importante a été observée dans le domaine des problèmes pratiques et des activités quotidiennes limitées par les symptômes.
L'urticaire chronique idiopathique a été étudiée comme un modèle clinique des manifestations urticariennes, puisque la physiopathologie sous-jacente est semblable, indépendamment de l'étiologie, et parce que les patients chroniques peuvent être plus facilement recrutés prospectivement.
La libération d’ histamine étant un facteur responsable de toutes les pathologies urticariennes, il est attendu que la desloratadine soit efficace dans le soulagement des symptômes des autres manifestations urticariennes, en plus de l'urticaire chronique idiopathique, ainsi qu’ il est recommandé dans les directives cliniques.
Lors de deux essais contrôlés de six semaines versus placebo chez des patients atteints d’ urticaire chronique idiopathique, Azomyr s’ est montré efficace pour soulager le prurit et pour diminuer le nombre et la taille de l’ urticaire dès la fin de la première dose.
Dans chaque essai, les effets étaient maintenus durant tout le nycthémère.
Comme dans d'autres essais sur des antihistaminiques dans l'urticaire chronique idiopathique, le peu de patients identifiés comme non-répondeurs aux antihistaminiques a été exclu.
Une diminution du prurit de plus de 50% a été observée chez 55% des patients traités par la desloratadine contre 19% des patients traités par placebo.
Le traitement par Azomyr a également réduit de façon significative les réveils nocturnes et les interférences avec l’ activité journalière, paramètres évalués selon une échelle de quatre points.
32 5.2 Propriétés pharmacocinétiques
Les taux plasmatiques de desloratadine peuvent être détectés dans les 30 minutes qui suivent l’ administration.
La desloratadine est bien absorbée avec une concentration maximale atteinte après approximativement 3 heures; la demi-vie de la phase terminale est approximativement de 27 heures.
Le facteur d’ accumulation de la desloratadine est lié à sa demi-vie (27 heures environ) et à son rythme d’ administration en une prise par jour.
La biodisponibilité de la desloratadine est dose-dépendante sur un intervalle de 5 mg à 20 mg.
Dans une série d’ essais pharmacocinétiques et cliniques, des concentrations plasmatiques plus élevées de desloratadine étaient atteintes chez 6% des sujets.
La fréquence d’ un phenotype métaboliseur lent était du même ordre chez les adultes (6%) et chez les enfants âgés de 2 à 11 ans (6%), et était plus importante dans la population des sujets de race noire (18% chez les adultes, 16% chez les enfants) que dans la population des sujets caucasiens (2% chez les adultes, 3% chez les enfants) alors que le profil de sécurité chez ces sujets n’ était pas différent de celui de la population générale.
Dans un essai de pharmacocinétique conduit en doses multiples avec la formulation comprimé chez les adultes volontaires sains, quatre sujets se sont révélés comme étant métaboliseurs lents de la desloratadine.
Chez ces sujets la concentration plasmatique maximale (Cmax) était approximativement 3 fois plus élevée aux alentours de la 7eme heure avec une demi-vie terminale approximativement de 89 heures.
La desloratadine se lie modérément (83% - 87%) aux protéines plasmatiques.
Après l’ administration quotidienne de desloratadine en une prise par jour (5 mg à 20 mg) pendant 14 jours, aucun élément clinique n’ évoquait une accumulation du produit.
L’ enzyme impliquée dans le métabolisme de la desloratadine n’ a pas encore été identifiée et, par conséquent, le risque d’ interaction avec d’ autres médicaments ne peut être totalement exclu.
Les études in vitro ont montré que la substance active n'inhibe pas le cytochrome P2D6 et qu'elle n'est ni un substrat ni un inhibiteur de la P-glycoprotéine.
Lors d’ essais croisés en dose unique d’ Azomyr 5 mg comprimés orodispersibles avec Azomyr 5 mg comprimés standard ou Azomyr 5 mg lyophilisat oral, les formulations étaient bioéquivalentes.
La présence d’ aliments n’ a aucune influence significative sur l’ ASC et le Cmax d’ Azomyr comprimés orodispersibles, mais prolonge le Tmax de la desloratadine de 2,5 à 4 heures et celui de la 3-OH- desloratadine de 4 à 6 heures.
Dans une autre étude, le jus de pamplemousse n’ a pas eu d’ effet sur le sort de la desloratadine.
L’ ingestion d’ eau n’ affecte pas la biodisponibilité d’ Azomyr comprimés orodispersibles.
5.3 Données de sécurité précliniques
La desloratadine est le principal métabolite actif de la loratadine.
Les études non cliniques conduites avec la desloratadine et la loratadine ont démontré qu’ il n’ y avait pas de différence qualitative ou quantitative du profil de toxicité de la desloratadine et de la loratadine pour des niveaux d’ exposition comparables en desloratadine.
Les données non cliniques avec la desloratadine issues des études conventionnelles de pharmacologie de sécurité, toxicologie en administration répétée, génotoxicité, et des fonctions de reproduction, n’ ont pas révélé de risque particulier pour l’ homme.
L’ analyse des données obtenues suite aux résultats d’ essais précliniques et cliniques sur l’ irritation induite par le comprimé orodispersible indique qu’ il est peu probable que l’ utilisation de cette formulation présente un risque d’ irritation locale.
L’ absence de potentiel carcinogène a été démontrée dans des études conduites avec la desloratadine et la loratadine.
6.
DONNEES PHARMACEUTIQUES
33 6.1 Liste des excipients
cellulose microcristalline amidon prégélatinisé carboxyméthylamidon sodique stéarate de magnésium copolymère de méthacrylate de butyle crospovidone bicarbonate de sodium acide citrique dioxide de silice colloïdale oxyde ferrique mannitol aspartame (E951) arôme Tutti-Frutti
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
2 ans
6.4 Précautions particulières de conservation
A conserver dans l’ emballage extérieur d'origine.
6.5 Nature et contenu de l’ emballage extérieur
Azomyr comprimés orodispersibles se présentent en plaquettes thermoformées de dose unitaire constituées d’ un film de plaquette thermoformée avec une feuille de couverture.
Les matériaux du blister consistent en un blister thermoformé à base d’ aluminium composé de 4 couches laminées, recouvert par une feuille aluminium laminée.
Le blister thermoformé est composé d’ un film de polychlorure de vinyle (PVC) laminé adhérent à un film de polyamide orienté (PAO), adhérent à une feuille d’ aluminium laminée adhérente à un film de chlorure de polyvinyl (PVC) laminé.
Boîtes de 5, 6, 10, 12, 15, 18, 20, 30, 50, 60, 90 et 100 comprimés orodispersibles.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Pas d'exigences particulières
34 7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SP Europe Rue de Stalle 73 B-1180 Bruxelles Belgique
8.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 00/ 157/ 047-058
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
15 janvier 2001 Date du dernier renouvellement:
15 janvier 2006
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
35 1.
DENOMINATION DU MEDICAMENT
Azomyr 0,5 mg/ ml solution buvable
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque ml de solution buvable contient 0,5 mg de desloratadine.
Ce médicament contient 150 mg/ ml de sorbitol
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution buvable
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Azomyr est indiqué pour le traitement symptomatique de:
- la rhinite allergique (voir rubrique 5.1)
- l’ urticaire (voir rubrique 5.1)
4.2 Posologie et mode d’ administration
Azomyr peut être pris aussi bien au moment qu’ en dehors des repas pour le soulagement des symptômes associés à la rhinite allergique (incluant les rhinites allergiques intermittente et persistante) et à l’ urticaire (voir rubrique 5.1).
Le prescripteur devra garder en mémoire le fait que chez l’ enfant de moins de 2 ans, la majorité des cas de rhinites est d’ origine infectieuse (voir rubrique 4.4) et qu’ il n’ y a pas de données validant l’ efficacité d’ Azomyr en traitement de la rhinite infectieuse.
Enfants de 1 à 5 ans:
2,5 ml (1,25 mg) d’ Azomyr solution buvable une fois par jour.
Enfants de 6 à 11 ans:
5 ml (2,5 mg) d’ Azomyr solution buvable une fois par jour.
Adultes et adolescents (12 ans et plus):
10 ml (5 mg) d’ Azomyr solution buvable une fois par jour.
Chez les adolescents de 12 à 17 ans l’ expérience de l’ utilisation de la desloratadine dans les études cliniques d’ efficacité est limitée (voir rubriques 4.8 et 5.1).
La rhinite allergique intermittente (présence de symptômes sur une période de moins de 4 jours par semaine ou sur une période inférieure à 4 semaines) doit être prise en charge en fonction de l’ évaluation des antécédents de la maladie du patient, le traitement pouvant être interrompu après disparition des symptômes, et rétabli à leur réapparition.
Dans la rhinite allergique persistante (présence de symptômes sur une période de 4 jours ou plus par semaine et pendant plus de 4 semaines), un traitement continu peut être proposé aux patients pendant les périodes d’ exposition allergénique.
36 4.3 Contre-indications
Hypersensibilité à la substance active, à l’ un des excipients, ou à la loratadine.
4.4 Mises en garde spéciales et précautions d’ emploi
L’ efficacité et la sécurité d’ Azomyr solution buvable n’ ont pas été établies chez l’ enfant de moins de 1 an.
Chez les enfants de moins de 2 ans, il est difficile de différencier la rhinite allergique des autres formes de rhinites.
Le diagnostic sera étayé par l’ absence d’ infection respiratoire haute ou de malformation, ainsi que les antécédents personnels, l’ examen clinique, et les tests cutanés ou examens biologiques appropriés.
Environ 6% des adultes et des enfants de 2 à 11 ans sont des métaboliseurs lents de la desloratadine ce qui entraîne une majoration de l’ exposition systémique (voir rubrique 5.2).
La tolérance de la desloratadine apparaît identique chez les enfants de 2 à 11 ans métaboliseurs lents et chez ceux dont le métabolisme est normal.
Les effets Azomyrde la desloratadine chez les enfants métaboliseurs lents de moins de 2 ans n’ ont pas été étudiés.
Azomyr doit être utilisé avec précaution en cas d’ insuffisance rénale sévère (voir rubrique 5.2).
Ce médicament contient du sorbitol; par conséquent, il ne doit pas être administré chez les rares patients atteints d’ intolérance au fructose, en cas de syndrome de malabsorption du glucose et du galactose ou de déficit en sucrase-isomaltase.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Au cours des études cliniques réalisées avec Azomyr comprimés dans lesquels les patients recevaient de l’ érythromycine ou du kétoconazole en association, aucune interaction cliniquement significative n’ a été observée (voir rubrique 5.1).
Au cours d’ une étude de pharmacologie clinique, il n’ a pas été mis en évidence de potentialisation des effets délétères de l’ alcool sur les tests de performances, lors de l’ association avec Azomyr comprimés (voir rubrique 5.1).
4.6 Grossesse et allaitement
La sécurité du produit pendant la grossesse n'a pas été établie.
En conséquence, l'utilisation d'Azomyr pendant la grossesse n'est pas recommandée.
La desloratadine est excrétée dans le lait maternel, par conséquent l’ utilisation d’ Azomyr n’ est pas recommandée chez la femme qui allaite.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Lors des études cliniques évaluant l’ aptitude à conduire, aucun effet n’ a été rapporté chez les patients recevant la desloratadine.
Cependant les patients doivent être informés que, très rarement ont rapportés des cas de somnolence susceptible d’ affecter l’ aptitude à conduire des véhicules ou à utiliser des machines.
37 4.8 Effets indésirables
Lors des études cliniques en pédiatrie, la desloratadine en sirop a été administrée chez un total de 246 enfants âgés de 6 mois à 11 ans.
L’ incidence globale des effets indésirables chez les enfants de 2 ans à 11 ans était similaire dans les groupes desloratadine et placebo.
Chez les nourrissons et jeunes enfants âgés de 6 à 23 mois, les effets indésirables les plus fréquemment rapportés avec une incidence supérieure au placebo étaient: diarrhée (3,7%), fièvre (2,3%) et insomnie (2,3%).
Dans une autre étude, aucun effet indésirable n’ a été rapporté chez les sujets âgés entre 6 et 11 ans après une dose unique de 2,5 mg de desloratadine solution buvable.
A la dose recommandée, lors des études cliniques impliquant des adultes et des adolescents et conduits dans les indications rhinite allergique et urticaire chronique idiopathique, les effets indésirables ont été rapportés chez 3% de patients de plus que ceux traités par le placebo.
Les effets indésirables les plus fréquemment rapportés avec une incidence supérieure au placebo étaient: asthénie (1,2%), sécheresse buccale (0,8%) et céphalées (0,6%).
Les autres effets indésirables ayant été très rarement rapportés depuis la commercialisation sont listés dans le tableau suivant:
Hallucinations Affections psychiatriques Vertige, somnolence, insomnie, hyperactivité Affections du système nerveux psychomotrice, convulsions Tachycardie, palpitations Affections cardiaques Douleur abdominale, nausée, vomissement, Affections gastro-intestinales dyspepsie, diarrhée Augmentations des enzymes hépatiques, Affections hépatobiliaires augmentation de la bilirubine, hépatite Myalgie Affections musculo-squelettiques et systémiques Réactions d’ hypersensibilité (telles que anaphylaxie, Troubles généraux angio-oedème, dyspnée, prurit, rash, et urticaire)
4.9 Surdosage
En cas de surdosage, l’ élimination par les méthodes usuelles de la substance active non absorbée devra être envisagée.
Un traitement symptomatique et des mesures thérapeutiques adaptées sont recommandés.
Au cours d’ une étude clinique en dose répétée, chez l’ adulte et l’ adolescent, aucun effet cliniquement significatif n’ a été observé lors de l’ administration de desloratadine à une dose allant jusqu’ à 45 mg (neuf fois la dose thérapeutique).
La desloratadine n’ est pas éliminée par hémodialyse; on ne sait pas si elle est éliminée par dialyse péritonéale.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: antihistaminiques anti-H1, code ATC:
R06A X27
La desloratadine est un antihistaminique non sédatif, d’ action prolongée exerçant un effet antagoniste sélectif sur les récepteurs H1 périphériques.
Après administration orale, la desloratadine bloque sélectivement les récepteurs histaminiques H1 périphériques car elle ne diffuse pas dans le système nerveux central.
38 Les propriétés antiallergiques de la desloratadine ont été démontrées à partir d’ études in vitro.
Il a été mis en évidence une inhibition de la libération de cytokines pro-inflammatoires telles que IL-4, IL-6, IL-8, et IL-13 par les mastocytes/ basophiles humains, ainsi qu’ une inhibition de l’ expression de la molécule d’ adhésion P-sélectine sur des cellules endothéliales.
La signification clinique de ces observations reste à confirmer.
L’ efficacité d’ Azomyr solution buvable n’ a pas été évaluée par des études pédiatriques spécifiques.
Cependant, la sécurité d’ Azomyr sirop, qui contient la même concentration de desloratadine a été démontrée lors de trois études en pédiatrie.
Des enfants de 1-11 ans nécessitant un traitement par antihistaminique ont reçu une dose quotidienne de desloratadine de 1,25 mg (1 à 5 ans) ou de 2,5 mg (6 à 11 ans).
Le traitement a été bien toléré comme cela a été montré par des analyses de laboratoire, l’ évaluation des signes cliniques et des données ECG, dont l’ espace QT.
Lorsque la desloratadine était administrée aux doses recommandées, les concentrations plasmatiques de desloratadine étaient comparables chez les enfants et les adultes (voir rubrique 5.2).
Ainsi, comme le traitement de la rhinite allergique/ de l’ urticaire chronique idiopathique et le profil de la desloratadine sont similaires chez l’ adulte et l’ enfant, les données d’ efficacité de la desloratadine chez l’ adulte peuvent être extrapolables à la population pédiatrique.
Lors d’ une étude clinique en dose répétée, chez l’ adulte et l’ adolescent, dans lequel jusqu’ à 20 mg par jour de desloratadine ont été administrés pendant 14 jours, aucun effet cardiovasculaire statistiquement ou cliniquement significatif n’ a été observé.
Dans une étude de pharmacologie clinique, chez l’ adulte et l’ adolescent, dans lequel la desloratadine était administrée chez l’ adulte à une dose de 45 mg par jour (9 fois la dose thérapeutique) pendant dix jours, aucune prolongation de l’ espace QT n’ a été observée.
La desloratadine ne diffuse pas facilement dans le système nerveux central.
Lors des études cliniques contrôlées, à la dose recommandée chez l’ adulte et l’ adolescent de 5 mg par jour, il n’ y a pas eu d’ augmentation de l’ incidence de la somnolence par comparaison avec le placebo.
Azomyr comprimés administré une fois par jour à la dose unique de 7,5 mg chez l’ adulte et l’ adolescent n’ a pas altéré la performance psychomotrice au cours des études cliniques.
Dans une étude en dose unique réalisée chez l'adulte, la desloratadine 5 mg n'a pas modifié les paramètres évaluant les performances pendant un vol aérien, incluant l'exacerbation du sommeil subjectif ou les tâches associées au pilotage d’ un avion.
Au cours d’ études de pharmacologie clinique chez l’ adulte, l’ administration concomitante avec l’ alcool n’ a pas majoré la somnolence ou l’ altération de la performance induite par l’ alcool.
Aucune différence significative n’ a été mise en évidence entre les groupes de sujets traités par la desloratadine et ceux recevant un placebo lors des tests de psychomotricité, que le produit soit administré seul ou en association avec l’ alcool.
Les études d’ interaction menées en dose répétée avec le kétoconazole et l’ érythromycine n’ ont pas mis en évidence de variations cliniquement significatives des concentrations plasmatiques en desloratadine.
L’ efficacité d’ Azomyr sirop n’ a pas été étudiée lors d’ études pédiatriques chez l’ enfant de moins de 12 ans.
Chez l’ adulte et l’ adolescent atteints de rhinite allergique, Azomyr comprimés a soulagé les symptômes tels qu’ éternuements, écoulement nasal et prurit mais également prurit oculaire, larmoiement et rougeurs, et prurit du palais.
Azomyr a correctement contrôlé les symptômes durant tout le nycthémère.
L’ efficacité d’ Azomyr comprimés n’ a pas été clairement démontrée au cours des études réalisées chez des patients adolescents de 12 à 17 ans.
En plus des classifications établies de la rhinite allergique saisonnière et perannuelle, la rhinite allergique peut aussi être classée en rhinite allergique intermittente et en rhinite allergique persistante selon la durée des symptômes.
La rhinite allergique persistante est définie par la présence de symptômes sur une période de 4 jours ou plus par semaine et pendant plus de 4 semaines.
Azomyr comprimés a diminué le caractère invalidant de la rhinite allergique saisonnière, comme l’ a montré le score total du questionnaire de qualité de vie dans la rhino-conjonctivite.
L’ amélioration la plus importante a été observée dans le domaine des problèmes pratiques et des activités quotidiennes limitées par les symptômes.
L'urticaire chronique idiopathique a été étudiée comme un modèle clinique des manifestations urticariennes, puisque la physiopathologie sous-jacente est semblable, indépendamment de l'étiologie, et parce que les patients chroniques peuvent être plus facilement recrutés prospectivement.
La libération d’ histamine étant un facteur responsable de toutes les pathologies urticariennes, il est attendu que la desloratadine soit efficace dans le soulagement des symptômes des autres manifestations urticariennes, en plus de l'urticaire chronique idiopathique, ainsi qu’ il est recommandé dans les directives cliniques.
Lors de deux études contrôlées de six semaines versus placebo chez des patients atteints d’ urticaire chronique idiopathique, Azomyr s’ est montré efficace pour soulager le prurit et pour diminuer le nombre et la taille de l’ urticaire dès la fin de la première dose.
Dans chaque étude, les effets étaient maintenus durant tout le nycthémère.
Comme dans d'autres études sur des antihistaminiques dans l’ urticaire chronique idiopathique, le peu de patients identifiés comme non-répondeurs aux antihistaminiques a été exclu.
Une diminution du prurit de plus de 50% a été observée chez 55% des patients traités par la desloratadine contre 19% des patients traités par placebo.
Le traitement par Azomyr a également réduit de façon significative les réveils nocturnes et les interférences avec l’ activité journalière, paramètres évalués selon une échelle de quatre points.
5.2 Propriétés pharmacocinétiques
Chez l’ adulte et l’ adolescent, les taux plasmatiques de desloratadine peuvent être détectés dans les 30 minutes qui suivent l’ administration.
La desloratadine est bien absorbée avec une concentration maximale atteinte après approximativement 3 heures; la demi-vie de la phase terminale est approximativement de 27 heures.
Le facteur d’ accumulation de la desloratadine est lié à sa demi-vie (27 heures environ) et à son rythme d’ administration en une prise par jour.
La biodisponibilité de la desloratadine est dose-dépendante sur un intervalle de 5 mg à 20 mg.
Dans une série d’ essais pharmacocinétiques et cliniques,6% des sujets ont présenté des concentrations plasmatique plus élevées.
La fréquence d’ un phenotype métaboliseur lent était du même ordre chez les adultes (6%) et chez les enfants âgés de 2 à 11 ans (6%), et elle était plus importante chez les sujets de race noire (18% chez les adultes, 16% chez les enfants) que chez les sujets caucasiens (2% chez les adultes, 3% chez les enfants) dans les 2 populations.
Dans un essai de pharmacocinétique conduit en doses multiples avec la formulation comprimé chez les adultes volontaires sains, quatre sujets se sont révélés comme étant métaboliseurs lents de la desloratadine.
Chez ces sujets la concentration plasmatique maximale (Cmax) était approximativement 3 fois plus élevée aux alentours de la 7eme heure avec une demi-vie terminale approximativement de 89 heures.
Les paramètres pharmacocinétiques observés étaient similaires lors d’ une étude de pharmacocinétique en doses répétées réalisée avec la forme sirop chez des enfants métaboliseurs lents âgés de 2 à 11 ans avec un diagnostic de rhinite allergique.
L’ aire sous la courbe des concentrations de desloratadine (ASC) était environ 6 fois plus élevée et le Cmax environ 3 à 4 fois plus élevé à la 3-6ème heure avec une demi-vie terminale d’ environ 120 heures.
L’ exposition était identique chez les adultes et les enfants métaboliseurs lents lorsqu’ ils étaient traités aux doses appropriées.
Le profil de sécurité du produit observé chez ces sujets n’ était pas différent de celui de la population générale.
Les effets Azomyr de la desloratadine chez les métaboliseurs lents âgés de moins de 2 ans n’ ont pas été étudiés.
40 La desloratadine se lie modérément (83% - 87%) aux protéines plasmatiques.
Après l’ administration quotidienne de desloratadine en une prise par jour (5 mg à 20 mg) pendant 14 jours, aucun élément clinique n’ évoquait une accumulation du produit.
Dans une étude clinique croisée menée avec une dose unique de desloratadine, la bioéquivalence des formulations comprimés et sirop a été démontrée.
Etant donné que la solution buvable Azomyr contient la même concentration de desloratadine, il n’ a pas été réalisé d’ étude de bioéquivalence et il est attendu une bioéquivalence avec les formes sirop et comprimé.
Dans d’ autres études cliniques en dose unique, aux doses recommandées, les enfants avaient des valeurs d’ ASC et de Cmax pour la desloratadine comparables à celles des adultes qui recevaient une dose de 5 mg de desloratadine sirop.
L’ enzyme impliquée dans le métabolisme de la desloratadine n’ a pas encore été identifiée, et par conséquent, le risque d’ interactions avec d’ autres médicaments ne peut être totalement exclu.
Les études in vitro ont montré que la substance active n'inhibe pas le cytochrome P2D6 et qu'elle n'est ni un substrat ni un inhibiteur de la P- glycoprotéine.
Dans une étude clinique menée avec une dose unique de 7,5 mg de desloratadine, le sort de la desloratadine n’ a pas été modifié par l’ alimentation (petit déjeuner hypercalorique, riche en graisse).
Dans une autre étude, le jus de pamplemousse n’ a pas modifié le sort de la desloratadine.
5.3 Données de sécurité précliniques
La desloratadine est le principal métabolite actif de la loratadine.
Les études non cliniques conduites avec la desloratadine et la loratadine ont démontré qu’ il n’ y avait pas de différence qualitative ou quantitative du profil de toxicité de la desloratadine et de la loratadine pour des niveaux d’ exposition comparables en desloratadine.
Les données non cliniques issues des études conventionnelles de pharmacologie de sécurité, toxicologie en administration répétée, génotoxicité, et des fonctions de reproduction, n’ ont pas révélé de risque particulier pour l’ homme.
L’ absence de potentiel carcinogène a été démontrée dans des études conduites avec la desloratadine et la loratadine.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
sorbitol, propylèneglycol, sucralose E 955, hypromellose 2910, citrate de sodium dihydraté, arôme naturel et artificiel (bubble-gum), acide citrique anhydre, édétate disodique, eau purifiée
6.2 Incompatibilités
Sans objet.
41 6.3 Durée de conservation
2 ans
6.4 Précautions particulières de conservation
Ne pas congeler.
A conserver dans l’ emballage extérieur d'origine.
6.5 Nature et contenu de l’ emballage extérieur
Azomyr solution buvable se présente en flacons de verre ambré de type III de 30, 50, 60, 100, 120, 150, 225 et 300 ml dont la fermeture se compose d’ un bouchon en plastique à vis de sécurité enfant ayant un joint multicouche en polyethylène.
Toutes les présentations sauf le flacon de 150 ml sont fournies avec une cuillère mesure graduée aux doses 2,5 ml et 5 ml.
Pour le flacon de 150 ml, une cuillère mesure ou une seringue graduée est fournie, avec des graduations aux doses 2,5 ml et 5 ml.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Pas d'exigences particulières.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SP Europe Rue de Stalle 73 B-1180 Bruxelles Belgique
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 00/ 157/ 059-067
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
15 janvier 2001 Date du dernier renouvellement:
15 janvier 2006
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
42 ANNEXE II
A.
TITULAIRES DE L’ AUTORISATION DE FABRICATION RESPONSABLES DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
43 A.
TITULAIRES DE L’ AUTORISATION DE FABRICATION RESPONSABLES DE LA LIBERATION DES LOTS
Nom et adresse du fabricant responsable de la libération des lots pour les comprimés pelliculés
SP Labo N. V.
Industriepark 30 2220 Heist-op-den-Berg Belgique
Nom et adresse du fabricant responsable de la libération des lots pour le lyophilisat oral
SP Labo N. V.
Industriepark 30 2220 Heist-op-den-Berg Belgique
Nom et adresse des fabricants responsables de la libération des lots pour le sirop
SP Labo N. V.
Industriepark 30 2220 Heist-op-den-Berg Belgique
Nom et adresse du fabricant responsable de la libération des lots pour le comprimé orodispersible
SP Labo N. V.
Industriepark 30 2220 Heist-op-den-Berg Belgique
Nom et adresse des fabricants responsables de la libération des lots pour la solution buvable
SP Labo N. V.
Industriepark 30 2220 Heist-op-den-Berg Belgique
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale.
• CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
• AUTRES CONDITIONS
Après le renouvellement de l’ autorisation de mise sur le marché, le titulaire de l’ autorisation de mise sur le marché soumettra les rapports périodiques de sécurité actualisés tous les deux ans à moins qu’ il en soit décidé autrement par le CHMP.
44 ANNEXE III
ETIQUETAGE ET NOTICE
45 A.
ETIQUETAGE
46 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
BOÎTE DE 1, 2, 3, 5, 7, 10, 14, 15, 20, 21, 30, 50, 100 COMPRIMES
1.
DENOMINATION DU MEDICAMENT
Azomyr 5 mg comprimés pelliculés desloratadine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 5 mg de desloratadine.
3.
LISTE DES EXCIPIENTS
Lactose Pour plus d’ information, voir la notice.
4.
FORME PHARMACEUTIQUE ET CONTENU
1 comprimé pelliculé 2 comprimés pelliculés 3 comprimés pelliculés 5 comprimés pelliculés 7 comprimés pelliculés 10 comprimés pelliculés 14 comprimés pelliculés 15 comprimés pelliculés 20 comprimés pelliculés 21 comprimés pelliculés 30 comprimés pelliculés 50 comprimés pelliculés 100 comprimés pelliculés
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Avaler le comprimé en entier avec de l’ eau.
Voie orale Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
47 7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver dans l’ emballage extérieur d'origine.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Titulaire de l’ autorisation de mise sur le marché:
SP Europe Rue de Stalle 73 B-1180 Bruxelles Belgique
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 00/ 157/ 001 EU/ 1/ 00/ 157/ 002 EU/ 1/ 00/ 157/ 003 EU/ 1/ 00/ 157/ 004 EU/ 1/ 00/ 157/ 005 EU/ 1/ 00/ 157/ 006 EU/ 1/ 00/ 157/ 007 EU/ 1/ 00/ 157/ 008 EU/ 1/ 00/ 157/ 009 EU/ 1/ 00/ 157/ 010 EU/ 1/ 00/ 157/ 011 EU/ 1/ 00/ 157/ 012 EU/ 1/ 00/ 157/ 013
1 comprimé 2 comprimés 3 comprimés 5 comprimés 7 comprimés 10 comprimés 14 comprimés 15 comprimés 20 comprimés 21 comprimés 30 comprimés 50 comprimés 100 comprimés
13.
NUMERO DU LOT
Lot
48 14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Azomyr
49 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
BOÎTE DE 1, 2, 3, 5, 7, 10, 14, 15, 20, 21, 30, 50, 100 COMPRIMES
1.
DENOMINATION DU MEDICAMENT
Azomyr 5 mg comprimés pelliculés desloratadine
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SP Europe
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
AUTRES
50 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
FLACON DE 30 ML, 50 ML, 60 ML, 100 ML, 120 ML, 150 ML, 225 ML, 300 ML
1.
DENOMINATION DU MEDICAMENT
Azomyr 0,5 mg/ ml sirop desloratadine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque ml de sirop contient 0,5 mg de desloratadine.
3.
LISTE DES EXCIPIENTS
Propylèneglycol, sorbitol, saccharose, colorant orange E 110.
Pour plus d’ information, voir la notice.
4.
FORME PHARMACEUTIQUE ET CONTENU
sirop 30 ml avec 1 cuillère 50 ml avec 1 cuillère 60 ml avec 1 cuillère 100 ml avec 1 cuillère 120 ml avec 1 cuillère 150 ml avec1 cuillère 225 ml avec 1 cuillère 300 ml avec 1 cuillère
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver dans l’ emballage extérieur d'origine.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Titulaire de l’ Autorisation de Mise sur le Marché:
SP Europe Rue de Stalle 73 B-1180 Bruxelles, Belgique
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 00/ 157/ 014 EU/ 1/ 00/ 157/ 015 EU/ 1/ 00/ 157/ 016 EU/ 1/ 00/ 157/ 017 EU/ 1/ 00/ 157/ 018 EU/ 1/ 00/ 157/ 019 EU/ 1/ 00/ 157/ 020 EU/ 1/ 00/ 157/ 021
30 ml avec 1 cuillère 50 ml avec 1 cuillère 60 ml avec 1 cuillère 100 ml avec 1 cuillère 120 ml avec 1 cuillère 150 ml avec 1 cuillère 225 ml avec 1 cuillère 300 ml avec 1 cuillère
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Azomyr
52 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
FLACON DE 30 ML, 50 ML, 60 ML, 100 ML, 120 ML, 150 ML, 225 ML, 300 ML
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Azomyr 0,5 mg/ ml sirop desloratadine
2.
MODE D’ ADMINISTRATION
Voie orale
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
30 ml 50 ml 60 ml 100 ml 120 ml 150 ml 225 ml 300 ml
6.
LISTE DES EXCIPIENTS
Propylèneglycol, sorbitol, saccharose, colorant orange E 110.
Pour plus d’ information, voir la notice.
7.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Titulaire de l’ Autorisation de Mise sur le Marché:
SP Europe Rue de Stalle 73 B-1180 Bruxelles, Belgique
8.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE
Tenir hors de la portée et de la vue des enfants.
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver dans l’ emballage extérieur d'origine.
54 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
BOÎTE DE 1, 2, 3, 5, 7, 10, 14, 15, 20, 21, 30, 50, 100 DOSES DE LYOPHILISAT ORAL
1.
DENOMINATION DU MEDICAMENT
Azomyr 5 mg lyophilisat oral desloratadine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque dose de lyophilisat oral contient 5 mg de desloratadine.
3.
LISTE DES EXCIPIENTS
Contient du mannitol et de l’ aspartame.
4.
FORME PHARMACEUTIQUE ET CONTENU
1 dose de lyophilisat oral 2 doses de lyophilisat oral 3 doses de lyophilisat oral 5 doses de lyophilisat oral 7 doses de lyophilisat oral 10 doses de lyophilisat oral 14 doses de lyophilisat oral 15 doses de lyophilisat oral 20 doses de lyophilisat oral 21 doses de lyophilisat oral 30 doses de lyophilisat oral 50 doses de lyophilisat oral 100 doses de lyophilisat oral
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
55 EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver dans l’ emballage extérieur d'origine.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Titulaire de l’ autorisation de mise sur le marché:
SP Europe Rue de Stalle 73 B-1180 Bruxelles, Belgique
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 00/ 157/ 022 EU/ 1/ 00/ 157/ 023 EU/ 1/ 00/ 157/ 024 EU/ 1/ 00/ 157/ 025 EU/ 1/ 00/ 157/ 026 EU/ 1/ 00/ 157/ 027 EU/ 1/ 00/ 157/ 028 EU/ 1/ 00/ 157/ 029 EU/ 1/ 00/ 157/ 030 EU/ 1/ 00/ 157/ 031 EU/ 1/ 00/ 157/ 032 EU/ 1/ 00/ 157/ 033 EU/ 1/ 00/ 157/ 034
1 dose de lyophilisat oral 2 doses de lyophilisat oral 3 doses de lyophilisat oral 5 doses de lyophilisat oral 7 doses de lyophilisat oral 10 doses de lyophilisat oral 14 doses de lyophilisat oral 15 doses de lyophilisat oral 20 doses de lyophilisat oral 21 doses de lyophilisat oral 30 doses de lyophilisat oral 50 doses de lyophilisat oral 100 doses de lyophilisat oral
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
56 16.
INFORMATIONS EN BRAILLE
57 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
BOÎTE DE 1, 2, 3, 5, 7, 10, 14, 15, 20, 21, 30, 50, 100 DOSES DE LYOPHILISAT ORAL
1.
DENOMINATION DU MEDICAMENT
Azomyr 5 mg lyophilisat oral desloratadine
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SP Europe
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
AUTRES
58 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
BOÎTE DE 5, 6, 10, 12, 15, 18, 20, 30, 50, 60, 90, 100 COMPRIMÉS ORODISPERSIBLES
1.
DENOMINATION DU MEDICAMENT
Azomyr 2,5 mg comprimés orodispersibles desloratadine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé orodispersible contient 2,5 mg de desloratadine.
3.
LISTE DES EXCIPIENTS
Contient du mannitol et de l’ aspartame.
4.
FORME PHARMACEUTIQUE ET CONTENU
5 comprimés orodispersibles 6 comprimés orodispersibles 10 comprimés orodispersibles 12 comprimés orodispersibles 15 comprimés orodispersibles 18 comprimés orodispersibles 20 comprimés orodispersibles 30 comprimés orodispersibles 50 comprimés orodispersibles 60 comprimés orodispersibles 90 comprimés orodispersibles 100 comprimés orodispersibles
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
59 8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver dans l’ emballage extérieur d'origine.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Titulaire de l’ autorisation de mise sur le marché:
SP Europe Rue de Stalle 73 B-1180 Bruxelles, Belgique
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 00/ 157/ 035 EU/ 1/ 00/ 157/ 036 EU/ 1/ 00/ 157/ 037 EU/ 1/ 00/ 157/ 038 EU/ 1/ 00/ 157/ 039 EU/ 1/ 00/ 157/ 040 EU/ 1/ 00/ 157/ 041 EU/ 1/ 00/ 157/ 042 EU/ 1/ 00/ 157/ 043 EU/ 1/ 00/ 157/ 044 EU/ 1/ 00/ 157/ 045 EU/ 1/ 00/ 157/ 046
5 comprimés orodispersibles 6 comprimés orodispersibles 10 comprimés orodispersibles 12 comprimés orodispersibles 15 comprimés orodispersibles 18 comprimés orodispersibles 20 comprimés orodispersibles 30 comprimés orodispersibles 50 comprimés orodispersibles 60 comprimés orodispersibles 90 comprimés orodispersibles 100 comprimés orodispersibles
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
60 16.
INFORMATIONS EN BRAILLE
Azomyr 2,5 mg comprimés orodispersibles
61 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
1.
DENOMINATION DU MEDICAMENT
Azomyr 2,5 mg comprimés orodispersibles desloratadine
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SP Europe
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
AUTRES
62 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
BOÎTE DE 5, 6, 10, 12, 15, 18, 20, 30, 50, 60, 90, 100 COMPRIMÉS ORODISPERSIBLES
1.
DENOMINATION DU MEDICAMENT
Azomyr 5 mg comprimés orodispersibles desloratadine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé orodispersible contient 5 mg de desloratadine.
3.
LISTE DES EXCIPIENTS
Contient du mannitol et de l’ aspartame.
4.
FORME PHARMACEUTIQUE ET CONTENU
5 comprimés orodispersibles 6 comprimés orodispersibles 10 comprimés orodispersibles 12 comprimés orodispersibles 15 comprimés orodispersibles 18 comprimés orodispersibles 20 comprimés orodispersibles 30 comprimés orodispersibles 50 comprimés orodispersibles 60 comprimés orodispersibles 90 comprimés orodispersibles 100 comprimés orodispersibles
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
63 8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver dans l’ emballage extérieur d'origine.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Titulaire de l’ autorisation de mise sur le marché:
SP Europe Rue de Stalle 73 B-1180 Bruxelles, Belgique
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 00/ 157/ 047 EU/ 1/ 00/ 157/ 048 EU/ 1/ 00/ 157/ 049 EU/ 1/ 00/ 157/ 050 EU/ 1/ 00/ 157/ 051 EU/ 1/ 00/ 157/ 052 EU/ 1/ 00/ 157/ 053 EU/ 1/ 00/ 157/ 054 EU/ 1/ 00/ 157/ 055 EU/ 1/ 00/ 157/ 056 EU/ 1/ 00/ 157/ 057 EU/ 1/ 00/ 157/ 058
5 comprimés orodispersibles 6 comprimés orodispersibles 10 comprimés orodispersibles 12 comprimés orodispersibles 15 comprimés orodispersibles 18 comprimés orodispersibles 20 comprimés orodispersibles 30 comprimés orodispersibles 50 comprimés orodispersibles 60 comprimés orodispersibles 90 comprimés orodispersibles 100 comprimés orodispersibles
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
64 Azomyr 5 mg comprimés orodispersibles
65 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
1.
DENOMINATION DU MEDICAMENT
Azomyr 5 mg comprimés orodispersibles desloratadine
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SP Europe
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
AUTRES
66 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
FLACON DE 30 ML, 50 ML, 60 ML, 100 ML, 120 ML, 150 ML, 225 ML, 300 ML
1.
DENOMINATION DU MEDICAMENT
Azomyr 0,5 mg/ ml solution buvable desloratadine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque ml de solution buvable contient 0,5 mg de desloratadine.
3.
LISTE DES EXCIPIENTS
Propylèneglycol, sorbitol.
Pour plus d’ information, voir la notice.
4.
FORME PHARMACEUTIQUE ET CONTENU
solution buvable 30 ml avec 1 cuillère 50 ml avec 1 cuillère 60 ml avec 1 cuillère 100 ml avec 1 cuillère 120 ml avec 1 cuillère 150 ml avec1 cuillère 150 ml avec 1 seringue pour administration orale 225 ml avec 1 cuillère 300 ml avec 1 cuillère
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
67 8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
Ne pas congeler.
A conserver dans l’ emballage extérieur d'origine.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Titulaire de l’ Autorisation de Mise sur le Marché:
SP Europe Rue de Stalle 73 B-1180 Bruxelles, Belgique
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 00/ 157/ 059 EU/ 1/ 00/ 157/ 060 EU/ 1/ 00/ 157/ 061 EU/ 1/ 00/ 157/ 062 EU/ 1/ 00/ 157/ 063 EU/ 1/ 00/ 157/ 064 EU/ 1/ 00/ 157/ 067 EU/ 1/ 00/ 157/ 065 EU/ 1/ 00/ 157/ 066
30 ml avec 1 cuillère 50 ml avec 1 cuillère 60 ml avec 1 cuillère 100 ml avec 1 cuillère 120 ml avec 1 cuillère 150 ml avec 1 cuillère 150 ml avec 1 seringue pour administration orale 225 ml avec 1 cuillère 300 ml avec 1 cuillère
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Azomyr
68 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
FLACON DE 30 ML, 50 ML, 60 ML, 100 ML, 120 ML, 150 ML, 225 ML, 300 ML
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Azomyr 0,5 mg/ ml solution buvable desloratadine
2.
MODE D’ ADMINISTRATION
Voie orale
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
30 ml 50 ml 60 ml 100 ml 120 ml 150 ml 225 ml 300 ml
6.
LISTE DES EXCIPIENTS
Propylèneglycol, sorbitol.
Pour plus d’ information, voir la notice.
7.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Titulaire de l’ Autorisation de Mise sur le Marché:
SP Europe Rue de Stalle 73 B-1180 Bruxelles, Belgique
8.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE
Tenir hors de la portée et de la vue des enfants.
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
Ne pas congeler.
A conserver dans l’ emballage extérieur d'origine.
70 B.
NOTICE
INFORMATION DE L’ UTILISATEUR
Azomyr 5 mg comprimés pelliculés desloratadine
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Azomyr et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Azomyr 3.
Comment prendre Azomyr 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Azomyr 6.
Informations supplémentaires
1.
QU’ EST-CE QUE AZOMYR ET DANS QUEL CAS EST-IL UTILISE
Azomyr est un médicament contre l’ allergie qui ne vous rend pas somnolent.
Il aide à contrôler votre réaction allergique et ses symptômes.
Azomyr soulage les symptômes associés à la rhinite allergique (inflammation nasale provoquée par une allergie, par exemple, le rhume des foins ou l’ allergie aux acariens).
Ces symptômes comprennent les éternuements, le nez qui coule ou qui démange, les démangeaisons du palais, les yeux qui démangent, qui sont rouges ou larmoyants.
Azomyr est aussi utilisé pour soulager les symptômes associés à l'urticaire (atteinte cutanée provoquée par une allergie).
Ces symptômes comprennent les démangeaisons et éruptions urticariennes.
Le soulagement de ces symptômes dure toute la journée et vous aide à poursuivre vos activités quotidiennes normales et préserve votre sommeil.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE AZOMYR
Ne prenez jamais Azomyr
- si vous êtes allergique (hypersensible) à la desloratadine, à l’ un des autres composants contenus
dans Azomyr, ou à la loratadine.
Azomyr est indiqué chez l’ adulte et l’ adolescent (12 ans et plus).
Faites attention avec Azomyr
- si vous présentez une maladie des reins
Si vous êtes concerné ou si vous avez un doute, consultez votre médecin avant de prendre Azomyr.
Prise d’ autres médicaments Il n’ y a pas d’ interactions connues d’ Azomyr avec d’ autres médicaments.
72 Aliments et boissons Azomyr peut être pris pendant ou en dehors des repas.
Grossesse et allaitement Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament durant votre grossesse et si vous allaitez.
Si vous êtes enceinte ou si vous allaitez, l'utilisation d'Azomyr n'est pas recommandée.
Conduite de véhicules et utilisation de machines A la dose recommandée, Azomyr ne rend généralement pas somnolent et ne diminue pas la vigilance.
Cependant, très rarement ont été rapportés des cas de somnolence susceptible d’ affecter l’ aptitude à conduire ou à utiliser des machines.
Informations importantes concernant certains composants d’ Azomyr Les comprimés d’ Azomyr contiennent du lactose.
Si votre médecin vous a appris que vous présentiez une intolérance à certains sucres, contactez votre médecin avant de prendre ce médicament.
3.
COMMENT PRENDRE AZOMYR
Adultes et adolescents (12 ans et plus): prendre un comprimé une fois par jour.
Avalez le comprimé en entier avec de l’ eau, au moment ou en dehors des repas.
Concernant la durée du traitement, votre médecin déterminera le type de rhinite allergique dont vous souffrez et déterminera la durée pendant laquelle vous devrez prendre Azomyr.
Si votre rhinite allergique est intermittente (présence de symptômes sur une période de moins de 4 jours par semaine ou sur une période inférieure à 4 semaines), votre médecin vous recommandera ce traitement pour une durée qui dépendra de l’ évaluation des antécédents de votre maladie.
Si votre rhinite allergique est persistante (présence de symptômes sur une période de 4 jours ou plus par semaine et pendant plus de 4 semaines), votre médecin peut vous recommander ce traitement pour une durée plus longue.
Concernant l’ urticaire, la durée de traitement peut être variable d’ un patient à l’ autre et vous devez donc suivre les instructions de votre médecin.
Si vous avez pris plus d’ Azomyr que vous n’ auriez dû Prenez Azomyr uniquement comme il vous a été prescrit.
Cependant, si vous avez pris plus d’ Azomyr que vous n’ auriez dû, prévenez votre médecin ou votre pharmacien.
Si vous oubliez de prendre Azomyr Si vous oubliez de prendre votre dose à temps, prenez -la dès que possible, puis continuez votre traitement normalement.
Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Azomyr peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Cependant, la fatigue, la sécheresse de la bouche et le mal de tête ont été rapportés plus souvent qu’ avec un comprimé placebo.
Chez les adolescents, le mal de tête était l’ effet indésirable le plus fréquemment rapporté.
Depuis la commercialisation d'Azomyr, des cas de réactions allergiques sévères (avec gêne respiratoire, sifflements bronchiques, démangeaisons, plaques d'urticaire et gonflements) et d’ éruption cutanée ont été
Des cas de palpitations, d’ accélération du rythme cardiaque, de douleur d’ estomac, de nausées (envie de vomir), de vomissements, de pesanteur d’ estomac, de diarrhées, vertige, somnolence, insomnie, douleur musculaire, d’ hallucinations, de convulsions, d’ agitation avec mouvements corporels augmentés, inflammation du foie et d’ anomalies du bilan hépatique sanguin ont aussi été très rarement rapportés.
Si vous ressentez un des effets mentionnés comme graves ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER AZOMYR
Tenir hors de la portée et de la vue des enfants.
A conserver dans l’ emballage extérieur d’ origine.
Ne pas utiliser Azomyr après la date de péremption mentionnée sur la boîte et la plaquette thermoformée.
La date d’ expiration fait référence au dernier jour du mois.
Prévenez votre pharmacien si vous constatez un changement de l’ aspect des comprimés.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Azomyr
- La substance active est la desloratadine 5 mg
- Les autres composants sont l’ hydrogénophosphate de calcium dihydraté, la cellulose
microscristalline, l’ amidon de maïs, le talc.
Le pelliculage du comprimé contient un film d’ enrobage (contenant du lactose monohydraté, de l’ hypromellose, du dioxyde de titane, du macrogol 400, de l’ indigotine (E 132)), un enrobage clair (contenant de l’ hypromellose, du macrogol 400), de la cire de carnauba, de la cire blanche.
Qu’ est -ce qu’ Azomyr et contenu de l’ emballage extérieur
Azomyr 5 mg comprimés pelliculés est conditionné en dose unitaire sous plaquettes thermoformées dans des étuis de 1, 2, 3, 5, 7, 10, 14, 15, 20, 21, 30, 50 ou 100 comprimés.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l’ Autorisation de mise sur le marché et fabricant
Titulaire de l’ Autorisation de mise sur le marché:
SP Europe, Rue de Stalle 73, B-1180 Bruxelles, Belgique.
Fabricant:
SP Labo N. V., Industriepark 30, B-2220 Heist-op-den-Berg, Belgique.
74 Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché:
België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B-1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32-(0)2 370 92 11
Luxembourg/ Luxemburg Rue de Stalle 73 B-1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32-(0)2 370 92 11
България Ийст Парк Трейд Център Бул.
„Н .Й .Вапцаров” 53А, ет.
2 BG-София 1407 Тел.: +359 2 806 3030
Magyarország Alkotás u.
53.
H-1123 Budapest Tel.: +36 1 457-8500
Č eská republika Ke Š tvanici 3 CZ-186 00 Praha 8 Tel: +420 221771250
Malta 168 Christopher Street MT-VLT02 Valletta Tel: + 356-21 23 21 75
Danmark Lautrupbjerg 2 DK-2750 Ballerup Tlf: + 45-44 39 50 00
Nederland Walmolen 1 NL-3994 DL Houten Tel: + 31-(0)800 9999000
Deutschland Thomas-Dehler-Straße 27 D-81737 München Tel: + 49-(0)89 627 31-0
Norge Pb.
398 N-1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE-11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A-1120 Wien Tel: +43-(0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR-174 55 Άλιμος Tηλ.: + 30-210 98 97 300
Polska Ul.
Taś mowa 7 PL-02-677 Warszawa Tel.: + 48-(0)22 478 41 50
España Laboratorios Menarini S. A.
C/ Alfonso XII, 587 E-08918 - Badalona – Barcelona Tel: +34-93 462 88 00
Portugal Ferraz, Lynce, S. A.
R.
Consiglieri Pedroso n. °123 Queluz de Baixo P-2731-901 Barcarena Tel: + 351-21 434 52 12
75 France 34 avenue Léonard de Vinci F-92400 Courbevoie Tél: + 33-(0)1 80 46 40 40
România Ş os.
Bucureş ti-Ploieş ti, nr.
17-21, Bă neasa Center, et.
8, sector 1 RO-013682 Bucureş ti Tel. + 40 21 233 35 30
Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44-(0)1 707 363 636
Slovenija Dunajska 22 SI-1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS-210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK-811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I-20090 Segrate (Milano) Tel: + 39-02 21018.1
Suomi/ Finland PL 86/ PB 86 FIN-02151 Espoo/ Esbo Puh/ Tel: + 358-(0)20-7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY-1055 Λευκωσία Τηλ: +357-22 757188
Sverige Box 6185 S-102 33 Stockholm Tel: + 46-(0)8 522 21 500
Latvija Bauskas 58a -401 Rī ga, LV-1004 Tel: + 371-7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44-(0)1 707 363 636
Lietuva Kę stuč io g.
65/ 40 LT-08124 Vilnius Tel. + 370 52 101868
La dernière date à laquelle cette notice a été approuvée est
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
INFORMATION DE L’ UTILISATEUR
Azomyr 0,5 mg/ ml sirop desloratadine
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Azomyr et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Azomyr 3.
Comment prendre Azomyr 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Azomyr 6.
Informations supplémentaires
1.
QU’ EST-CE QUE AZOMYR ET DANS QUEL CAS EST-IL UTILISE
Azomyr sirop est un médicament contre l’ allergie qui ne vous rend pas somnolent.
Il aide à contrôler votre réaction allergique et ses symptômes.
Azomyr sirop soulage les symptômes associés à la rhinite allergique (inflammation nasale provoquée par une allergie, par exemple, le rhume des foins ou l’ allergie aux acariens).
Ces symptômes comprennent les éternuements, le nez qui coule ou qui démange, les démangeaisons du palais, les yeux qui démangent, qui sont rouges ou larmoyants.
Azomyr sirop est aussi utilisé pour soulager les symptômes associés à l'urticaire (atteinte cutanée provoquée par une allergie).
Ces symptômes comprennent les démangeaisons et éruptions urticariennes.
Le soulagement de ces symptômes dure toute la journée et vous aide à poursuivre vos activités quotidiennes normales et préserve votre sommeil.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE AZOMYR
Ne prenez jamais Azomyr
- si vous êtes allergique (hypersensible) à la desloratadine, à la loratadine, ou à l’ un des autres
composants contenus dans Azomyr, en particulier le colorant E 110.
Azomyr sirop est indiqué chez l’ enfant de 1 à 11 ans, l’ adolescent (12 ans et plus) et l’ adulte, dont les personnes âgées.
Faites attention avec Azomyr
- si vous présentez une maladie des reins
Si vous êtes concerné ou si vous avez un doute, consultez votre médecin avant de prendre Azomyr.
Prise d’ autres médicaments 77 Il n’ y a pas d’ interactions connues d’ Azomyr avec d’ autres médicaments.
Aliments et boissons Azomyr peut être pris pendant ou en dehors des repas.
Grossesse et allaitement Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament durant votre grossesse et si vous allaitez.
Si vous êtes enceinte ou si vous allaitez, l'utilisation d'Azomyr sirop n'est pas recommandée.
Conduite de véhicules et utilisation de machines A la dose recommandée, Azomyr ne rend généralement pas somnolent et ne diminue pas la vigilance.
Cependant, très rarement ont été rapportés des cas de somnolence susceptible d’ affecter l’ aptitude à conduire ou à utiliser des machines.
Informations importantes concernant certains composants d’ Azomyr Vous ne devez pas prendre Azomyr sirop si vous êtes allergique au colorant E 110.
Azomyr sirop contient du saccharose et du sorbitol.
Si vous avez une intolérance à certains sucres, contactez votre médecin avant de prendre ce médicament.
3.
COMMENT PRENDRE AZOMYR
Enfants de 1 à 5 ans: prendre 2,5 ml (½ cuillère de 5 ml) de sirop une fois par jour.
Enfants de 6 à 11 ans: prendre 5 ml (une cuillère de 5 ml) de sirop une fois par jour.
Adultes et adolescents (12 ans et plus): prendre 10 ml (deux cuillères de 5 ml) de sirop une fois par jour.
Dans le cas où une seringue graduée pour administration orale est fournie avec le flacon de sirop, vous pouvez également l’ utiliser pour prendre la quantité appropriée de sirop.
Avalez la dose de sirop, puis buvez un peu d’ eau.
Vous pouvez prendre ce médicament au moment ou en dehors des repas.
Concernant la durée du traitement, votre médecin déterminera le type de rhinite allergique dont vous souffrez et déterminera la durée pendant laquelle vous devrez prendre Azomyr sirop.
Si votre rhinite allergique est intermittente (présence de symptômes sur une période de moins de 4 jours par semaine ou sur une période inférieure à 4 semaines), votre médecin vous recommandera ce traitement pour une durée qui dépendra de l’ évaluation des antécédents de votre maladie.
Si votre rhinite allergique est persistante (présence de symptômes sur une période de 4 jours ou plus par semaine et pendant plus de 4 semaines), votre médecin peut vous recommander ce traitement pour une durée plus longue.
Concernant l’ urticaire, la durée de traitement peut être variable d’ un patient à l’ autre et vous devez donc suivre les instructions de votre médecin.
Si vous avez pris plus d’ Azomyr que vous n’ auriez dû Prenez Azomyr sirop uniquement comme il vous a été prescrit.
Cependant, si vous avez pris plus d’ Azomyr sirop que vous n’ auriez dû, prévenez votre médecin ou votre pharmacien.
78 Si vous oubliez de prendre Azomyr Si vous oubliez de prendre votre dose à temps, prenez -la dès que possible, puis continuez votre traitement normalement.
Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Azomyr sirop peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Chez la plupart des enfants et adultes, les effets indésirables avec Azomyr sont à peu près les mêmes que ceux observés avec une solution ou un comprimé placebo.
Cependant, les effets indésirables fréquents chez les enfants âgés de moins de 2 ans étaient diarrhée, fièvre et insomnie alors que chez l’ adulte, la fatigue, la sècheresse de la bouche et le mal de tête ont été rapportés plus souvent qu’ avec un comprimé placebo.
Depuis la commercialisation d'Azomyr, des cas de réactions allergiques sévères (avec gêne respiratoire, sifflements bronchiques, démangeaisons, plaques d'urticaire et gonflements) et d’ éruption cutanée ont été très rarement rapportés.
Des cas de palpitations, d’ accélération du rythme cardiaque, de douleur d’ estomac, de nausées (envie de vomir), de vomissements, de pesanteur d’ estomac, de diarrhées, vertige, somnolence, insomnie, douleur musculaire, d’ hallucinations, de convulsions, d’ agitation avec mouvements corporels augmentés, inflammation du foie et d’ anomalies du bilan hépatique sanguin ont aussi été très rarement rapportés.
Si vous ressentez un des effets mentionnés comme graves ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER AZOMYR
Tenir hors de la portée et de la vue des enfants.
A conserver dans l’ emballage extérieur d’ origine.
Ne pas utiliser Azomyr après la date de péremption mentionnée sur le flacon.
La date d’ expiration fait référence au dernier jour du mois.
Prévenez votre pharmacien si vous constatez un changement de l’ aspect du sirop.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
79 6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Azomyr
- La substance active est la desloratadine 0,5 mg/ ml
- Les autres composants sont le propylèneglycol, le sorbitol, l’ acide citrique anhydre, le citrate de
sodium, le benzoate de sodium, l’ édétate disodique, l’ eau purifiée, le saccharose, l’ arôme naturel et artificiel (bubble-gum) et le colorant orange E 110.
Qu’ est -ce qu‘ Azomyr et contenu de l’ emballage extérieur
Azomyr sirop est conditionné en flacons de 30, 50, 60, 100, 120, 150, 225, et 300 ml, avec un bouchon à fermeture de sécurité enfant.
Une cuillère-mesure graduée pour administration orale est fournie, graduée aux doses de 2,5 ml et 5 ml.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l’ Autorisation de mise sur le marché et fabricant
Titulaire de l’ Autorisation de Mise sur le Marché:
SP Europe, Rue de Stalle 73, B-1180 Bruxelles, Belgique.
Fabricant:
SP Labo N. V., Industriepark 30, B-2220 Heist-op-den-Berg, Belgique.
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché:
België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B-1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32-(0)2 370 92 11
Luxembourg/ Luxemburg Rue de Stalle 73 B-1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32-(0)2 370 92 11
България Ийст Парк Трейд Център Бул.
„Н .Й .Вапцаров” 53А, ет.
2 BG-София 1407 Тел.: +359 2 806 3030
Magyarország Alkotás u.
53.
H-1123 Budapest Tel.: +36 1 457-8500
Č eská republika Ke Š tvanici 3 CZ-186 00 Praha 8 Tel: +420 221771250
Malta 168 Christopher Street MT-VLT02 Valletta Tel: + 356-21 23 21 75
Danmark Lautrupbjerg 2 DK-2750 Ballerup Tlf: + 45-44 39 50 00
Nederland Walmolen 1 NL-3994 DL Houten Tel: + 31-(0)800 9999000
80 Deutschland Thomas-Dehler-Straße 27 D-81737 München Tel: + 49-(0)89 627 31-0
Norge Pb.
398 N-1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE-11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A-1120 Wien Tel: +43-(0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR-174 55 Άλιμος Tηλ.: + 30-210 98 97 300
Polska Ul.
Taś mowa 7 PL-02-677 Warszawa Tel.: + 48-(0)22 478 41 50
España Laboratorios Menarini S. A.
C/ Alfonso XII, 587 E-08918 - Badalona – Barcelona Tel: +34-93 462 88 00
Portugal Ferraz, Lynce, S. A.
R.
Consiglieri Pedroso n. °123 Queluz de Baixo P-2731-901 Barcarena Tel: + 351-21 434 52 12
France 34 avenue Léonard de Vinci F-92400 Courbevoie Tél: + 33-(0)1 80 46 40 40
România Ş os.
Bucureş ti-Ploieş ti, nr.
17-21, Bă neasa Center, et.
8, sector 1 RO-013682 Bucureş ti Tel. + 40 21 233 35 30
Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44-(0)1 707 363 636
Slovenija Dunajska 22 SI-1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS-210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK-811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I-20090 Segrate (Milano) Tel: + 39-02 21019.1
Suomi/ Finland PL 86/ PB 86 FIN-02151 Espoo/ Esbo Puh/ Tel: + 358-(0)20-7570 300
81 Κύπρος Οδός Αγίου Νικολάου, 8 CY-1055 Λευκωσία Τηλ: +357-22 757188
Sverige Box 6185 S-102 33 Stockholm Tel: + 46-(0)8 522 21 500
Latvija Bauskas 58a -401 Rī ga, LV-1004 Tel: + 371-7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44-(0)1 707 363 636
Lietuva Kę stuč io g.
65/ 40 LT-08124 Vilnius Tel. + 370 52 101868
La dernière date à laquelle cette notice a été approuvée est
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
INFORMATION DE L’ UTILISATEUR
Azomyr 5 mg lyophilisat oral desloratadine
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Azomyr lyophilisat oral et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Azomyr lyophilisat oral 3.
Comment prendre Azomyr lyophilisat oral 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Azomyr lyophilisat oral 6.
Informations supplémentaires
1.
QU’ EST-CE QUE AZOMYR LYOPHILISAT ORAL ET DANS QUEL CAS EST-IL UTILISE
Azomyr lyophilisat oral est un médicament contre l’ allergie qui ne vous rend pas somnolent.
Il aide à contrôler votre réaction allergique et ses symptômes.
Azomyr lyophilisat oral soulage les symptômes associés à la rhinite allergique (inflammation nasale provoquée par une allergie, par exemple, le rhume des foins ou l’ allergie aux acariens).
Ces symptômes comprennent les éternuements, le nez qui coule ou qui démange, les démangeaisons du palais, les yeux qui démangent, qui sont rouges ou larmoyants.
Azomyr lyophilisat oral est aussi utilisé pour soulager les symptômes associés à l'urticaire (atteinte cutanée provoquée par une allergie).
Ces symptômes comprennent les démangeaisons et éruptions urticariennes.
Le soulagement de ces symptômes dure toute la journée et vous aide à poursuivre vos activités quotidiennes normales et préserve votre sommeil.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE AZOMYR LYOPHILISAT ORAL
Ne prenez jamais Azomyr lyophilisat oral
- si vous êtes allergique (hypersensible) à la desloratadine, ou à l’ un des autres composants
contenus dans Azomyr lyophilisat oral, ou à la loratadine.
Azomyr lyophilisat oral est indiqué chez l’ adulte et l’ adolescent (12 ans et plus).
Faites attention avec Azomyr lyophilisat oral
- si vous présentez une maladie des reins
Si vous êtes concerné ou si vous avez un doute, consultez votre médecin avant de prendre Azomyr.
Prise d’ autres médicaments 83 Il n’ y a pas d’ interactions connues d’ Azomyr avec d’ autres médicaments.
Aliments et boissons Il n’ est pas nécessaire de prendre Azomyr lyophilisat oral avec de l’ eau ou tout autre boisson.
De plus, Azomyr lyophilisat oral peut être pris pendant ou en dehors des repas.
Grossesse et allaitement Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament durant votre grossesse ou si vous allaitez.
Si vous êtes enceinte ou si vous allaitez, l'utilisation d'Azomyr n'est pas recommandée.
Conduite de véhicules et utilisation de machines A la dose recommandée, Azomyr ne rend pas somnolent et ne diminue pas la vigilance.
Cependant, très rarement ont été rapportés des cas de somnolence susceptible d’ affecter l’ aptitude à conduire ou à utiliser des machines.
Informations importantes concernant certains composants d’ Azomyr lyophilisat oral Ce produit contient 1,75 mg/ dose d’ aspartame.
L’ aspartame peut être à l’ origine de la phénylalanine, qui peut être dangereuse pour les personnes atteintes de phénylcétonurie.
3.
COMMENT PRENDRE AZOMYR LYOPHILISAT ORAL
Avant utilisation, ouvrir la plaquette thermoformée avec précaution et retirer la dose de lyophilisat oral sans l’ écraser.
Placez -le dans votre bouche et il se dispersera immédiatement.
L’ eau ou tout autre boisson n’ est pas nécessaire pour avaler la dose.
Adultes et adolescents (12 ans et plus): prendre une dose d’ Azomyr lyophilisat oral une fois par jour.
Prenez la dose immédiatement après l’ avoir retirée de la plaquette thermoformée.
Concernant la durée du traitement, votre médecin déterminera le type de rhinite allergique dont vous souffrez et déterminera la durée pendant laquelle vous devrez prendre Azomyr lyophilisat oral.
Si votre rhinite allergique est intermittente (présence de symptômes sur une période de moins de 4 jours par semaine ou sur une période inférieure à 4 semaines), votre médecin vous recommandera ce traitement pour une durée qui dépendra de l’ évaluation des antécédents de votre maladie.
Si votre rhinite allergique est persistante (présence de symptômes sur une période de 4 jours ou plus par semaine et pendant plus de 4 semaines), votre médecin peut vous recommander ce traitement pour une durée plus longue.
Concernant l’ urticaire, la durée de traitement peut être variable d’ un patient à l’ autre et vous devez donc suivre les instructions de votre médecin.
Si vous avez pris plus d’ Azomyr lyophilisat oral que vous n’ auriez dû Prenez Azomyr lyophilisat oral uniquement comme il vous a été prescrit.
Cependant, si vous avez pris plus d’ Azomyr lyophilisat oral que vous n’ auriez dû, prévenez votre médecin ou votre pharmacien.
Si vous oubliez de prendre Azomyr lyophilisat oral Si vous oubliez de prendre votre dose à temps, prenez -la dès que possible, puis continuez votre traitement normalement.
Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre.
84 4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Azomyr peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Cependant, la fatigue, la sécheresse de la bouche et le mal de tête étaient plus souvent rapportés que pour le comprimé placebo.
Chez les adolescents, le mal de tête était l’ effet indésirable le plus fréquemment rapporté.
Depuis la commercialisation d'Azomyr, des cas de réactions allergiques sévères (avec gêne respiratoire, sifflements bronchiques, démangeaisons, plaques d'urticaire et gonflements) et d’ éruption cutanée ont été très rarement rapportés.
Des cas de palpitations, d’ accélération du rythme cardiaque, de douleur d’ estomac, de nausées (envie de vomir), de vomissements, de pesanteur d’ estomac, de diarrhées, vertige, somnolence, insomnie, douleur musculaire, d’ hallucinations, de convulsions, d’ agitation avec mouvements corporels augmentés, inflammation du foie et d’ anomalies du bilan hépatique sanguin ont aussi été très rarement rapportés.
Si vous ressentez un des effets mentionnés comme graves ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER AZOMYR LYOPHILISAT ORAL
Tenir hors de la portée et de la vue des enfants.
A conserver dans l’ emballage extérieur d’ origine.
Ne pas utiliser Azomyr lyophilisat oral après la date de péremption mentionnée sur la boîte et la plaquette thermoformée.
La date d’ expiration fait référence au dernier jour du mois.
Prévenez votre pharmacien si vous constatez un changement de l’ aspect d’ Azomyr lyophilisat oral.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Azomyr lyophilisat oral
- La substance active est la desloratadine 5 mg
- Les autres composants sont la gélatine, le mannitol, l’ aspartame (E 951), la polacriline
potassium, le colorant Opatint Rouge (contenant oxyde de fer rouge (E 172) et hypromellose (E 464)), l’ arôme Tutti-Frutti, et l’ acide citrique anhydre.
Qu’ est -ce qu‘ Azomyr lyophilisat oral et contenu de l’ emballage extérieur
Azomyr lyophilisat oral est conditionné en dose unitaire sous plaquette thermoformée dans des étuis de 1, 2, 3, 5, 7, 10, 14, 15, 20, 21, 30, 50 ou 100 doses de lyophilisat oral.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l’ Autorisation de mise sur le marché et fabricant
Titulaire de l’ autorisation de mise sur le marché:
SP Europe, Rue de Stalle 73, B-1180 Bruxelles, Belgique.
Fabricant:
SP Labo N. V., Industriepark 30, B-2220 Heist-op-den-Berg, Belgique.
85 Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché:
België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B-1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32-(0)2 370 92 11
Luxembourg/ Luxemburg Rue de Stalle 73 B-1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32-(0)2 370 92 11
България Ийст Парк Трейд Център Бул.
„Н .Й .Вапцаров” 53А, ет.
2 BG-София 1407 Тел.: +359 2 806 3030
Magyarország Alkotás u.
53.
H-1123 Budapest Tel.: +36 1 457-8500
Č eská republika Ke Š tvanici 3 CZ-186 00 Praha 8 Tel: +420 221771250
Malta 168 Christopher Street MT-VLT02 Valletta Tel: + 356-21 23 21 75
Danmark Lautrupbjerg 2 DK-2750 Ballerup Tlf: + 45-44 39 50 00
Nederland Walmolen 1 NL-3994 DL Houten Tel: + 31-(0)800 9999000
Deutschland Thomas-Dehler-Straße 27 D-81737 München Tel: + 49-(0)89 627 31-0
Norge Pb.
398 N-1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE-11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A-1120 Wien Tel: +43-(0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR-174 55 Άλιμος Tηλ.: + 30-210 98 97 300
Polska Ul.
Taś mowa 7 PL-02-677 Warszawa Tel.: + 48-(0)22 478 41 50
España Km.
36, Ctra.
Nacional I E-28750 San Agustín de Guadalix – Madrid Tel: + 34-91 848 85 00
Portugal Ferraz, Lynce, S. A.
R.
Consiglieri Pedroso n. °123 Queluz de Baixo P-2731-901 Barcarena Tel: + 351-21 434 52 12
France 34 avenue Léonard de Vinci F-92400 Courbevoie Tél: + 33-(0)1 80 46 40 40
România Ş os.
Bucureş ti-Ploieş ti, nr.
17-21, Bă neasa Center, et.
8, sector 1 RO-013682 Bucureş ti Tel. + 40 21 233 35 30
86 Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44-(0)1 707 363 636
Slovenija Dunajska 22 SI-1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS-210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK-811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I-20090 Segrate (Milano) Tel: + 39-02 21018.1
Suomi/ Finland PL 86/ PB 86 FIN-02151 Espoo/ Esbo Puh/ Tel: + 358-(0)20-7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY-1055 Λευκωσία Τηλ: +357-22 757188
Sverige Box 6185 S-102 33 Stockholm Tel: + 46-(0)8 522 21 500
Latvija Bauskas 58a -401 Rī ga, LV-1004 Tel: + 371-7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44-(0)1 707 363 636
Lietuva Kę stuč io g.
65/ 40 LT-08124 Vilnius Tel. + 370 52 101868
La dernière date à laquelle cette notice a été approuvée est
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
INFORMATION DE L’ UTILISATEUR
Azomyr 2,5 mg comprimés orodispersibles desloratadine
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Azomyr comprimés orodispersibles et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Azomyr comprimés orodispersibles 3.
Comment prendre Azomyr comprimés orodispersibles 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Azomyr comprimés orodispersibles 6.
Informations supplémentaires
1.
QU’ EST-CE QUE AZOMYR COMPRIMES ORODISPERSIBLES ET DANS QUEL CAS EST-IL UTILISE
Azomyr comprimés orodispersibles est un médicament contre l’ allergie qui ne vous rend pas somnolent.
Il aide à contrôler votre réaction allergique et ses symptômes.
Azomyr comprimés orodispersibles soulage les symptômes associés à la rhinite allergique (inflammation nasale provoquée par une allergie, par exemple, le rhume des foins ou l’ allergie aux acariens).
Ces symptômes comprennent les éternuements, le nez qui coule ou qui démange, les démangeaisons du palais, les yeux qui démangent, qui sont rouges ou larmoyants.
Azomyr comprimés orodispersibles est aussi utilisé pour soulager les symptômes associés à l'urticaire (atteinte cutanée provoquée par une allergie).
Ces symptômes comprennent les démangeaisons et éruptions urticariennes.
Le soulagement de ces symptômes dure toute la journée et vous aide à poursuivre vos activités quotidiennes normales et préserve votre sommeil.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE AZOMYR COMPRIMES ORODISPERSIBLES
Ne prenez jamais Azomyr comprimés orodispersibles
- si vous êtes allergique (hypersensible) à la desloratadine, ou à l’ un des autres composants
contenus dans Azomyr comprimés orodispersibles, ou à la loratadine.
Azomyr 2,5 mg comprimés orodispersibles est indiqué chez les adultes et l’ enfant (6 ans et plus).
Faites attention avec Azomyr comprimés orodispersibles
- si vous présentez une maladie des reins.
Si vous êtes concerné ou si vous avez un doute, consultez votre médecin avant de prendre Azomyr.
Prise d’ autres médicaments 88 Il n’ y a pas d’ interactions connues d’ Azomyr avec d’ autres médicaments.
Aliments et boissons Il n’ est pas nécessaire de prendre Azomyr comprimés orodispersibles avec de l’ eau ou tout autre boisson.
De plus, Azomyr comprimés orodispersibles peut être pris pendant ou en dehors des repas.
Grossesse et allaitement Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament durant votre grossesse ou si vous allaitez.
Si vous êtes enceinte ou si vous allaitez, l'utilisation d'Azomyr n'est pas recommandée.
Conduite de véhicules et utilisation de machines A la dose recommandée, Azomyr ne rend pas somnolent et ne diminue pas la vigilance.
Cependant, très rarement ont été rapportés des cas de somnolence susceptible d’ affecter l’ aptitude à conduire ou à utiliser des machines.
Informations importantes concernant certains composants d’ Azomyr comprimés orodispersibles Ce produit contient de l’ aspartame.
L’ aspartame peut être à l’ origine de la phénylalanine, qui peut être dangereuse pour les personnes atteintes de phénylcétonurie.
3.
COMMENT PRENDRE AZOMYR COMPRIMES ORODISPERSIBLES
Avant utilisation, ouvrir la plaquette thermoformée avec précaution et retirer la dose de comprimé orodispersible sans l’ écraser.
Placez -le dans votre bouche et il se dispersera immédiatement.
L’ eau ou toute autre boisson n’ est pas nécessaire pour avaler la dose.
Enfants de 6 à 11 ans: prendre un comprimé orodispersible d’ Azomyr 2,5 mg une fois par jour.
Prenez la dose immédiatement après l’ avoir retirée de la plaquette thermoformée.
Adultes et adolescents (12 ans et plus): prendre deux comprimés orodispersibles d’ Azomyr 2,5 mg une fois par jour.
Prenez la dose immédiatement après l’ avoir retirée de la plaquette thermoformée.
Concernant la durée du traitement, votre médecin déterminera le type de rhinite allergique dont vous souffrez et déterminera la durée pendant laquelle vous devrez prendre Azomyr comprimés orodispersibles.
Si votre rhinite allergique est intermittente (présence de symptômes sur une période de moins de 4 jours par semaine ou sur une période inférieure à 4 semaines), votre médecin vous recommandera ce traitement pour une durée qui dépendra de l’ évaluation des antécédents de votre maladie.
Si votre rhinite allergique est persistante (présence de symptômes sur une période de 4 jours ou plus par semaine et pendant plus de 4 semaines), votre médecin peut vous recommander ce traitement pour une durée plus longue.
Concernant l’ urticaire, la durée de traitement peut être variable d’ un patient à l’ autre et vous devez donc suivre les instructions de votre médecin.
Si vous avez pris plus d’ Azomyr comprimés orodispersibles que vous n’ auriez dû Prenez Azomyr comprimés orodispersibles uniquement comme il vous a été prescrit.
Cependant, si vous avez pris plus d’ Azomyr comprimés orodispersibles que vous n’ auriez dû, prévenez votre médecin ou votre pharmacien.
89 Si vous oubliez de prendre Azomyr comprimés orodispersibles Si vous oubliez de prendre votre dose à temps, prenez -la dès que possible, puis continuez votre traitement normalement.
Ne prenez pas de dose double pour compenser l’ unique dose que vous avez oublié de prendre.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Azomyr peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Cependant, la fatigue, la sécheresse de la bouche et le mal de tête étaient plus souvent rapportés que pour le comprimé placebo.
Chez les adolescents, le mal de tête était l’ effet indésirable le plus fréquemment rapporté.
Depuis la commercialisation d'Azomyr, des cas de réactions allergiques sévères (avec gêne respiratoire, sifflements bronchiques, démangeaisons, plaques d'urticaire et gonflements) et d’ éruption cutanée ont été très rarement rapportés.
Des cas de palpitations, d’ accélération du rythme cardiaque, de douleur d’ estomac, de nausées (envie de vomir), de vomissements, de pesanteur d’ estomac, de diarrhées, vertige, somnolence, insomnie, douleur musculaire, d’ hallucinations, de convulsions, d’ agitation avec mouvements corporels augmentés, inflammation du foie et d’ anomalies du bilan hépatique sanguin ont aussi été très rarement rapportés.
Si vous ressentez un des effets mentionnés comme graves ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER AZOMYR COMPRIMES ORODISPERSIBLES
Tenir hors de la portée et de la vue des enfants.
A conserver dans l’ emballage extérieur d’ origine.
Ne pas utiliser Azomyr comprimés orodispersibles après la date de péremption mentionnée sur la boîte et la plaquette thermoformée.
La date d’ expiration fait référence au dernier jour du mois.
Prévenez votre pharmacien si vous constatez un changement de l’ aspect d’ Azomyr comprimés orodispersibles.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Azomyr comprimés orodispersibles
- La substance active est la desloratadine 2,5 mg
- Les autres composants sont la cellulose microcristalline, l’ amidon pregalatiné, le
carboxyméthylamidon sodique, le stéarate de magnésium, le copolymère de méthacrylate de butyle, la crospovidone, le bicarbonate de sodium, l’ acide citrique, le dioxide de silice colloïdale, l’ oxyde ferrique, le mannitol, l’ aspartame (E951) et l’ arôme Tutti-Frutti.
90 Qu’ est -ce qu‘ Azomyr comprimés orodispersibles et contenu de l’ emballage extérieur
Azomyr 2,5 mg comprimés orodispersibles est rouge clair, tacheté et rond avec une face marquée d’ un « K ».
Azomyr comprimés orodispersibles est conditionné en dose unitaire sous plaquette thermoformée dans des étuis de 5, 6,10, 12, 15, 18, 20, 30, 50, 90 et 100 comprimés orodispersibles.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l’ Autorisation de mise sur le marché et fabricant
Titulaire de l’ autorisation de mise sur le marché:
SP Europe, Rue de Stalle 73, B-1180 Bruxelles, Belgique.
Fabricant:
SP Labo N. V., Industriepark 30, B-2220 Heist-op-den-Berg, Belgique.
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché:
België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B-1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32-(0)2 370 92 11
Luxembourg/ Luxemburg Rue de Stalle 73 B-1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32-(0)2 370 92 11
България Ийст Парк Трейд Център Бул.
„Н .Й .Вапцаров” 53А, ет.
2 BG-София 1407 Тел.: +359 2 806 3030
Magyarország Alkotás u.
53.
H-1123 Budapest Tel.: +36 1 457-8500
Č eská republika Ke Š tvanici 3 CZ-186 00 Praha 8 Tel: +420 221771250
Malta 168 Christopher Street MT-VLT02 Valletta Tel: + 356-21 23 21 75
Danmark Lautrupbjerg 2 DK-2750 Ballerup Tlf: + 45-44 39 50 00
Nederland Walmolen 1 NL-3994 DL Houten Tel: + 31-(0)800 9999000
Deutschland Thomas-Dehler-Straße 27 D-81737 München Tel: + 49-(0)89 627 31-0
Norge Pb.
398 N-1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE-11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A-1120 Wien Tel: +43-(0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR-174 55 Άλιμος Tηλ.: + 30-210 98 97 300
Polska Ul.
Taś mowa 7 PL-02-677 Warszawa Tel.: + 48-(0)22 478 41 50
91 Laboratorios Menarini S. A.
C/ Alfonso XII, 587 E-08918 - Badalona – Barcelona Tel: +34-93 462 88 00
Ferraz, Lynce, S. A.
R.
Consiglieri Pedroso n. °123 Queluz de Baixo P-2731-901 Barcarena Tel: + 351-21 434 52 12
France 34 avenue Léonard de Vinci F-92400 Courbevoie Tél: + 33-(0)1 80 46 40 40
România Ş os.
Bucureş ti-Ploieş ti, nr.
17-21, Bă neasa Center, et.
8, sector 1 RO-013682 Bucureş ti Tel. + 40 21 233 35 30
Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44-(0)1 707 363 636
Slovenija Dunajska 22 SI-1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS-210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK-811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I-20090 Segrate (Milano) Tel: + 39-02 21018.1
Suomi/ Finland PL 86/ PB 86 FIN-02151 Espoo/ Esbo Puh/ Tel: + 358-(0)20-7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY-1055 Λευκωσία Τηλ: +357-22 757188
Sverige Box 6185 S-102 33 Stockholm Tel: + 46-(0)8 522 21 500
Latvija Bauskas 58a -401 Rī ga, LV-1004 Tel: + 371-7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44-(0)1 707 363 636
Lietuva Kę stuč io g.
65/ 40 LT-08124 Vilnius Tel. + 370 52 101868
La dernière date à laquelle cette notice a été approuvée est
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
INFORMATION DE L’ UTILISATEUR
Azomyr 5 mg comprimés orodispersibles desloratadine
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Azomyr comprimés orodispersibles et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Azomyr comprimés orodispersibles 3.
Comment prendre Azomyr comprimés orodispersibles 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Azomyr comprimés orodispersibles 6.
Informations supplémentaires
1.
QU’ EST-CE QUE AZOMYR COMPRIMES ORODISPERSIBLES ET DANS QUEL CAS EST-IL UTILISE
Azomyr comprimés orodispersibles est un médicament contre l’ allergie qui ne vous rend pas somnolent.
Il aide à contrôler votre réaction allergique et ses symptômes.
Azomyr comprimés orodispersibles soulage les symptômes associés à la rhinite allergique (inflammation nasale provoquée par une allergie, par exemple, le rhume des foins ou l’ allergie aux acariens).
Ces symptômes comprennent les éternuements, le nez qui coule ou qui démange, les démangeaisons du palais, les yeux qui démangent, qui sont rouges ou larmoyants.
Azomyr comprimés orodispersibles est aussi utilisé pour soulager les symptômes associés à l'urticaire (atteinte cutanée provoquée par une allergie).
Ces symptômes comprennent les démangeaisons et éruptions urticariennes.
Le soulagement de ces symptômes dure toute la journée et vous aide à poursuivre vos activités quotidiennes normales et préserve votre sommeil.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE AZOMYR COMPRIMES ORODISPERSIBLES
Ne prenez jamais Azomyr comprimés orodispersibles
- si vous êtes allergique (hypersensible) à la desloratadine, ou à l’ un des autres composants
contenus dans Azomyr comprimés orodispersibles, ou à la loratadine.
Azomyr 5 mg comprimés orodispersibles est indiqué chez les adultes et les adolescents (12 ans et plus).
Faites attention avec Azomyr comprimés orodispersibles
- si vous présentez une maladie des reins.
Si vous êtes concerné ou si vous avez un doute, consultez votre médecin avant de prendre Azomyr.
93 Prise d’ autres médicaments Il n’ y a pas d’ interactions connues d’ Azomyr avec d’ autres médicaments.
Aliments et boissons Il n’ est pas nécessaire de prendre Azomyr comprimés orodispersibles avec de l’ eau ou tout autre boisson.
De plus, Azomyr comprimés orodispersibles peut être pris pendant ou en dehors des repas.
Grossesse et allaitement Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament durant votre grossesse ou si vous allaitez.
Si vous êtes enceinte ou si vous allaitez, l'utilisation d'Azomyr n'est pas recommandée.
Conduite de véhicules et utilisation de machines A la dose recommandée, Azomyr ne rend pas somnolent et ne diminue pas la vigilance.
Cependant, très rarement ont été rapportés des cas de somnolence susceptible d’ affecter l’ aptitude à conduire ou à utiliser des machines.
Informations importantes concernant certains composants d’ Azomyr comprimés orodispersibles Ce produit contient de l’ aspartame.
L’ aspartame peut être à l’ origine de la phénylalanine, qui peut être dangereuse pour les personnes atteintes de phénylcétonurie.
3.
COMMENT PRENDRE AZOMYR COMPRIMES ORODISPERSIBLES
Avant utilisation, ouvrir la plaquette thermoformée avec précaution et retirer la dose de comprimé orodispersible sans l’ écraser.
Placez -le dans votre bouche et il se dispersera immédiatement.
L’ eau ou toute autre boisson n’ est pas nécessaire pour avaler la dose.
Adultes et adolescents (12 ans et plus): prendre une dose d’ Azomyr 5 mg comprimés orodispersibles une fois par jour.
Prenez la dose immédiatement après l’ avoir retirée de la plaquette thermoformée.
Concernant la durée du traitement, votre médecin déterminera le type de rhinite allergique dont vous souffrez et déterminera la durée pendant laquelle vous devrez prendre Azomyr comprimés orodispersibles.
Si votre rhinite allergique est intermittente (présence de symptômes sur une période de moins de 4 jours par semaine ou sur une période inférieure à 4 semaines), votre médecin vous recommandera ce traitement pour une durée qui dépendra de l’ évaluation des antécédents de votre maladie.
Si votre rhinite allergique est persistante (présence de symptômes sur une période de 4 jours ou plus par semaine et pendant plus de 4 semaines), votre médecin peut vous recommander ce traitement pour une durée plus longue.
Concernant l’ urticaire, la durée de traitement peut être variable d’ un patient à l’ autre et vous devez donc suivre les instructions de votre médecin.
Si vous avez pris plus d’ Azomyr comprimés orodispersibles que vous n’ auriez dû Prenez Azomyr comprimés orodispersibles uniquement comme il vous a été prescrit.
Cependant, si vous avez pris plus d’ Azomyr comprimés orodispersibles que vous n’ auriez dû, prévenez votre médecin ou votre pharmacien.
Si vous oubliez de prendre Azomyr comprimés orodispersibles Si vous oubliez de prendre votre dose à temps, prenez -la dès que possible, puis continuez votre traitement normalement.
Ne prenez pas de dose double pour compenser l’ unique dose que vous avez oublié de prendre.
94 4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Azomyr peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Chez l’ adulte, les effets indésirables sont à peu près les mêmes que ceux observés avec un comprimé placebo.
Cependant, la fatigue, la sécheresse de la bouche et le mal de tête étaient plus souvent rapportés que pour le comprimé placebo.
Chez les adolescents, le mal de tête était l’ effet indésirable le plus fréquemment rapporté.
Depuis la commercialisation d'Azomyr, des cas de réactions allergiques sévères (avec gêne respiratoire, sifflements bronchiques, démangeaisons, plaques d'urticaire et gonflements) et d’ éruption cutanée ont été très rarement rapportés.
Des cas de palpitations, d’ accélération du rythme cardiaque, de douleur d’ estomac, de nausées (envie de vomir), de vomissements, de pesanteur d’ estomac, de diarrhées, vertige, somnolence, insomnie, douleur musculaire, d’ hallucinations, de convulsions, d’ agitation avec mouvements corporels augmentés, inflammation du foie et d’ anomalies du bilan hépatique sanguin ont aussi été très rarement rapportés.
Si vous ressentez un des effets mentionnés comme graves ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER AZOMYR COMPRIMES ORODISPERSIBLES
Tenir hors de la portée et de la vue des enfants.
A conserver dans l’ emballage extérieur d’ origine.
Ne pas utiliser Azomyr comprimés orodispersibles après la date de péremption mentionnée sur la boîte et la plaquette thermoformée.
La date d’ expiration fait référence au dernier jour du mois.
Prévenez votre pharmacien si vous constatez un changement de l’ aspect d’ Azomyr comprimés orodispersibles.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Azomyr comprimés orodispersibles
- La substance active est la desloratadine 5 mg
- Les autres composants sont la cellulose microcristalline, l’ amidon pregalatiné, le
carboxyméthylamidon sodique, le stéarate de magnésium, le copolymère de méthacrylate de butyle, la crospovidone, le bicarbonate de sodium, l’ acide citrique, le dioxide de silice colloidale, l’ oxyde ferrique, le mannitol, l’ aspartame (E951) et l’ arôme Tutti-Frutti.
Qu’ est -ce qu‘ Azomyr comprimés orodispersibles et contenu de l’ emballage extérieur
Azomyr 5 mg comprimés orodispersibles est rouge clair, tacheté et rond avec une face marquée d’ un « A ».
Azomyr comprimés orodispersibles est conditionné en dose unitaire sous plaquette thermoformée dans des étuis de 5, 6, 10, 12, 15, 18, 20, 30, 50, 90 et 100 comprimés orodispersibles.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l’ Autorisation de mise sur le marché et fabricant
95 Titulaire de l’ autorisation de mise sur le marché:
SP Europe, Rue de Stalle 73, B-1180 Bruxelles, Belgique.
Fabricant:
SP Labo N. V., Industriepark 30, B-2220 Heist-op-den-Berg, Belgique.
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché:
België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B-1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32-(0)2 370 92 11
Luxembourg/ Luxemburg Rue de Stalle 73 B-1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32-(0)2 370 92 11
България Ийст Парк Трейд Център Бул.
„Н .Й .Вапцаров” 53А, ет.
2 BG-София 1407 Тел.: +359 2 806 3030
Magyarország Alkotás u.
53.
H-1123 Budapest Tel.: +36 1 457-8500
Č eská republika Ke Š tvanici 3 CZ-186 00 Praha 8 Tel: +420 221771250
Malta 168 Christopher Street MT-VLT02 Valletta Tel: + 356-21 23 21 75
Danmark Lautrupbjerg 2 DK-2750 Ballerup Tlf: + 45-44 39 50 00
Nederland Walmolen 1 NL-3994 DL Houten Tel: + 31-(0)800 9999000
Deutschland Thomas-Dehler-Straße 27 D-81737 München Tel: + 49-(0)89 627 31-0
Norge Pb.
398 N-1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE-11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A-1120 Wien Tel: +43-(0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR-174 55 Άλιμος Tηλ.: + 30-210 98 97 300
Polska Ul.
Taś mowa 7 PL-02-677 Warszawa Tel.: + 48-(0)22 478 41 50
España Laboratorios Menarini S. A.
C/ Alfonso XII, 587 E-08918 - Badalona – Barcelona Tel: +34-93 462 88 00
Portugal Ferraz, Lynce, S. A.
R.
Consiglieri Pedroso n. °123 Queluz de Baixo P-2731-901 Barcarena Tel: + 351-21 434 52 12
96 France 34 avenue Léonard de Vinci F-92400 Courbevoie Tél: + 33-(0)1 80 46 40 40
România Ş os.
Bucureş ti-Ploieş ti, nr.
17-21, Bă neasa Center, et.
8, sector 1 RO-013682 Bucureş ti Tel. + 40 21 233 35 30
Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44-(0)1 707 363 636
Slovenija Dunajska 22 SI-1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS-210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK-811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I-20090 Segrate (Milano) Tel: + 39-02 21018.1
Suomi/ Finland PL 86/ PB 86 FIN-02151 Espoo/ Esbo Puh/ Tel: + 358-(0)20-7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY-1055 Λευκωσία Τηλ: +357-22 757188
Sverige Box 6185 S-102 33 Stockholm Tel: + 46-(0)8 522 21 500
Latvija Bauskas 58a -401 Rī ga, LV-1004 Tel: + 371-7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44-(0)1 707 363 636
Lietuva Kę stuč io g.
65/ 40 LT-08124 Vilnius Tel. + 370 52 101868
La dernière date à laquelle cette notice a été approuvée est
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
INFORMATION DE L’ UTILISATEUR
Azomyr 0,5 mg/ ml solution buvable desloratadine
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Azomyr et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Azomyr 3.
Comment prendre Azomyr 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Azomyr 6.
Informations supplémentaires
1.
QU’ EST-CE QUE AZOMYR ET DANS QUEL CAS EST-IL UTILISE
Azomyr solution buvable est un médicament contre l’ allergie qui ne vous rend pas somnolent.
Il aide à contrôler votre réaction allergique et ses symptômes.
Azomyr solution buvable soulage les symptômes associés à la rhinite allergique (inflammation nasale provoquée par une allergie, par exemple, le rhume des foins ou l’ allergie aux acariens).
Ces symptômes comprennent les éternuements, le nez qui coule ou qui démange, les démangeaisons du palais, les yeux qui démangent, qui sont rouges ou larmoyants.
Azomyr solution buvable est également utilisé pour soulager les symptômes associés à l’ urticaire (atteinte cutanée provoquée par une allergie).
Ces symptômes comprennent les démangeaisons et éruptions urticariennes.
Le soulagement de ces symptômes dure toute la journée et vous aide à poursuivre vos activités quotidiennes normales et préserve votre sommeil.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE AZOMYR
Ne prenez jamais Azomyr
- si vous êtes allergique (hypersensible) à la desloratadine, à la loratadine, ou à l’ un des autres
composants contenus dans Azomyr.
Azomyr solution buvable est indiqué chez l’ enfant de 1 à 11 ans, l’ adolescent (12 ans et plus) et l’ adulte, dont les personnes âgées.
Faites attention avec Azomyr
- si vous présentez une maladie des reins
Si vous êtes concerné ou si vous avez un doute, consultez votre médecin avant de prendre Azomyr.
Prise d’ autres médicaments 98 Il n’ y a pas d’ interactions connues d’ Azomyr avec d’ autres médicaments.
Aliments et boissons Azomyr peut être pris pendant ou en dehors des repas.
Grossesse et allaitement Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament durant votre grossesse et si vous allaitez.
Si vous êtes enceinte ou si vous allaitez, l'utilisation d'Azomyr solution buvable n'est pas recommandée.
Conduite de véhicules et utilisation de machines A la dose recommandée, Azomyr ne rend généralement pas somnolent et ne diminue pas la vigilance.
Cependant, très rarement ont été rapportés des cas de somnolence susceptible d’ affecter l’ aptitude à conduire ou à utiliser des machines.
Informations importantes concernant certains composants d’ Azomyr Azomyr solution buvable contient du sorbitol.
Si vous avez une intolérance à certains sucres, contactez votre médecin avant de prendre ce médicament.
3.
COMMENT PRENDRE AZOMYR
Enfants de 1 à 5 ans: prendre 2,5 ml (½ cuillère de 5 ml) de solution buvable une fois par jour.
Enfants de 6 à 11 ans: prendre 5 ml (une cuillère de 5 ml) de solution buvable une fois par jour.
Adultes et adolescents (12 ans et plus): prendre 10 ml (deux cuillères de 5 ml) de solution buvable une fois par jour.
Dans le cas où une seringue graduée pour administration orale est fournie avec le flacon de solution buvable, vous pouvez également l’ utiliser pour prendre la quantité appropriée de solution buvable.
Avalez la dose de solution buvable et puis buvez un peu d’ eau.
Vous pouvez prendre ce médicament au moment ou en dehors des repas.
Concernant la durée du traitement, votre médecin déterminera le type de rhinite allergique dont vous souffrez et déterminera la durée pendant laquelle vous devrez prendre Azomyr solution buvable.
Si votre rhinite allergique est intermittente (présence de symptômes sur une période de moins de 4 jours par semaine ou sur une période inférieure à 4 semaines), votre médecin vous recommandera ce traitement pour une durée qui dépendra de l’ évaluation des antécédents de votre maladie.
Si votre rhinite allergique est persistante (présence de symptômes sur une période de 4 jours ou plus par semaine et pendant plus de 4 semaines), votre médecin peut vous recommander ce traitement pour une durée plus longue.
Concernant l’ urticaire, la durée de traitement peut être variable d’ un patient à l’ autre et vous devez donc suivre les instructions de votre médecin.
Si vous avez pris plus d’ Azomyr que vous n’ auriez dû Prenez Azomyr solution buvable uniquement comme il vous a été prescrit.
Cependant, si vous avez pris plus d’ Azomyr solution buvable que vous n’ auriez dû, prévenez votre médecin ou votre pharmacien.
99 Si vous oubliez de prendre Azomyr Si vous oubliez de prendre votre dose à temps, prenez -la dès que possible, puis continuez votre traitement normalement.
Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Azomyr solution buvable peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Chez la plupart des enfants et adultes, les effets indésirables avec Azomyr sont à peu près les mêmes que ceux observés avec une solution ou un comprimé placebo.
Cependant, les effets indésirables fréquents chez les enfants âgés de moins de 2 ans étaient diarrhée, fièvre et insomnie alors que chez l’ adulte, la fatigue, la sècheresse de la bouche et le mal de tête ont été rapportés plus souvent qu’ avec un comprimé placebo.
Depuis la commercialisation d'Azomyr, des cas de réactions allergiques sévères (avec gêne respiratoire, sifflements bronchiques, démangeaisons, plaques d'urticaire et gonflements) et d’ éruption cutanée ont été très rarement rapportés.
Des cas de palpitations, d’ accélération du rythme cardiaque, de douleur d’ estomac, de nausées (envie de vomir), de vomissements, de pesanteur d’ estomac, de diarrhées, vertige, somnolence, insomnie, douleur musculaire, d’ hallucinations, de convulsions, d’ agitation avec mouvements corporels augmentés, inflammation du foie et d’ anomalies du bilan hépatique sanguin ont aussi été très rarement rapportés.
Si vous ressentez un des effets mentionnés comme graves ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER AZOMYR
Tenir hors de la portée et de la vue des enfants.
Ne pas congeler.
A conserver dans l’ emballage extérieur d’ origine.
Ne pas utiliser Azomyr après la date de péremption mentionnée sur le flacon.
La date d’ expiration fait référence au dernier jour du mois.
Prévenez votre pharmacien si vous constatez un changement de l’ aspect de la solution buvable.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
100 6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Azomyr
- La substance active est la desloratadine 0,5 mg/ ml
- Les autres composants de la solution buvable sont le sorbitol, le propylèneglycol, le sucralose
E 955, l’ hypromellose 2910, le citrate de sodium dihydraté, l’ arôme naturel et artificiel (bubble- gum), l’ acide citrique anhydre, l’ édétate disodique et l’ eau purifiée.
Qu’ est -ce qu‘ Azomyr et contenu de l’ emballage extérieur
Azomyr solution buvable est conditionné en flacons de 30, 50, 60, 100, 120, 150, 225 et 300 ml, avec un bouchon à fermeture de sécurité enfant.
Pour la présentation de 150 ml, une cuillère-mesure ou une seringue graduée est fournie, graduée aux doses 2,5 ml et 5 ml.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l’ Autorisation de mise sur le marché et fabricant
Titulaire de l’ Autorisation de Mise sur le Marché:
SP Europe, Rue de Stalle 73, B-1180 Bruxelles, Belgique.
Fabricant:
SP Labo N. V., Industriepark 30, B-2220 Heist-op-den-Berg, Belgique.
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché:
België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B-1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32-(0)2 370 92 11
Luxembourg/ Luxemburg Rue de Stalle 73 B-1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32-(0)2 370 92 11
България Ийст Парк Трейд Център Бул.
„Н .Й .Вапцаров” 53А, ет.
2 BG-София 1407 Тел.: +359 2 806 3030
Magyarország Alkotás u.
53.
H-1123 Budapest Tel.: +36 1 457-8500
Č eská republika Ke Š tvanici 3 CZ-186 00 Praha 8 Tel: +420 221771250
Malta 168 Christopher Street MT-VLT02 Valletta Tel: + 356-21 23 21 75
Danmark Lautrupbjerg 2 DK-2750 Ballerup Tlf: + 45-44 39 50 00
Nederland Walmolen 1 NL-3994 DL Houten Tel: + 31-(0)800 9999000
Deutschland Thomas-Dehler-Straße 27 D-81737 München Tel: + 49-(0)89 627 31-0 Info@essex-pharma. de
Norge Pb.
398 N-1326 Lysaker Tlf: + 47 67 16 64 50
101 Eesti Österreich Järvevana tee 9 EE-11314 Tallinn Tel: + 372 654 96 86
Am Euro Platz 2 A-1120 Wien Tel: +43-(0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR-174 55 Άλιμος Tηλ.: + 30-210 98 97 300
Polska Ul.
Taś mowa 7 PL-02-677 Warszawa Tel.: + 48-(0)22 478 41 50
España Laboratorios Menarini S. A.
C/ Alfonso XII, 587 E-08918 - Badalona – Barcelona Tel: +34-93 462 88 00
Portugal Ferraz, Lynce, S. A.
R.
Consiglieri Pedroso n. °123 Queluz de Baixo P-2731-901 Barcarena Tel: + 351-21 434 52 12
France 34 avenue Léonard de Vinci F-92400 Courbevoie Tél: + 33-(0)1 80 46 40 40
România Ş os.
Bucureş ti-Ploieş ti, nr.
17-21, Bă neasa Center, et.
8, sector 1 RO-013682 Bucureş ti Tel. + 40 21 233 35 30
Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44-(0)1 707 363 636
Slovenija Dunajska 22 SI-1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS-210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK-811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I-20090 Segrate (Milano) Tel: + 39-02 21018.1
Suomi/ Finland PL 86/ PB 86 FIN-02151 Espoo/ Esbo Puh/ Tel: + 358-(0)20-7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY-1055 Λευκωσία Τηλ: +357-22 757188
Sverige Box 6185 S-102 33 Stockholm Tel: + 46-(0)8 522 21 500
Latvija Bauskas 58a -401 Rī ga, LV-1004 Tel: + 371-7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44-(0)1 707 363 636
Lietuva Kę stuč io g.
102 LT-08124 Vilnius Tel. + 370 52 101868
La dernière date à laquelle cette notice a été approuvée est
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
103
European Medicines Agency
EMEA/ H/ C/ 267
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
AZOPT
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre état ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce qu’ Azopt?
Azopt est un collyre en suspension de couleur blanche.
Son principe actif est le brinzolamide (10 mg/ ml).
Dans quel cas Azopt est -il utilisé?
Azopt est indiqué pour diminuer la pression intra-oculaire (pression à l’ intérieur de l’œ il) chez les patients atteints d’ hypertension intra-oculaire (pression dans l’œ il plus élevée que la normale) ou d’ un glaucome à angle ouvert (maladie dans laquelle la pression à l’ intérieur de l’œ il augmente car le liquide ne peut pas s’ écouler hors de l’œ il).
Azopt est utilisé en association avec des bêta-bloquants ou des analogues de la prostaglandine (autres médicaments utilisés pour ces affections) ou en monothérapie chez les patients chez lesquels les bêta-bloquants sont contre-indiqués ou ne répondant pas aux bêta-bloquants.
Le médicament n’ est délivré que sur ordonnance.
Comment Azopt est -il utilisé?
La dose d’ Azopt est d’ une goutte dans l’œ il ou les yeux atteint(s) deux fois par jour.
Certains patients peuvent avoir une meilleure réponse avec une goutte trois fois par jour.
La suspension doit être agitée avant utilisation.
Azopt n’ est pas recommandé chez les patients souffrant d’ une maladie du foie, du fait du manque d’ information sur la sécurité et l’ efficacité au sein de ce groupe.
Azopt ne doit pas être utilisé chez les patients atteints d’ une maladie grave des reins.
Les informations relatives à l’ utilisation d’ Azopt chez l’ enfant sont limitées.
Comment Azopt agit -il?
Une pression intra-oculaire élevée provoque des lésions de la rétine (membrane photosensible tapissant le fond de l 'œ il) et du nerf optique, qui envoie des signaux de l’œ il vers le cerveau.
Cela peut conduire à une importante perte de la vision, voire à la cécité.
En diminuant la pression, Azopt réduit le risque de lésions.
Le principe actif d’ Azopt, le brinzolamide, est un inhibiteur de l’ anhydrase carbonique.
Il agit en bloquant une enzyme, appelée anhydrase carbonique, qui produit les ions bicarbonates dans le corps.
Le bicarbonate est nécessaire à la sécrétion d’ humeur aqueuse (le liquide aqueux présent dans l’œ il).
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Quelles études ont été menées sur Azopt?
L’ efficacité d’ Azopt a été étudiée dans le cadre de sept études principales sur un total de 2 173 patients atteints d’ un glaucome à angle ouvert ou d’ hypertension intra-oculaire.
Dans trois études, Azopt administré en monothérapie deux ou trois fois par jour a été comparé au dorzolamide (autre inhibiteur de l’ anhydrase carbonique) et au timolol (un bêta-bloquant).
Deux de ces études ont duré trois mois et la troisième, comparant Azopt au timolol, a duré 18 mois.
Deux études ont comparé les effets de l’ association d’ Azopt, de dorzolamide ou d’ un placebo (traitement fictif) au timolol pendant trois mois.
Enfin, deux études ont comparé l’ efficacité d’ Azopt utilisé deux fois par jour avec celle du timolol, dans le cadre d’ un traitement où ils étaient employés comme adjuvants de travoprost (un analogue de la prostaglandine), chez 390 patients au total pendant 12 semaines.
Dans toutes les études, le principal critère d’ évaluation de l’ efficacité était l’ évolution de la pression oculaire, mesurée en millimètres de mercure (mmHg).
Quel est le bénéfice démontré par Azopt au cours des études?
Azopt utilisé en monothérapie s’ est avéré moins efficace que le timolol.
Azopt a induit une diminution de la pression dans l’œ il comprise entre 2,7 et 5,7 mmHg, contre une réduction comprise entre 5,2 et 6,0 mmHg chez les patients recevant du timolol.
Chez un patient souffrant de glaucome, la pression oculaire est généralement supérieure à 21 mmHg.
Azopt, utilisé en monothérapie ou en association au timolol, s’ est avéré aussi efficace que le dorzolamide, avec une réduction de la pression comprise entre 3,4 et 5,7 mmHg.
Le dorzolamide a conduit à une diminution comprise entre 4,3 et 4,9 mmHg.
Azopt utilisé en association avec le timolol s’ est également avéré plus efficace que le placebo.
Lorsqu’ il était utilisé en tant qu’ adjuvant de travoprost, Azopt a eu un effet similaire à celui de timotol en réduisant la pression dans l’œ il.
Dans les deux études, l’ ajout d’ Azopt ou de timolol a causé une diminution supplémentaire de la pression de l’œ il de l’ ordre de 3,5 mmHg après 12 semaines.
Dans l’ ensemble, Azopt s’ est avéré d’ une efficacité similaire qu’ il soit utilisé deux ou trois fois par jour.
Cependant, les résultats laissent à penser que certains patients peuvent présenter une réduction plus importante de la pression oculaire avec l’ administration de gouttes trois fois par jour.
Quel est le risque associé à l’ utilisation d’ Azopt?
Les effets indésirables les plus fréquents sous Azopt (observés chez 1 à 10 patients sur 100) sont les suivants: dysgueusie (goût amer ou inhabituel dans la bouche), maux de tête, blépharite (inflammation des paupières), vision brouillée, irritation oculaire, douleur oculaire, sécheresse oculaire, larmoiement, prurit oculaire (démangeaison), sensation de présence d’ un corps étranger dans les yeux, hyperémie oculaire (rougeur des yeux) et bouche sèche.
Pour avoir le détail de tous les effets indésirables observés lors de l’ utilisation d’ Azopt, voir la notice.
Azopt ne doit pas être utilisé chez les personnes pouvant présenter une hypersensibilité (allergie) au brinzolamide ou à l’ un des autres composants, ou encore aux sulfonamides (tels que certains antibiotiques).
Il ne doit pas non plus être utilisé en cas d’ affection grave des reins ou d’ acidose hyperchlorémique (excès d’ acidité dans le sang lié à une quantité trop importante de chlorure).
Azopt contient du chlorure de benzalkonium, un produit connu pour teinter les lentilles de contact souples.
Il doit donc être employé avec précaution chez les personnes portant des lentilles de contact souples.
Pourquoi Azopt a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que les bénéfices d’ Azopt sont supérieurs aux risques qu’ il comporte pour la diminution de la pression intra-oculaire élevée en cas d’ hypertension intra-oculaire et de glaucome à angle ouvert.
Le CHMP a, par conséquent, recommandé l’ octroi d’ une autorisation de mise sur le marché pour Azopt.
Autres informations relatives à Azopt:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Azopt à Alcon Laboratories (UK) Limited, le 9 mars 2000.
L’ autorisation de mise sur le marché a été renouvelée le 9 mars 2005.
2/ 3 L’ EPAR complet relatif à Azopt est disponible ici.
06-2008.
3/ 3
Numéro UE
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
Conditionnement Contenu
Taille de l’ emballage
EU/ 1/ 00/ 129/ 01 EU/ 1/ 00/ 129/ 02 EU/ 1/ 00/ 129/ 03
Azopt Azopt Azopt
10 mg/ ml 10 mg/ ml 10 mg/ ml
collyre en suspension collyre en suspension collyre en suspension
voie oculaire voie oculaire voie oculaire
flacon (LDPE) flacon (LDPE) flacon (LDPE)
5 ml 10 ml 5 ml
1 flacon 1 flacon 3 flacons
1/ 1
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
AZOPT 10 mg/ ml collyre en suspension
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
1 ml de suspension contient 10 mg de brinzolamide.
Excipients: chlorure de benzalkonium 0,15 mg (voir rubrique 4.4)
Pour la liste complète des excipients (voir rubrique 6.1).
3.
FORME PHARMACEUTIQUE
Collyre en suspension.
Azopt est une suspension blanche à blanchâtre.
4.
DONNEES CLINIQUES
Indications thérapeutiques
AZOPT est indiqué pour diminuer la pression intra-oculaire élevée en cas: • d’ hypertension intra-oculaire, • de glaucome à angle ouvert, en monothérapie chez les patients ne répondant pas aux bêta-bloquants ou chez les patients pour qui les bêta-bloquants sont contre-indiqués, ou bien en association avec les bêta-bloquants ou les analogues des prostaglandines (voir rubrique 5.1).
Posologie et mode d' administration
En monothérapie ou en association, la posologie est d’ une goutte d’ AZOPT dans le cul-de-sac conjonctival de l’œ il ou des yeux atteint(s) deux fois par jour.
Certains patients peuvent avoir une meilleure réponse avec une goutte trois fois par jour.
Une occlusion nasolacrymale ou une fermeture douce des paupières après l’ instillation est recommandée.
Ceci peut réduire l’ absorption systémique des médicaments administrés par voie oculaire et conduire à une diminution des effets secondaires systémiques.
En cas de remplacement d’ un autre traitement anti-glaucomateux ophtalmique par AZOPT, interrompre l’ autre médicament et commencer AZOPT le jour suivant.
En cas d’ utilisation de plusieurs médicaments administrés par voie oculaire, les instillations doivent être espacées d’ au moins 5 minutes.
Bien agiter avant utilisation.
Pour éviter la contamination de l’ embout compte-gouttes et de la suspension, il faut faire attention à ne pas toucher les paupières, les surfaces voisines ou d’ autres surfaces avec l’ embout compte-gouttes du flacon.
Conserver le flacon bien fermé quand il n’ est pas utilisé.
Utilisation chez les sujets âgés Aucune adaptation de la posologie n’ est nécessaire chez les sujets âgés.
2 Utilisation chez les enfants L’ efficacité et la tolérance d’ AZOPT chez les patients de moins de 18 ans n’ ont pas été établies et son utilisation n’ est pas recommandée chez ces patients.
Cependant, l’ utilisation d’ AZOPT chez l’ enfant est rare.
L’ efficacité et la tolérance d’ AZOPT ont été étudiées sur un faible nombre de patients pédiatriques âgés de moins de 6 ans (voir également 4.4, 4.8 et 5.1).
Utilisation chez les insuffisants hépatiques et rénaux AZOPT n’ a pas été étudié chez les insuffisants hépatiques et par conséquent n’ est pas recommandé chez ces patients.
AZOPT n’ a pas été étudié chez les patients présentant une insuffisance rénale sévère (clairance de la créatinine < 30 ml/ min) ou chez les patients présentant une acidose hyperchlorémique.
Etant donné que le brinzolamide et son principal métabolite sont excrétés majoritairement par le rein, AZOPT est contre-indiqué chez ces patients (voir aussi 4.3).
Contre-indications
• Hypersensibilité au brinzolamide ou à l’ un des excipients. • Hypersensibilité connue aux sulfonamides (voir aussi 4.4). • Insuffisance rénale sévère. • Acidose hyperchlorémique (voir aussi 4.2).
Mises en garde spéciales et précautions particulières d' emploi
AZOPT est un sulfonamide inhibiteur de l’ anhydrase carbonique qui même administré localement, est absorbé par voie générale.
Des perturbations acido-basiques ont été rapportées suite à l’ administration orale d’ inhibiteurs de l’ anhydrase carbonique.
Le brinzolamide n’ a été étudié ni chez les prématurés (moins de 36 semaines d’ âge gestationnel), ni chez les enfants âgés de moins d’ une semaine.
En raison du risque possible d’ acidose métabolique, les patients présentant une immaturité ou des anomalies tubulaires rénales significatives ne peuvent être traités par le brinzolamide qu’ après une évaluation approfondie du rapport bénéfice risque.
Les effets indésirables des sulfonamides peuvent être observés avec la voie locale.
Si des signes de réactions graves ou d’ hypersensibilité apparaissent, le traitement doit être arrêté.
Chez les patients recevant un inhibiteur de l’ anhydrase carbonique par voie orale et AZOPT, il y a une possibilité d’ addition des effets systémiques inhérents à l’ inhibition de l’ anhydrase carbonique.
L’ administration simultanée d’ AZOPT et d’ inhibiteurs de l’ anhydrase carbonique par voie orale n’ a pas été étudiée et n’ est pas recommandée.
L’ expérience du traitement par AZOPT chez des patients présentant un glaucome pseudoexfoliatif ou un glaucome pigmentaire est limitée.
En association, AZOPT a été évalué principalement avec le timolol.
Par ailleurs, l’ effet d’ AZOPT associé à l’ analogue des prostaglandines travoprost sur la réduction de la PIO a été étudié.
Il n’ existe pas de données à long terme quant à l’ association concomitante d’ AZOPT et du travoprost (voir rubrique 5.1).
AZOPT n’ a pas été évalué chez les patients présentant un glaucome à angle étroit.
Le rôle éventuel du brinzolamide sur la fonction endothéliale cornéenne n’ a pas été étudié chez les patients présentant une cornée fragilisée (notamment chez les patients ayant un faible nombre de cellules endothéliales).
En particulier, les patients porteurs de lentilles de contact n’ ont pas été étudiés et une surveillance attentive est recommandée chez ces patients sous brinzolamide étant donné que les inhibiteurs de 1’ anhydrase carbonique peuvent affecter l’ hydratation cornéenne et que le port de lentilles de contact peut augmenter le risque pour la cornée.
De même, une surveillance attentive est recommandée dans les autres cas de cornées fragilisées, comme chez les patients présentant un diabète sucré.
3 Des kératopathies ponctuées et/ ou kératopathies ulcératives toxiques ont été rapportées avec le chlorure de benzalkonium qui est couramment utilisé comme conservateur dans les produits ophtalmiques.
AZOPT contenant du chlorure de benzalkonium, une surveillance étroite est nécessaire lors d’ utilisation fréquente ou prolongée chez les patients ayant les yeux secs ou quand la cornée est fragilisée.
AZOPT n’ a pas été étudié chez les patients portant des lentilles de contact.
AZOPT contient un conservateur, le chlorure de benzalkonium, qui peut entraîner des irritations oculaires.
Le chlorure de benzalkonium peut être adsorbé par les lentilles de contact souples et est connu pour teinter les lentilles de contact souples.
Par conséquent, les patients doivent attendre 15 minutes après l’ instillation d’ AZOPT avant de poser des lentilles de contact.
AZOPT ne doit pas être administré lors du port de lentilles de contact.
Les effets rebonds potentiels à l’ arrêt du traitement avec AZOPT n’ ont pas été étudiés; l’ abaissement de la PIO est supposé durer 5 à 7 jours.
Chez les patients âgés, les inhibiteurs de l’ anhydrase carbonique par voie orale peuvent affaiblir l’ aptitude aux tâches nécessitant une vigilance mentale et/ ou une coordination physique.
AZOPT présentant une absorption systémique, ceci peut se produire après administration topique.
Interactions avec d'autres médicaments et autres formes d' interactions
Aucune étude spécifique des interactions avec d'autres médicaments n’ a été effectuée avec AZOPT.
Lors des études cliniques, AZOPT a été utilisé avec des préparations ophtalmiques d’ analogues des prostaglandines et de timolol sans mettre en évidence d’ interactions médicamenteuses.
L’ association d’ AZOPT à des myotiques ou des agonistes adrénergiques n’ a pas été évaluée au cours de traitements du glaucome.
AZOPT est un inhibiteur de l’ anhydrase carbonique qui, bien qu’ administré par voie locale, présente une absorption systémique.
Des déséquilibres acido-basiques ont été rapportés avec des inhibiteurs de l’ anhydrase carbonique par voie orale.
La possibilité d’ interactions doit être envisagée chez les patients traités avec AZOPT.
Les iso-enzymes cytochrome P-450 responsables du métabolisme du brinzolamide comprennent le CYP3A4 (principal), CYP2A6, CYP2C8 et CYP2C9.
Il est supposé que les inhibiteurs du CYP3A4 tels que le kétoconazole, l’ itraconazole, le clotrimazole, le ritonavir et la troléandomycine inhiberont le métabolisme du brinzolamide par le CYP3A4.
Il est conseillé d’ être prudent lorsque les inhibiteurs du CYP3A4 sont donnés simultanément.
Cependant, l’ élimination rénale étant la voie principale, l’ accumulation de brinzolamide est improbable.
Le brinzolamide n’ est pas un inhibiteur des iso-enzymes du cytochrome P-450.
Grossesse et allaitement
Grossesse Il n'existe pas de données pertinentes concernant l'utilisation du brinzolamide chez la femme enceinte.
Des études effectuées chez l'animal ont mis en évidence une toxicité sur la reproduction (voir rubrique 5.3.).
Le risque potentiel pour l’ homme n’ est pas connu.
AZOPT ne doit pas être utilisé au cours de la grossesse sauf en cas de nécessité évidente.
Allaitement Il n’ y a pas de données concernant l’ excrétion du brinzolamide dans le lait maternel humain, cependant, chez le rat cette substance est excrétée dans le lait.
Il est fortement recommandé d’ éviter d’ utiliser AZOPT pendant l’ allaitement.
Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Une vision floue provisoire ou d’ autres troubles visuels peuvent diminuer l’ aptitude à conduire des véhicules ou à utiliser des machines (voir aussi 4.8 Effets indésirables).
En cas de trouble de la vision survenant lors de l’ instillation, le patient doit attendre que sa vision redevienne normale avant de conduire un véhicule ou d’ utiliser une machine.
Effets indésirables
Les effets indésirables liés au traitement les plus fréquemment rapportés au cours des études cliniques incluant plus de 1800 patients traités avec AZOPT en monothérapie ou en association avec du maléate de timolol 5 mg/ ml étaient: dysgueusie (5,8%) (goût amer ou inhabituel, voir description ci-dessous) et trouble de la vision, survenant de façon transitoire lors de l’ instillation et durant de quelques secondes à quelques minutes (5,8%) (voir également 4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines).
Les effets indésirables suivants ont été considérés comme liés au traitement, et sont classés de la façon suivante: très fréquents (≥ 1/ 10), fréquents (≥ 1/ 100 à < 1/ 10), peu fréquents (≥ 1/ 1000 à < 1/ 100), rares (≥ 1/ 10000 à < 1/ 1000), ou très rares (< 1/ 10000).
Au sein de chaque fréquence de groupe, les effets indésirables sont présentés suivant un ordre décroissant de gravité.
Affections cardiaques:
Peu fréquentes: détresse respiratoire, angine de poitrine, bradycardie, rythme cardiaque irrégulier
Affections hématologiques et du système lymphatique:
Peu fréquentes: diminution du nombre de globules rouges, augmentation du taux de chlorure dans le sang
Affections du système nerveux:
Fréquentes: dysgueusie, maux de tête Peu fréquentes: somnolence, troubles de l’ appareil locomoteur, amnésie, troubles de la mémoire, vertiges, paresthésie
Affections oculaires:
Fréquentes: blépharite, vision floue, irritation oculaire, douleur oculaire, œ il sec, écoulement oculaire, prurit oculaire, sensation de corps étranger dans les yeux, hyperhémie oculaire Peu fréquentes: érosion cornéenne, kératite, kératite ponctuée, kératopathie, dépôt oculaire, coloration cornéenne, atteinte de l'épithélium cornéen, augmentation de la pression intraoculaire, augmentation du ratio cup/ disc du nerf optique, œ dème cornéen, conjonctivite, meibomite, diplopie, éblouissements, photophobie, photopsie, baisse d'acuité visuelle, conjonctivite allergique, ptérygion, pigmentation sclérale, asthénopie, gêne oculaire, sensation anormale dans l’œ il, kératoconjonctivite sèche, hypœ sthésie oculaire, kyste sous-conjonctival, hyperhémie conjonctivale, prurit des paupières, formation de croûtes sur le bord de la paupière, augmentation du larmoiement
Affections de l’ oreille et du labyrinthe:
Peu fréquentes: tinnitus
Affections respiratoires, thoraciques et médiastinales:
Peu fréquentes: dyspnée, hyperactivité bronchique, toux, épistaxis, douleur pharyngolaryngée, irritation de la gorge, congestion nasale, congestion des voies respiratoires supérieures, sécrétions rétro-nasales, rhinorrhée, éternuements, sécheresse nasale
5 Affections gastro-intestinales:
Fréquentes: bouche sèche Peu fréquentes: oesophagite, diarrhée, nausée, dyspepsie, douleur abdominale haute, gêne abdominale, maux d’ estomac, flatulences, selles fréquentes, troubles gastrointestinaux, hypoesthésie orale, paresthésie orale
Affections du rein et des voies urinaires:
Peu fréquentes: douleurs rénales
Affections de la peau et du tissu sous-cutané:
Peu fréquentes: urticaire, rash, rash maculopapuleux, prurit généralisé, alopécie, tiraillements cutanés
Affections musculo-squelettiques et systémiques:
Peu fréquentes: maux de dos, spasmes musculaires, myalgie
Infections et infestations:
Peu fréquentes: rhinopharyngite, pharyngite, sinusite
Lésions, intoxications et complications liées aux procédures:
Peu fréquentes: corps étranger dans l’œ il
Troubles généraux et anomalies au site d'administration:
Peu fréquents: douleurs, gêne thoracique, asthénie, fatigue, sensation de mal-être, sensation de nervosité, irritabilité
Affections des organes de reproduction et du sein:
Peu fréquentes: dysfonction érectile
Affections psychiatriques:
Peu fréquentes: apathie, dépression, troubles de l’ humeur, diminution de la libido, cauchemars, insomnie, nervosité
Des effets indésirables identifiés après la commercialisation et non rapportés précédemment lors des études cliniques avec AZOPT sont listés ci-dessous.
Ils proviennent de rapports spontanés pour lesquels la fréquence ne peut pas être estimée.
La fréquence de groupe est donc indéterminée.
Affections cardiaques: arythmie, palpitations, tachycardie, hypertension, augmentation de la tension artérielle, accélération du rythme cardiaque
Affections du système nerveux: tremblements, hypoesthésie, agueusie
Affections oculaires: affection de l’ épithélium cornéen, problèmes cornéens, gêne visuelle, gonflement de l’œ il, allergie oculaire, madarose, troubles de la paupière, œ dème de la paupière, érythème de la paupière
Affections de l’ oreille et du labyrinthe: vertiges
Affections respiratoires, thoraciques et médiastinales: asthme
Affections gastro-intestinales: vomissements
Affections du rein et des voies urinaires: pollakiurie
Affections de la peau et du tissu sous-cutané: dermatite, érythème
Affections musculo-squelettiques et systémiques: arthralgie, douleur des extrémités
6 Infections et infestations: rhinite
Troubles généraux et anomalies au site d'administration: douleur thoracique, œ dème périphérique, malaise, résidu médicamenteux
Affections du système immunitaire: hypersensibilité
Affections hépatobiliaires: bilan hépatique anormal
Au cours de petites études cliniques à court terme, approximativement 12,5% des patients pédiatriques ont présenté des effets indésirables liés au produit, la majorité d’ entre eux étant des effets oculaires locaux et non graves tels que hyperhémie conjonctivale, irritation oculaire, écoulement oculaire et larmoiement (voir également rubrique 5.1).
L’ effet indésirable systémique le plus fréquemment rapporté au cours des essais cliniques avec AZOPT a été la dysgueusie (goût amer ou inhabituel dans la bouche après instillation).
Il est probablement dû au passage du collyre dans le nasopharynx par le canal nasolacrymal.
L’ occlusion nasolacrymale ou la fermeture douce des paupières après l’ instillation peut aider à réduire l’ incidence de cet effet (voir également 4.2 Posologie et mode d’ administration).
AZOPT est un sulfonamide inhibiteur de 1’ anhydrase carbonique absorbé par voie systémique.
Les effets gastro-intestinaux, affectant le système nerveux, hématologiques, rénaux et métaboliques sont généralement associés aux inhibiteurs de l’ anhydrase carbonique systémiques.
Les effets indésirables des inhibiteurs de l’ anhydrase carbonique par voie orale peuvent être observés avec la voie locale.
Aucun effet indésirable inattendu n’ a été observé avec AZOPT utilisé en association avec le travoprost.
Les effets indésirables observés avec le traitement concomitant ont été ceux rapportés avec chacune des substances actives prise séparément.
Surdosage
Aucun cas de surdosage n’ a été rapporté.
Le traitement devra être symptomatique et général.
Un déséquilibre hydro-électrolytique, le développement d’ un état d’ acidose et d’ éventuels effets sur le système nerveux peuvent survenir.
L’ ionogramme (en particulier le potassium) et le pH sanguin doivent être surveillés.
5.
PROPRIETES PHARMACOLOGIQUES.
Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Antiglaucomateux et myotiques, inhibiteurs de l’ anhydrase carbonique.
Code ATC:
S01EC.
L’ anhydrase carbonique (AC) est un enzyme retrouvé dans de nombreux tissus de l’ organisme y compris dans l’œ il.
L’ anhydrase carbonique catalyse la réaction réversible d’ hydratation du dioxyde de carbone et de déshydratation de l’ acide carbonique.
7 L’ inhibition de l’ anhydrase carbonique dans les procès ciliaires de l’œ il diminue la sécrétion d’ humeur aqueuse, probablement en ralentissant la formation des ions bicarbonates, ce qui conduit à une réduction du transport de sodium et d’ eau.
Le résultat est une diminution de la pression intra-oculaire (PIO) qui est un facteur de risque majeur dans la pathogénie des altérations du nerf optique et de la perte du champ visuel d’ origine glaucomateuse.
Le brinzolamide, un inhibiteur de l’ anhydrase carbonique II (AC-II), l’ iso-enzyme prédominant de l’œ il avec un CI50 in vitro de 3,2 nM et un Ki de 0,13 nM vis-à-vis de l’ AC-II.
L’ effet d’ AZOPT associé à l’ analogue des prostaglandines travoprost sur la réduction de la PIO a été étudié.
Des baisses supplémentaires de la PIO moyenne diurne, allant de 3,2 à 3,4 mmHg dans le groupe brinzolamide et de 3,2 à 4,2 mmHg dans le groupe timolol, ont été observées.
L’ incidence globale des effets indésirables oculaires non graves, représentés essentiellement par des signes d’ irritation locale, a été plus élevée dans les groupes brinzolamide/ travoprost.
Les effets ont été modérés et n’ ont pas modifié les taux de sortie d’ études (voir rubrique 4.8).
Une étude clinique a été conduite avec AZOPT chez 32 patients pédiatriques âgés de moins de 6 ans, pour lesquels un glaucome ou une hypertension oculaire avait été diagnostiqué.
Certains patients n’ avaient jamais reçu de médicament antiglaucomateux alors que d’ autres en prenaient déjà.
Pour les patients déjà traités, il n’ y a pas eu de fenêtre thérapeutique avant initiation de la monothérapie avec AZOPT.
Chez les patients naïfs (10 patients), l’ efficacité d’ AZOPT était similaire à celle observée préalablement chez les adultes, avec des réductions moyennes de PIO allant jusqu’ à 5 mmHg.
Chez les patients déjà sous médicaments antiglaucomateux (22 patients), la PIO moyenne a légèrement augmenté par rapport à la valeur initiale dans le groupe AZOPT.
Propriétés pharmacocinétiques
Après instillation oculaire, le brinzolamide est absorbé dans la circulation générale.
En raison de sa forte affinité pour l’ AC-II, le brinzolamide se distribue de façon importante dans les globules rouges et possède une demi-vie prolongée dans le sang total (moyenne d’ environ 24 semaines).
Chez l’ homme, il se forme le métabolite N-déséthyl brinzolamide, qui se lie également à l’ anhydrase carbonique et s’ accumule dans les globules rouges.
Ce métabolite se lie principalement à l’ AC-I en présence de brinzolamide.
Dans le plasma, les concentrations de brinzolamide et de N-déséthyl brinzolamide sont faibles et généralement inférieures au seuil de quantification de la méthode de dosage (< 7,5 ng/ ml).
La liaison aux protéines plasmatiques est peu importante (environ 60%).
Le brinzolamide est principalement éliminé par excrétion rénale (environ 60%).
Environ 20% de la dose a été retrouvé dans les urines sous forme de métabolite.
Le brinzolamide et le N-déséthyl brinzolamide sont les principaux composants retrouvés dans les urines avec des traces de métabolites N-desméthoxypropyl et O-desméthyl.
Dans une étude pharmacocinétique par administration orale, des volontaires sains ont reçu des gélules de brinzolamide à 1 mg, deux fois par jour, pendant une durée atteignant 32 semaines et l’ activité de l’ anhydrase carbonique a été déterminée dans les globules rouges afin d’ évaluer le degré d’ inhibition systémique de l’ anhydrase carbonique.
La saturation par le brinzolamide de l’ AC-II érythrocytaire a été obtenue en 4 semaines (concentrations intra-érythrocytaires d’ environ 20 µM).
Le N-déséthyl brinzolamide s’ accumulait dans les globules rouges pour atteindre un état d’ équilibre en 20-28 semaines, jusqu’ à des concentrations de 6 à 30 µM.
A l’ état d’ équilibre, l’ inhibition de l’ activité de l’ AC érythrocytaire totale était d’ environ 70-75%.
8 Des sujets atteints d’ insuffisance rénale modérée (clairance de la créatinine de 30 à 60 ml/ minute) ont reçu 1 mg de brinzolamide par voie orale deux fois par jour pendant une durée atteignant 54 semaines.
Les concentrations érythrocytaires de brinzolamide étaient comprises entre 20 et 40 µM à la quatrième semaine de traitement.
A l’ état d’ équilibre, les concentrations érythrocytaires de brinzolamide et de son métabolite étaient respectivement comprises entre 22,0 et 46,1 µM et 17,1 et 88,6 µM.
Les concentrations érythrocytaires en N-déséthyl brinzolamide étaient augmentées et l’ activité de l’ AC érythrocytaire totale était diminuée lorsque la clairance de la créatinine diminuait mais les concentrations érythrocytaires de brinzolamide et l’ activité de l'AC-II restaient inchangées.
Chez les sujets présentant l’ insuffisance rénale la plus sévère, l’ inhibition de l’ activité de l’ anhydrase carbonique totale était plus importante bien qu’ inférieure à 90% à l’ état d’ équilibre.
Dans une étude utilisant la voie oculaire, à l’ état d’ équilibre, les concentrations érythrocytaires de brinzolamide étaient similaires à celles observées dans l’ étude par voie orale, mais les concentrations du N-déséthyl brinzolamide étaient plus faibles.
L'activité de l’ anhydrase carbonique était environ à 40 à 70% de sa valeur avant traitement.
Données de sécurité préclinique
Chez le lapin, l’ administration par voie locale de brinzolamide à des concentrations de 1%, 2% et 4%, quatre fois par jour pendant un à six mois, a conduit à de faibles augmentations, statistiquement significatives, de l’ épaisseur cornéenne.
Ces changements n’ ont pas été observés dans d’ autres espèces.
L’ administration chronique de brinzolamide à des rats, à une dose de 8 mg/ kg/ jour (jusqu’ à 250 fois la dose ophtalmique recommandée chez l’ homme) a conduit à des changements qui sont en relation avec la pharmacologie de l’ inhibition de l’ anhydrase carbonique (c. a. d. modification du volume et des électrolytes urinaires, légères différences des électrolytes du sérum).
Une augmentation statistiquement significative des tumeurs de la vessie a été observée chez la souris femelle avec le brinzolamide administré par voie orale à la dose de 10 mg/ kg/ jour (250 fois la dose ophtalmique recommandée chez l’ homme) pendant 24 mois.
Des modifications prolifératives, dose dépendantes, de la vessie, ont été observées chez les souris femelles aux doses de 1, 3 et 10 mg/ kg/ jour et chez les mâles aux doses de 3 et 10 mg/ kg/ jour.
L’ incidence élevée de tumeurs de la vessie, qui est statistiquement significative, était principalement due à une incidence augmentée de tumeurs considérées comme spécifique de la souris.
Des études de toxicité chez le lapin recevant des doses de brinzolamide allant jusqu’ à 6 mg/ kg/ jour (125 fois la dose ophtalmique recommandée chez l’ homme) ont révélé qu’ il n’ y avait pas d’ effet sur le développement fœ tal malgré une toxicité maternelle significative.
Des études similaires chez le rat ont conduit à des légères réductions de l’ ossification du crâne et des barres sternales des fœ tus des mères recevant du brinzolamide aux doses de 18 mg/ kg/ jour (375 fois la dose ophtalmique recommandée chez l’ homme) et non de 6 mg/ kg/ jour.
Ces résultats sont apparus à des doses entraînant des acidoses métaboliques avec diminution du gain de poids corporel des mères et diminution des poids fœ taux.
Chez les petits de mères recevant du brinzolamide par voie orale, des diminutions dose dépendantes des poids fœ taux ont été observées, variant de la légère diminution (environ 5-6%) à la dose de 2 mg/ kg/ jour à près de 14% à la dose de 18 mg/ kg/ jour.
6.
DONNEES PHARMACEUTIQUES
Liste des excipients
Chlorure de benzalkonium, mannitol, carbomère 974P, tyloxapol, édétate disodique, chlorure de sodium, acide chlorhydrique/ hydroxyde de sodium (ajustement du pH), eau purifiée.
Incompatibilités
Sans objet.
Durée de conservation
2 ans.
4 semaines après la première ouverture.
Précautions particulières de conservation
Ce médicament ne requiert pas de précaution particulière de conservation.
Nature et contenu de l'emballage extérieur
Flacons opaques en polyéthylène basse densité de 5 ml et de 10 ml avec bouchons à vis en polypropylène (droptainer).
Les présentations suivantes sont disponibles: boîtes contenant 1 flacon de 5 ml, 3 flacons de 5 ml et 1 flacon de 10 ml.
Toutes les présentations peuvent ne pas être commercialisées.
Précautions particulières d’ élimination
Pas d’ exigence particulière.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Alcon Laboratories (UK) Ltd.
Pentagon Park Boundary Way Hemel Hempstead Herts., HP2 7UD Royaume Uni.
8.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 00/ 129/ 001-003
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de la première utilisation:
9 mars 2000 Date du dernier renouvellement:
9 mars 2005
10.
DATE DE MISE A JOUR DU TEXTE
10 ANNEXE II
A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
11 A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse du fabricant responsable de la libération des lots
S. A.
Alcon-Couvreur N. V.
Rijksweg 14 B-2870 Puurs Belgique
ou
Alcon Cusí S. A.
Camil Fabra 58 08320 El Masnou (Barcelone) Espagne
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale.
• CONDITIONS OU RESTRICTIONS EN VUE D’ UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
• AUTRES CONDITIONS
Système de pharmacovigilance Le titulaire de l’ AMM doit s’ assurer que le système de pharmacovigilance, tel que décrit dans la version 4.0 présentée dans le Module 1.8.1 de l’ Autorisation de Mise sur le Marché, est en place et opérationnel avant et pendant la commercialisation du produit.
Plan de Gestion des Risques Le titulaire de l’ AMM s’ engage à mener les études et activités de pharmacovigilance complémentaires décrites en détail dans le Plan de Pharmacovigilance, tel qu’ approuvé dans la version 01 du Plan de Gestion des Risques (PGR) présenté dans le Module 1.8.2 de l’ Autorisation de Mise sur le Marché, ainsi que toute mise à jour ultérieure du PGR approuvée par le CHMP.
Conformément aux directives du CHMP concernant les systèmes de gestion des risques pour les produits médicamenteux à usage humain, tout PGR actualisé doit être soumis en même temps que le rapport périodique de pharmacovigilance (PSUR) suivant.
dans les 60 jours suivant une étape clé (en terme de pharmacovigilance ou de minimisation des risques)
12 • à la demande de l’EMEA
13 ANNEXE III
ETIQUETAGE ET NOTICE
14 A.
ETIQUETAGE
15 MENTIONS DEVANT FIGURER SUR L’EMBALLAGE EXTERIEUR ETUI POUR UN FLACON DE 5 ml, 10 ml + ETUI POUR 3 FLACONS DE 5 ml
1.
DENOMINATION DU MEDICAMENT
AZOPT 10 mg/ml collyre en suspension Brinzolamide
2.
COMPOSITION EN SUBSTANCE ACTIVE
1 ml de suspension contient 10 mg de brinzolamide
3.
LISTE DES EXCIPIENTS
Chlorure de benzalkonium, mannitol, carbomère 974 P, tyloxapol, édétate disodique, chlorure de sodium, acide chlorhydrique/hydroxyde de sodium (ajustement du pH) et eau purifiée.
Contient du chlorure de benzalkonium.
Se référer à la notice pour plus d’informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
Collyre en suspension; 5 ml 10 ml 3 x 5 ml
5.
MODE ET VOIE D’ADMINISTRATION
Voie oculaire.
Lire la notice avant utilisation.
Bien agiter avant usage.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Ne laisser ni à la portée ni à la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALES, SI NECESSAIRE
16 8.
DATE DE PEREMPTION
10.
PRECAUTIONS PARTICULIERES D’ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
Alcon Laboratories (UK) Ltd.
Pentagon Park Boundary Way Hemel Hempstead Herts., HP2 7UD Royaume Uni
12.
NUMEROS D’AUTORISATION DE MISE SUR LE MARCHE
EU/1/00/129/001 1 x 5 ml EU/1/00/129/002 1 x 10 ml EU/1/00/129/003 3 x 5 ml
13.
NUMERO DU LOT
Lot: xxxxx
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’UTILISATION
16.
INFORMATIONS EN BRAILLE
Azopt
17 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES - ETIQUETTE DU FLACON, 5 ml & 10 ml
1.
DENOMINATION DU MEDICAMENT ET VOIE D’ADMINISTRATION
AZOPT 10 mg/ml collyre en suspension Brinzolamide 10 mg/ml.
Voie oculaire
2.
MODE D’ADMINISTRATION
Lire la notice avant utilisation.
Jeter quatre semaines après la première ouverture.
Ouvert le:
3.
DATE DE PEREMPTION
EXP: xx/xxxx
4.
NUMERO DE LOT
Lot: xxxxx
5.
CONTENU EN POIDS, VOLUME OU UNITE
5 ml 10 ml
6.
AUTRES
18 B.
NOTICE
INFORMATION DE L’UTILISATEUR
AZOPT 10 mg/ml collyre en suspension Brinzolamide
Veuillez lire attentivement l’intégralité de cette notice avant d’utiliser ce médicament.
Gardez cette notice, vous pourriez avoir besoin de la relire.
Si vous avez d’autres questions, si vous avez un doute, demandez plus d’informations à votre médecin ou votre pharmacien.
Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’un d’autre, même en cas de symptômes identiques, cela pourrait lui être nocif.
Si l’un des effets indésirables devient grave ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez-en à votre médecin ou à votre pharmacien.
Dans cette notice
1.
Qu’est-ce qu’AZOPT et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant d’utiliser AZOPT 3.
Comment utiliser AZOPT 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver AZOPT 6.
Informations supplémentaires
1.
QU’EST-CE QU’AZOPT ET DANS QUEL CAS EST-IL UTILISE
AZOPT fait partie d’un groupe de médicaments appelé inhibiteurs de l’anhydrase carbonique, et destiné à traiter le glaucome.
Il agit en réduisant la production de liquide à l’intérieur de l’œil, abaissant ainsi la pression dans l’œil.
Il peut être utilisé seul ou avec d’autres collyres appelés bêta- bloquants ou analogues des prostaglandines, qui réduisent également la pression à l’intérieur de l’œil.
Cette pression peut conduire à une maladie appelée glaucome.
Pression élevée à l’intérieur de l’œil.
Vos globes oculaires contiennent un liquide aqueux incolore qui nourrit l’intérieur de l’œil.
En permanence du liquide est évacué et d’autre liquide est produit.
Si l’œil se remplit plus vite qu’il ne se vide, la pression à l’intérieur de l’œil augmente.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’UTILISER AZOPT
N’utilisez jamais AZOPT
- Si vous avez des problèmes rénaux.
- Si vous êtes allergique au brinzolamide ou à l’un des autres composants.
- Si vous êtes allergique aux médicaments appelés sulfonamides, AZOPT peut entraîner une
allergie du même type.
- Si vous avez une acidose hyperchlorémique (trop d’acidité dans votre sang).
- Si vous avez des problèmes hépatiques.
20
- Si vous avez les yeux secs ou des problèmes de cornée, parlez-en à votre médecin.
- Si vous portez des lentilles de contact souples.
N’utilisez pas le collyre quand vous portez vos
Après avoir utilisé le collyre, attendez 15 minutes avant de remettre vos lentilles sur vos yeux.
Un conservateur contenu dans AZOPT (chlorure de benzalkonium) peut causer des irritations oculaires et est aussi connu pour teinter les lentilles de contact souples.
AZOPT ne doit pas être utilisé chez les personnes de moins de 18 ans, sauf recommandation de votre médecin.
Utilisation d'autres médicaments Indiquez à votre médecin si vous prenez un autre inhibiteur de l’anhydrase carbonique (acétazolamide ou dorzolamide, voir section 1 QU’EST-CE QU’AZOPT ET DANS QUEL CAS EST-IL UTILISE).
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez-en à votre médecin ou à votre pharmacien.
Grossesse et allaitement Si vous êtes enceinte ou si vous pouvez le devenir, parlez-en à votre médecin avant d’utiliser AZOPT.
Si vous allaitez, n’utilisez pas AZOPT; il peut passer dans votre lait.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Conduite de véhicules et utilisation de machines Vous pouvez trouver que votre vision est trouble juste après avoir utilisé AZOPT.
Certaines personnes ont ressenti une somnolence ou des vertiges en prenant AZOPT.
Ne conduisez pas de véhicules et n’ utilisez pas de machines avant que ces effets aient disparu.
Informations importantes concernant certains composants d’AZOPT Si vous portez des lentilles de contact souples.
N’utilisez pas le collyre quand vous portez vos lentilles.
Après avoir utilisé le collyre, attendez 15 minutes avant de remettre vos lentilles sur vos yeux.
Un conservateur contenu dans AZOPT (chlorure de benzalkonium) peut avoir un effet sur les lentilles de contact souples.
3.
COMMENT UTILISER AZOPT
Respectez toujours la posologie indiquée par votre médecin.
En cas de doute, consultez votre médecin ou votre pharmacien.
La posologie habituelle est:
1 goutte dans l’œil ou les yeux, deux fois par jour-matin et soir.
Utilisez cette posologie à moins que votre médecin ne vous dise de faire différemment.
N’utilisez AZOPT dans les deux yeux que si votre médecin vous a dit de le faire.
Prenez-le aussi longtemps que votre médecin vous l’a dit.
Utilisez AZOPT seulement en gouttes dans les yeux.
Tournez la page pour plus d’informations
Tournez la page >
2 1 3.
COMMENT UTILISER AZOPT (suite)
1
2
3
Quelle quantité prendre < voir la première face
• Prenez le flacon d’AZOPT et un miroir. • Lavez-vous les mains. • Agitez le flacon et enlevez le capuchon. • Tenez le flacon, tête en bas, entre le pouce et le majeur. • Penchez la tête en arrière.
Avec un doigt propre, tirez doucement votre paupière vers le bas pour créer un sillon entre la paupière et l’œil.
Cela peut infecter le collyre. • Appuyez légèrement sur la base du flacon pour libérer une goutte d’AZOPT à chaque fois. • Ne comprimez pas le flacon: il est conçu pour qu’une légère pression sur la base suffise (figure 2). • Après avoir utilisé AZOPT, appuyez avec un doigt sur le coin de votre œil près du nez (figure 3).
Ceci permet d’empêcher la pénétration d’AZOPT dans le reste du corps. • Recommencez ces étapes pour l’autre œil, si vous devez traiter les deux yeux. • Refermez bien le flacon immédiatement après usage. • Utilisez un flacon avant d’en ouvrir un autre.
Si une goutte tombe à côté de votre œil, recommencez.
Si vous avez mis trop de gouttes dans les yeux, rincez-les avec de l’eau tiède.
Ne mettez pas d’autres gouttes sauf quand le moment est venu de prendre la dose suivante.
Si vous oubliez de prendre AZOPT, prenez une dose dès que possible, et reprenez ensuite la posologie habituelle.
Ne prenez pas de dose double pour compenser.
Si vous arrêtez d’utiliser AZOPT sans en parler à votre médecin, la tension dans votre œil ne sera plus contrôlée ce qui pourrait entraîner la perte de la vue.
Si vous utilisez d’autres collyres, attendre au moins 5 minutes entre AZOPT et un autre collyre.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, AZOPT peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Vous pouvez généralement continuer à prendre le collyre, à moins que les effets soient graves.
22 Effets indésirables fréquents (1 à 10 personnes sur 100)
Effets indésirables généraux: mauvais goût dans la bouche, maux de tête, bouche sèche
Effets indésirables peu fréquents (1 à 10 personnes sur 1000)
Effets oculaires: augmentation de la pression intraoculaire, altération du nerf optique, vision anormale, double ou diminuée, sensibilité à la lumière, inflammation ou infection de la conjonctive, allergie oculaire, gonflement de l’œil, troubles cornéens, inflammation des glandes de la paupière, diminution de la sensibilité oculaire, excroissance sur la surface de l’œil, augmentation de la pigmentation de l’œil, fatigue oculaire, croûtes sur la paupière, augmentation des larmes
Effets indésirables généraux: rythme cardiaque diminué ou irrégulier, diminution de la fonction cardiaque, douleur thoracique, asthme, difficulté à respirer, essouflement, diminution du nombre de globules rouges dans le sang, augmentation du taux de chlorure dans le sang, vertiges, somnolence, problèmes de mémoire, dépression, troubles du sommeil, nervosité, irritabilité, fatigue, faiblesse généralisée, mal-être, douleurs, tremblements, bourdonnements d’oreilles, diminution du désir sexuel, problèmes sexuels masculins, symptômes de rhume, encombrement des bronches, toux, sinusite, irritation de la gorge, sensibilité anormale ou diminuée dans la bouche, inflammation de la paroi de l’œsophage, douleur abdominale, nausée, maux d’estomac, selles fréquentes, diarrhée, gaz intestinaux, troubles digestifs, douleur rénale, douleur musculaire, spasmes musculaires, mal de dos, saignements de nez, nez sec, nez qui coule, nez bouché, éternuements, éruption, sensation cutanée anormale, démangeaisons, perte de cheveux
Des effets indésirables supplémentaires ont été rapportés:
Effets oculaires: anomalie de la paupière, diminution de la croissance ou du nombre de cils
Effets indésirables généraux: augmentation des symptômes allergiques, augmentation de la tension artérielle, augmentation du rythme cardiaque, bilan hépatique anormal, vomissements, envie fréquente d’uriner, gonflement des extrémités, baisse de sensibilité, altération du goût, douleur articulaire, douleur des extrémités, rougeur, inflammation ou démangeaisons cutanées
Si vous ressentez un des effets mentionnés comme graves ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER AZOPT
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser AZOPT après la date de péremption mentionnée sur le flacon et la boîte après « EXP ».
La date de péremption fait référence au dernier jour du mois.
Ce médicament ne nécessite pas de précaution particulière de conservation.
Vous devez jeter un flacon quatre semaines après l’avoir ouvert pour la première fois, pour éviter les infections.
Inscrivez la date à laquelle vous avez ouvert chaque flacon dans l’espace ci-dessous et dans l’espace prévu à cet effet sur l’étiquette du flacon et la boîte.
Pour les étuis contenant un seul flacon, inscrivez seulement la date d’ouverture.
23 Ouvert le (1):
Ouvert le (2):
Ouvert le (3):
Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient AZOPT
La substance active est le brinzolamide 10 mg/ml.
Les autres composants sont: chlorure de benzalkonium, carbomère 974P, édétate disodique, mannitol, eau purifiée, chlorure de sodium, tyloxapol.
Des petites quantités d’acide chlorhydrique ou d’hydroxyde de sodium sont ajoutées pour conserver des niveaux d’acidité (niveaux de pH) normaux.
Qu’est-ce qu’AZOPT et contenu de l’emballage extérieur AZOPT est un liquide laiteux (une suspension) fourni dans une boîte contenant un flacon (droptainer) en plastique de 5 ml ou 10 ml avec un bouchon à vis, ou dans une boîte contenant 3 flacons (droptainer) en plastique de 5 ml avec des bouchons à vis.
Les différents conditionnements ne sont peut-être pas tous sur le marché.
Titulaire de L’Autorisation de Mise sur le Marché
Fabricant
Fabricant
Alcon Laboratories (UK) Ltd., Pentagon Park Boundary Way, Hemel Hempstead, Herts., HP2 7UD, Royaume-Uni
S.A.
Alcon-Couvreur N.V., Rijksweg 14, B-2870 Puurs, Belgique
Alcon Cusí, S.A., Camil Fabra 58, 08320 El Masnou, Espagne
24 Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’Autorisation de Mise sur le Marché.
België/Belgique/Belgien Luxembourg/Luxemburg SA Alcon-Couvreur NV + 32 (0)3 890 27 11 (België/Belgique/Belgien)
Lietuva Alcon Pharmaceuticals Ltd. atstovybė + 370 5 2 314 756
България Алкон България ЕООД + 359 2 950 15 65
Magyarország Alcon Hungária Gyógyszerkereskedelmi Kft. + 36-1-463-9080
Česká republika Alcon Pharmaceuticals (Czech Republic) s.r.o. + 420 225 377 300
Danmark Alcon Danmark A/S + 45 3636 3434
Norge Alcon Norge AS + 47 23 25 25 50
Deutschland Alcon Pharma GmbH + 49 (0)761 1 304-0
Österreich Alcon Ophthalmika GmbH + 43 (0)1 596 69 70
Ελλάδα Κύπρος Άλκον Λαμποράτορις Ελλάς ΑΕΒΕ + 30 210 68 78 300 (Ελλάδα)
Polska Alcon Polska Sp. z o.o. + 48 22 820 3450
Eesti Portugal Alcon Eesti + 372 6 313 214
Alcon Portugal – Produtos e Equipamentos Oftalmológicos, Lda. + 351 214 400 300
España Alcon Cusí, S.A. + 34 93 497 7000
România S.C.
Alcon Romania S.R.L.: + 40 21 203 93 24
France Laboratoires Alcon + 33 (0)1 47 10 47 10
Slovenija Alcon d.o.o + 386 1 422 5280
Ireland Malta United Kingdom Alcon Laboratories (UK) Ltd. + 44 (0) 1442 34 1234 (United Kingdom)
Slovenská Republika Alcon Pharmaceuticals Ltd – oz + 421 2 5441 0378
Ísland K.
Pétursson ehf. + 354 – 567 3730
Suomi/Finland Alcon Finland Oy + 358 (0)9 8520 2260
25 Italia Alcon Italia S.p.A. + 39 02 81803.1
Sverige Alcon Sverige AB + 46 (0)8 634 40 00 E-post: receptionen@alconlabs.com
Latvija Alcon Pharmaceuticals Ltd + 371 7 321 121
La dernière date à laquelle cette notice a été approuvée est {MM/AAAA}.
Des informations détaillées sur ce produit sont disponibles sur le site internet de l’Agence Européenne du Médicament (EMEA) http://www.emea.europa.eu
26
European Medicines Agency
EMEA/ H/ C/ 623
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
BARACLUDE
Résumé EPAR à l’ intention du public
Le présent document est un résumé du rapport européen public d’ évaluation (EPAR).).
Il explique comment l’ évaluation effectuée par le comité des médicaments à usage humain (CHMP), sur la base des études réalisées, a conduit aux recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre affection ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Baraclude?
Le principe actif de Baraclude est l’ entecavir.
Baraclude est disponible sous forme de comprimés (blanc:
0,5 mg, rose:
1 mg) ou de solution buvable (0,05 mg/ ml).
Dans quel cas Baraclude est -il utilisé?
Baraclude est indiqué dans le traitement des patients adultes atteints d’ hépatite B chronique (à long terme) (maladie du foie due à une infection par le virus de l'hépatite B).
Il est utilisé chez les patients présentant une maladie hépatique compensée (lorsque le foie est endommagé mais fonctionne normalement), avec des signes de multiplication du virus et de lésions du foie (enzyme hépatique élevée, signes de lésions du foie lorsque les tissus sont examinés au microscope).
Ce médicament peut uniquement être obtenu sur ordonnance.
Comment Baraclude est -il utilisé?
Le traitement doit être initié par un médecin spécialisé dans la prise en charge de l'hépatite B chronique.
Baraclude est administré une fois par jour.
La posologie recommandée varie si le patient a déjà reçu un traitement de l'hépatite B chronique par des médicaments appartenant à la même classe que Baraclude (un analogue nucléosidique, comme la lamivudine).
Pour les patients n’ ayant jamais reçu de traitement par un analogue nucléosidique, la dose est de 0,5 mg; la dose de 1 mg est indiquée chez les patients ayant reçu un traitement par lamivudine, mais devenus « réfractaires » (résistants au traitement) à la lamivudine.
La dose de 0,5 mg peut être administrée avec ou sans aliments, mais la dose de 1 mg doit être ingérée au moins 2 heures avant ou 2 heures après les repas.
Les doses sont moins élevées pour les patients souffrant de problèmes rénaux: ils peuvent opter pour la solution buvable.
La durée du traitement est déterminée en fonction de la réponse thérapeutique du patient.
Comment Baraclude fonctionne -t-il?
Le principe actif de Baraclude, l’ entecavir, est un antiviral appartenant à la classe des analogues nucléosidiques.
L’ entecavir entrave l’ action d’ une enzyme virale, l’ ADN polymérase, qui joue un rôle dans la formation d’ ADN viral.
L’ entecavir inhibe la production d’ ADN viral et empêche ainsi la multiplication et la diffusion du virus.
Quelles études ont été menées sur Baraclude?
Les effets de Baraclude ont été observés sur des modèles expérimentaux avant d’ être étudiés chez l’ homme.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. eu. int http: / /www. emea. eu. int ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged L’ efficacité de Baraclude pour le traitement de l’ hépatite B chronique a été comparée à celle de la lamivudine au cours de 3 principales études cliniques.
La plupart des patients étaient des hommes, âgés de 35 à 44 ans, et ont reçu un traitement d’ une durée d’ au moins un an par Baraclude ou par lamivudine.
Deux études (1 363 patients) ont été menées chez des patients naïfs de nucléosides (patients qui n’ ont jamais reçu de traitement par analogue nucléosidique).
L’ autre étude (293 patients) a été menée chez des patients devenus réfractaires au traitement par lamivudine.
Ces études évaluaient l’ efficacité du traitement en observant l’ évolution des lésions du foie après 48 semaines de traitement (par biopsie du foie, en prélevant un échantillon de tissu du foie et en l’ examinant au microscope) ainsi que d’ autres signes de la maladie tels que les taux d’ enzyme hépatique (ALT) et l’ ADN viral présents dans le sang des patients.
Quels ont été les bénéfices démontrés par Baraclude au cours des études?
Baraclude a été plus efficace que la lamivudine dans le traitement des patients naïfs de nucléosides: une amélioration de l’ état du foie a été observée chez environ 70% des patients ayant reçu un traitement par Baraclude, contre environ 60% chez les patients ayant reçu un traitement par lamivudine.
Ces résultats ont été observés à la fois chez les patients « AgHBe positifs » (infectés par le virus de l'hépatite B) et « AgHBe négatifs » (infectés par un virus mutant engendrant une forme d’ hépatite B chronique plus difficile à traiter).
Baraclude s’ est également révélé plus efficace que la lamivudine dans le traitement des patients réfractaires à la lamivudine:
55% des patients ayant reçu un traitement par Baraclude ont vu une amélioration de l’ état de leur foie contre 28% chez les patients ayant reçu un traitement par lamivudine.
À la fin de l’ étude, 55% des patients ayant reçu un traitement par Baraclude avaient un taux de ALT normal et ne présentaient aucune trace d’ ADN viral dans le sang; 4% des patients ayant reçu un traitement par lamivudine obtenaient les mêmes résultats.
Quels sont les risques associés à Baraclude?
Les effets indésirables les plus fréquemment observés lors des études cliniques étaient des céphalées (observées chez 9% des patients), fatigue (6%), vertiges (4%) et nausées (sensation de malaise, 3%).
Pour une description complète des effets indésirables observés sous Baraclude, veuillez vous reporter à la notice.
Baraclude ne doit pas être utilisé chez des patients pouvant présenter une hypersensibilité (allergie) à l’ entecavir ou à l’ un des excipients.
Les patients et médecins doivent être conscients que Baraclude appartient à une classe de médicaments, les analogues nucléosidiques, pouvant provoquer une acidose lactique (lorsque le taux d’ acide lactique chimique est anormalement élevé dans le sang, provoquant nausées, vomissements et maux d’ estomac).
Les patients doivent également savoir que leur maladie du foie peut empirer, pendant ou après la fin du traitement.
Une résistance à l’ entecavir (lorsque le virus devient insensible à l’ action de l’ antiviral) a été observée chez les patients réfractaires à la lamivudine.
La résistance pouvant avoir des conséquences sur l’ efficacité, elle doit être minutieusement contrôlée par un suivi à long terme.
Pourquoi Baraclude a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a conclu que Baraclude est aussi ou plus efficace que le traitement actuel des infections chroniques par le virus de l'hépatite B.
Il a décidé que les bénéfices de Baraclude sont supérieurs aux risques qu’ il comporte pour le traitement des patients atteints d’ hépatite B chronique présentant une maladie hépatique compensée.
Il a recommandé que Baraclude reçoive une autorisation de mise sur le marché.
Autres informations relatives à Baraclude:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Baraclude à BRISTOL-MYERS SQUIBB PHARMA EEIG le 26 juin 2006.
L’ EPAR complet pour Baraclude est disponible à l’ adresse suivante: ici.
05-2006.
©EMEA 2006
2/ 2
Numéro UE
Nom de fantaisie Dosage
Forme pharmaceutique
Voie d’ administration
Conditionnement
Contenu (concentration)
Taille de l’ emballage
EU/ 1/ 06/ 343/ 001 EU/ 1/ 06/ 343/ 003 EU/ 1/ 06/ 343/ 002 EU/ 1/ 06/ 343/ 004
Baraclude 0,5 mg Baraclude 0,5 mg Baraclude 1 mg Baraclude 1 mg
Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé
Voie orale Voie orale Voie orale Voie orale
Flacon (HDPE) Blister (alu/ alu) Flacon (HDPE) Blister (alu/ alu)
30 comprimés 30 x 1 comprimés 30 comprimés 30 x 1 comprimés
EU/ 1/ 06/ 343/ 005 EU/ 1/ 06/ 343/ 006 EU/ 1/ 06/ 343/ 007
Baraclude 0,05 mg/ ml Baraclude 0,5 mg Baraclude 1 mg
Solution buvable Comprimé pelliculé Comprimé pelliculé
Voie orale Voie orale Voie orale
Flacon (HDPE) Blister (alu/ alu) Blister (alu/ alu)
210 ml
1 flacon + cuillère mesure 90 x 1 comprimés 90 x 1 comprimés
1/ 1
ANNEXE I
RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Baraclude 0,5 mg comprimés pelliculés
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé contient 0,5 mg d’ entecavir (sous forme de monohydrate).
Excipients: chaque comprimé contient 120,5 mg de lactose.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé pelliculé (comprimé)
Comprimé de couleur Blanc à blanc cassé et de forme triangulaire avec "BMS" gravé sur une face et "1611" sur l’ autre face.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Baraclude est indiqué dans le traitement des patients adultes atteints d'une infection chronique par le virus de l'hépatite B (VHB) présentant une maladie hépatique compensée avec la mise en évidence d'une réplication virale active, une élévation persistante des taux sériques d'alanine aminotransférase (ALAT), une inflammation hépatique active et/ ou une fibrose histologiquement prouvées.
Cette indication est basée sur des données provenant d'études cliniques chez des patients naïfs de nucléosides AgHBe positifs et des patients AgHBe négatifs pour l'infection par le VHB.
Pour les patients ayant un VHB résistant à la lamivudine, voir rubriques 4.4 et 5.1.
4.2 Posologie et mode d' administration
Le traitement doit être instauré par un médecin spécialisé dans la prise en charge de l'hépatite chronique B.
Baraclude doit être pris par voie orale, une fois par jour.
Patients n’ ayant jamais reçu de traitement par un analogue nucléosidique: la posologie recommandée est de 0,5 mg une fois par jour, avec ou sans aliments.
Patients résistants à la lamivudine (c'est-à-dire avec la mise en évidence d'une virémie pendant leur traitement par la lamivudine, ou de mutations de résistance à la lamivudine [LVDr]) (voir rubriques 4.4 et 5.1): la posologie recommandée est de 1 mg une fois par jour, et doit être prise dans ce cas à jeun (plus de 2 heures avant ou plus de 2 heures après un repas) (voir rubrique 5.2).
Durée du traitement: la durée optimale du traitement n'est pas connue.
L'interruption du traitement peut être envisagée comme suit:
Chez les patients AgHBe positifs, le traitement doit être administré au moins jusqu'à la séroconversion HBe (perte de l'AgHBe et de l'ADN du VHB avec détection des Ac anti-HBe sur deux prélèvements sériques consécutifs espacés d'au moins 3 à 6 mois) ou jusqu'à la séroconversion HBs, ou en cas de perte d'efficacité (voir rubrique 4.4).
En cas de traitement prolongé
2 pendant plus de 2 ans, une réévaluation régulière est recommandée pour confirmer que la poursuite du traitement choisi reste appropriée pour le patient.
Baraclude ne doit pas être administré à des enfants ou à des adolescents de moins de 18 ans compte tenu de l'absence de données d'efficacité et de tolérance.
Personnes âgées: la posologie ne nécessite pas d'être ajustée en fonction de l'âge mais la dose devra tenir compte de la fonction rénale du patient (voir les recommandations d’ ajustement posologique dans l’ insuffisance rénale et la rubrique 5.2).
Sexe, origine ethnique: aucune adaptation posologique basée sur le sexe ou l'origine ethnique n'est nécessaire.
Insuffisance rénale: la clairance de l'entecavir diminue avec celle de la créatinine (voir rubrique 5.2).
Un ajustement posologique est recommandé chez les patients ayant une clairance de la créatinine < 50 ml/ min, y compris les patients hémodialysés et ceux traités par dialyse péritonéale ambulatoire continue (DPAC).
Une réduction de la posologie journalière de Baraclude en utilisant la solution buvable (voir tableau) est recommandée.
Comme alternative, dans le cas où la solution buvable n’ est pas disponible, la posologie peut-être adaptée en augmentant l’ intervalle entre les prises, comme décrit dans le tableau ci-dessous.
Les modifications proposées de la posologie sont basées sur une extrapolation de données limitées, et la tolérance ainsi que l’ efficacité des posologies ainsi modifiées n’ ont pas été cliniquement évaluées.
Par conséquent, la réponse virologique doit être étroitement contrôlée.
Baraclude dosage*
Patients naïfs de nucléosides
Patients résistants à la
≥ 50
0,5 mg 1 fois par jour
1 mg 1 fois par jour
30 - 49
0,5 mg 1 fois par jour
0,5 mg toutes les 48 heures
0,15 mg 1 fois par jour* ou
0,3 mg 1 fois par jour* ou
0,5 mg toutes les 72 heures
0,5 mg toutes les 48 heures
Insuffisance hépatique: aucune adaptation posologique n'est nécessaire chez les insuffisants hépatiques.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l'un des excipients.
4.4 Mises en garde spéciales et précautions d' emploi
Insuffisance rénale: un ajustement posologique est recommandé chez les patients ayant une insuffisance rénale (voir rubrique 4.2).
Les modifications proposées de la posologie sont basées sur l’ extrapolation de données limitées, et la tolérance ainsi que l’ efficacité des posologies ainsi modifiées n’ ont pas été cliniquement évaluées.
Pour cette raison, la réponse virologique doit être étroitement contrôlée.
3 Exacerbations de l'hépatite: des exacerbations spontanées de l'hépatite chronique B sont relativement fréquentes et sont caractérisées par une augmentation transitoire des taux sériques d'ALAT.
Après l'initiation du traitement antiviral, les taux sériques d'ALAT peuvent augmenter chez certains patients au fur et à mesure que les taux sériques d'ADN du VHB diminuent (voir rubrique 4.8).
Parmi les patients traités par l’ entecavir, des exacerbations sous traitement apparaissent en moyenne 4 à 5 semaines après le début du traitement.
Chez les patients ayant une maladie hépatique compensée, les augmentations des taux sériques d'ALAT ne sont généralement pas accompagnées d'une augmentation de la bilirubinémie ou d'une décompensation hépatique.
Ils doivent donc être étroitement surveillés pendant le traitement.
Des cas d'exacerbation aiguë de l'hépatite ont été rapportés chez les patients ayant arrêté leur traitement anti-hépatite B.
Des exacerbations après l'arrêt du traitement sont généralement associées à une augmentation de l'ADN du VHB et la majorité de ces exacerbations guérit spontanément.
Cependant des cas d'exacerbation sévère, dont certains ont entraîné un décès, ont été rapportés.
Parmi les patients naïfs de nucléosides traités par l'entecavir, les cas d'exacerbation de l'hépatite apparaissent en moyenne 23 - 24 semaines après l'arrêt du traitement, la plupart ayant été rapportés chez des patients AgHBe négatifs (voir rubrique 4.8).
Une surveillance hépatique doit être effectuée à intervalles réguliers par un suivi à la fois clinique et biologique pendant au moins 6 mois après l'arrêt du traitement de l'hépatite B.
Le cas échéant, une reprise du traitement de l'hépatite B pourra être envisagée.
Patients ayant une cirrhose décompensée: chez les patients avec une cirrhose décompensée, un nombre plus élevé d'événements indésirables hépatiques graves a été observé par rapport aux patients avec une fonction hépatique compensée.
Cette observation est basée sur une expérience limitée à 45 patients avec un score de Child-Pugh ≥ 7 au début du traitement par l'entecavir.
Ces patients doivent être régulièrement suivis du point de vue des paramètres cliniques, virologiques et sérologiques associés à l’ hépatite B, des fonctions hépatique et rénale, de la réponse antivirale pendant le traitement, ainsi que pendant au moins 6 mois après l’ arrêt du traitement.
Les patients présentant des signes d’ insuffisance hépatique pendant ou après le traitement doivent être surveillés plus fréquemment.
Acidose lactique et hépatomégalie importante avec stéatose: des cas d'acidose lactique (en l'absence d'hypoxémie), parfois fatals, généralement associés à une hépatomégalie importante et à une stéatose hépatique, ont été rapportés en cas de traitement par des analogues nucléosidiques.
L'entecavir étant un analogue nucléosidique, ce risque ne peut être exclu.
Le traitement par les analogues nucléosidiques doit être arrêté en cas d'élévation rapide des transaminases, d'hépatomégalie progressive ou d'acidose métabolique/ lactique d'étiologie inconnue.
Des symptômes digestifs bénins, tels que des nausées, des vomissements ou des douleurs abdominales, sont les signes évocateurs possibles d'une acidose lactique débutante.
Des cas sévères, parfois fatals, ont été associés à une pancréatite, une insuffisance hépatique/ stéatose hépatique, une insuffisance rénale et une augmentation des taux de lactate sérique.
Il conviendra d'être prudent en cas de prescription d'analogues nucléosidiques à des patients (en particulier des femmes obèses) avec une hépatomégalie, une hépatite ou d'autres facteurs de risques connus de maladie hépatique.
Ces patients doivent être étroitement surveillés.
Pour pouvoir distinguer les élévations des transaminases en rapport avec la réponse au traitement et les élévations potentiellement liées à une acidose lactique, les médecins devront s'assurer que les modifications des taux d'ALAT sériques sont associées à une amélioration d'autres marqueurs biologiques de l'hépatite chronique B.
Résistance et précautions spécifiques chez les patients résistants à la lamivudine: des mutations de la polymérase du VHB, correspondant à des mutations de résistance à la lamivudine, peuvent conduire à l’ apparition de substitutions secondaires, associées à la résistance à l’ entecavir (ETVr).
Les patients ayant une VHB résistant
4 à la lamivudine ont un risque plus élevé de développer ultérieurement une résistance à l’ entecavir que les patients non résistants à la lamivudine.
La probabilité cumulée d’ émergence de résistance génotypique à l’ entecavir après 1, 2, 3, 4 et 5 années de traitement dans les études conduites chez les patients résistants à la lamivudine était respectivement de 6%, 15%, 36%, 47% et 51%.
La réponse virologique doit être fréquemment surveillée dans la population résistante à la lamivudine et des tests de résistance appropriés doivent être réalisés.
Chez les patients ayant une réponse virologique sous- optimale après 24 semaines de traitement par entecavir, un changement de traitement doit être envisagé (voir rubriques 4.5 et 5.1).
Transplantation hépatique: les données sur l'efficacité et la tolérance de l'entecavir chez les patients ayant eu une transplantation hépatique sont limitées.
La fonction rénale doit être évaluée avec soin avant et pendant un traitement par l'entecavir chez les patients qui ont eu une transplantation hépatique et qui sont traités par cyclosporine ou tacrolimus (voir rubrique 5.2).
Co-infection par le virus de l'hépatite C ou D: aucune donnée n'est disponible sur l'efficacité de l'entecavir chez des patients co-infectés par le virus de l'hépatite C ou D.
Patients co-infectés par le virus de l’ immunodéficience humaine (VIH) et le VHB ne recevant pas simultanément de traitement antirétroviral contre le VIH: l’ entecavir n'a pas été évalué chez les patients co-infectés VIH/ VHB ne recevant pas simultanément de traitement antirétroviral pour le VIH.
Une émergence de résistance au VIH a été observée lorsque l’ entecavir a été utilisé pour traiter une hépatite chronique B chez des patients co-infectés par le VIH ne recevant pas de traitement antirétroviral hautement actif (HAART) (voir rubrique 5.1).
En conséquence, le traitement par l’ entecavir ne doit pas être utilisé chez les patients co-infectés VIH/ VHB ne recevant pas de traitement antirétroviral hautement actif (HAART).
L'entecavir n’ a pas été étudié comme traitement du VIH et son utilisation n’ est pas recommandée dans ce contexte.
Patients co-infectés par le VIH et le VHB recevant simultanément un traitement antirétroviral: l’ entecavir a été étudié chez 68 patients co-infectés VIH/ VHB recevant un traitement antirétroviral HAART contenant de la lamivudine (voir rubrique 5.1).
Aucune donnée n’ est disponible sur l’ efficacité de l’ entecavir chez les patients AgHBe négatifs co-infectés par le VIH.
Les données sont limitées chez les patients co-infectés par le VIH ayant un faible taux de CD4 (< 200 cellules/ mm3).
D'une façon générale, les patients doivent être informés que le traitement par l'entecavir ne réduit pas le risque de transmission du virus de l'hépatite B à d'autres personnes et que les précautions nécessaires devront par conséquent continuer à être prises.
Lactose: ce médicament contient 120,5 mg de lactose pour 0,5 mg de posologie journalière.
Les patients atteints de maladies héréditaires rares telles qu'une intolérance au lactose, un déficit en Lapp-lactase ou un syndrome de malabsorption du glucose-galactose ne doivent pas prendre ce médicament.
Baraclude solution buvable, sans lactose, est disponible pour ces patients.
4.5 Interactions avec d'autres médicaments et autres formes d' interaction
L'entecavir étant essentiellement éliminé par voie rénale (voir rubrique 5.2), une coadministration avec des médicaments qui altèrent la fonction rénale, ou qui entrent en compétition au niveau de la sécrétion tubulaire active, est susceptible d'augmenter la concentration sérique de chaque médicament.
Les effets de la coadministration de l'entecavir avec des médicaments éliminés par voie rénale ou qui altèrent la fonction rénale, en dehors de la lamivudine, l'adéfovir dipivoxil et le fumarate de ténofovir disoproxil n'ont pas été évalués.
Les patients devront être étroitement surveillés lorsque l'entecavir est administré avec de tels médicaments.
Aucune interaction pharmacocinétique n'a été observée entre l'entecavir et la lamivudine, l'adéfovir ou le ténofovir.
5 L'entecavir n'est ni un substrat, ni un inducteur, ni un inhibiteur des enzymes du cytochrome P450 (CYP450) (voir rubrique 5.2).
Aussi, des interactions médicamenteuses liées au cytochrome P450 ne sont pas attendues.
4.6 Grossesse et allaitement
Il n'existe pas de données suffisamment pertinentes concernant l'utilisation de l'entecavir chez la femme enceinte.
Des études effectuées chez l'animal ont mis en évidence une toxicité à fortes doses sur la reproduction (voir rubrique 5.3).
Le risque potentiel en clinique n'est pas connu.
Baraclude ne doit pas être utilisé pendant la grossesse, à moins d'une nécessité absolue.
Les femmes en âge de procréer devront utiliser une méthode de contraception efficace, les risques potentiels pour le développement du fœ tus humain n'étant pas connus.
Il conviendra donc de mettre en œ uvre les mesures appropriées afin de prévenir la transmission néonatale du VHB.
L'excrétion de l'entecavir dans le lait maternel humain n'est pas connue.
Des études chez l'animal ont montré un passage de l'entecavir dans le lait maternel.
L'allaitement n’ est pas recommandé pendant le traitement par Baraclude.
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l'aptitude à conduire des véhicules et à utiliser des machines n'ont pas été étudiés.
En raison du profil pharmacodynamique, on ne s'attend à aucun effet de l'entecavir sur une telle aptitude.
Une sensation vertigineuse, une fatigue et une somnolence sont des effets indésirables fréquents qui peuvent altérer l'aptitude à conduire des véhicules et à utiliser des machines.
4.8 Effets indésirables
L'évaluation des effets indésirables est basée sur quatre études cliniques au cours desquelles 1 720 patients atteints d'hépatite chronique B ont reçu un traitement en double aveugle par 0,5 mg d'entecavir par jour (n = 679), par 1 mg d'entecavir par jour (n = 183), ou par de la lamivudine (n = 858) pendant 107 semaines.
Les profils de tolérance de l'entecavir et de la lamivudine, y compris pour les anomalies biologiques, ont été comparables pendant ces études.
Les effets indésirables les plus fréquents, quelle que soit leur sévérité, avec au moins une relation causale à l'entecavir, sont les céphalées (9%), la fatigue (6%), les sensations vertigineuses (4%) et les nausées (3%).
Les effets indésirables considérés comme pouvant être imputables au traitement par l'entecavir sont énumérés ci-dessous par classe-organes.
La fréquence est définie comme: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10).
Au sein de chaque fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Données chez les patients n'ayant jamais reçu de traitement par un analogue nucléosidique (AgHBe positifs et AgHBe négatifs):
Le profil de tolérance est basé sur un traitement par l'entecavir 0,5 mg une fois par jour pendant une durée moyenne de 53 semaines.
fréquent: céphalée, sensation vertigineuse, somnolence Affections du système nerveux:
fréquent: vomissement, diarrhée, nausée, dyspepsie Affections gastro-intestinales:
Troubles généraux et anomalies au site fréquent: fatigue d'administration:
6 fréquent: insomnie Affections psychiatriques:
Anomalies biologiques:
2% des patients ont présenté à la fois une élévation des ALAT > 10 fois la limite supérieure à la normale (LSN) et > 2 fois la baseline, 5% ont présenté une élévation des ALAT > 3 fois la valeur à la baseline, et < 1% des patients ont présenté une élévation des ALAT > 2 fois la valeur à la baseline avec une bilirubine totale > 2 fois LSN et > 2 fois la baseline.
1% des patients ont présenté une albuminémie < 2,5 g/dl, 2% ont présenté une amylasémie > 3 fois la baseline, 11% une lipasémie > 3 fois la valeur à la baseline et < 1% des patients ont présenté un taux de plaquettes < 50 000/ mm3.
Traitement au-delà de 48 semaines: un traitement continu par l'entecavir pendant une durée moyenne de 96 semaines n'a pas mis en évidence de modifications du profil de tolérance de l'entecavir.
Données chez les patients résistants à la lamivudine:
Le profil de tolérance est basé sur un traitement par l'entecavir 1 mg une fois par jour pendant une durée moyenne de 69 semaines.
très fréquent: céphalée Affections du système nerveux: fréquent: sensation vertigineuse, somnolence
fréquent: vomissement, diarrhée, nausée, dyspepsie Affections gastro-intestinales:
Troubles généraux et anomalies au site fréquent: fatigue d'administration:
fréquent: insomnie Affections psychiatriques:
Anomalies biologiques:
2% des patients ont présenté à la fois une élévation des ALAT > 10 fois la limite supérieure à la normale (LSN) et > 2 fois la valeur à la baseline, 4% des patients ont présenté une élévation des ALAT > 3 fois la valeur à la baseline, et < 1% des patients une élévation des ALAT > 2 fois la valeur à la baseline avec une bilirubine totale > 2 fois LSN et > 2 fois la valeur à la baseline.
2% des patients ont présenté une amylasémie > 3 fois la valeur à la baseline, 18% une lipasémie > 3 fois la valeur à la baseline et < 1% des patients ont présenté un taux de plaquettes < 50 000/ mm3.
Traitement au-delà de 48 semaines: un traitement continu par l'entecavir pendant une durée moyenne de 96 semaines n'a pas mis en évidence de modifications du profil de tolérance de l'entecavir.
Exacerbations pendant le traitement: dans des études chez des patients n'ayant jamais reçu de traitement par un analogue nucléosidique, une augmentation des ALAT sous traitement > 10 fois LSN et > 2 fois la valeur à la baseline a été observée chez 2% des patients traités par l'entecavir versus 4% des patients traités par la lamivudine.
Dans les études avec des patients résistants à la lamivudine, une élévation des ALAT sous traitement > 10 fois LSN et > 2 fois la valeur initiale a été observée chez 2% des patients traités par l'entecavir versus 11% des patients traités par la lamivudine.
Parmi les patients traités par l'entecavir, une élévation des ALAT sous traitement a été observée au bout d'un temps moyen de 4 - 5 semaines et a généralement cédé avec la poursuite du traitement, et dans la majorité des cas, cette élévation a été associée à une réduction de la charge virale ≥ 2 log10/ ml, précédant ou simultanément à l'augmentation des ALAT.
Un contrôle périodique de la fonction hépatique est recommandé pendant le traitement.
Exacerbations après l'arrêt du traitement: des exacerbations aiguës de l'hépatite ont été rapportées chez les patients ayant arrêté leur traitement anti-hépatite B, y compris le traitement par l'entecavir (voir rubrique 4.4).
Dans des études chez des patients naïfs de nucléosides, 6% des patients traités par l'entecavir et 10% des patients traités par la lamivudine ont présenté une élévation des ALAT (> 10 fois LSN et > 2 fois la référence [la valeur minimale entre la valeur initiale et la valeur des dernières analyses biologiques]) pendant le suivi après traitement.
Parmi les patients naïfs de
7 nucléosides traités par l'entecavir, une élévation des ALAT est apparue en moyenne 23 à 24 semaines après l'arrêt du traitement, et 86% (24/ 28) de ces élévations des ALAT sont apparues chez des patients AgHBe négatifs.
Dans des études chez des patients résistants à la lamivudine, avec un nombre limité de patients suivis, 11% des patients traités par l'entecavir et aucun des patients traités par la lamivudine n'ont développé une augmentation des ALAT pendant le suivi après traitement.
Dans les études cliniques, le traitement par l'entecavir a été arrêté chez les patients atteignant une réponse prédéfinie.
En cas d'arrêt du traitement pour une raison autre qu'une réponse au traitement, la fréquence des augmentations des ALAT après traitement pourrait être plus élevée.
Données chez les patients co-infectés par le VIH: le profil de tolérance de l'entecavir chez un nombre limité de patients co-infectés par le VIH et le VHB sous traitement HAART (Traitement Antirétroviral Hautement Actif) contenant de la lamivudine était identique au profil de tolérance des patients mono- infectés par le VHB (voir rubrique 4.4).
Age/ sexe: il n'est pas apparu de différence du profil de tolérance de l'entecavir selon le sexe (≈ 25% de femmes dans les essais cliniques) ou l'âge (≈ 5% des patients avaient un âge > 65 ans).
Cirrhose décompensée: un nombre élevé d'événements indésirables hépatiques graves a été observé chez des patients présentant une cirrhose décompensée en comparaison aux patients présentant une fonction hépatique compensée.
Cette observation est basée sur une expérience limitée chez 45 patients avec un score de Child-Pugh ≥ 7 au début du traitement par l'entecavir.
Expérience acquise depuis la mise sur le marché du médicament: outre les effets indésirables identifiés lors des essais cliniques, l'effet indésirable suivant a été rapporté depuis la commercialisation de l’ entecavir.
Fréquence indéterminée: rash Affections de la peau et du tissu sous-cutané:
4.9 Surdosage
Aucun cas de surdosage n'a été rapporté.
Aucun effet indésirable inattendu n'a été observé chez des sujets sains ayant reçu jusqu'à 20 mg/ jour d'entecavir pendant une durée allant jusqu'à 14 jours, ou des doses uniques allant jusqu'à 40 mg.
En cas de surdosage, il faudra surveiller l'apparition de manifestations toxiques chez le patient et un traitement symptomatique devra être mis en œ uvre, si nécessaire.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: analogues nucléosidiques et nucléotidiques de la transcriptase inverse Code ATC:
J05AF10
Mécanisme d'action: l'entecavir, analogue nucléosidique de la guanosine ayant une activité sur la polymérase du VHB, et phosphorylé en forme triphosphate active, possède une demie-vie intracellulaire de 15 heures.
Par compétition avec le substrat naturel, la désoxyguanosine tri- phosphate, l'entecavir tri-phosphate inhibe les 3 fonctions de la polymérase virale:
(1) amorce des polymérases du VHB, (2) transcription inverse du brin négatif d'ADN à partir de l'ARN messager pré- génomique, et (3) synthèse du brin positif d'ADN du VHB.
Le Ki de l'entecavir tri-phosphate pour l'ADN polymérase du VHB est de 0,0012 μ M.
L'entecavir tri-phosphate est un faible inhibiteur des ADN polymérases cellulaires α, β et δ avec des valeurs de Ki de 18 à 40 μ M.
De plus, des expositions élevées à l'entecavir n'entraînent pas d'effets secondaires notables sur la synthèse de la polymérase γ ou de l'ADN mitochondrial par les cellules hépatiques G2 (Ki > 160 μ M).
8 Activité antivirale: l'entecavir inhibe la synthèse de l'ADN du VHB à une concentration CE50 (Concentration Efficace 50) de 0,004 μ M dans les cellules hépatiques humaines HepG2 infectées par le VHB de type sauvage.
La valeur moyenne de la CE50 de l'entecavir contre les formes courantes de VHB résistantes à la lamivudine (L180M et M204V) était de 0,026 μ M (0,010 - 0,059 μ M).
Des virus recombinants portant des mutations de résistance N236T et A181V à l'adéfovir ont montré une grande sensibilité à l'entecavir.
Une analyse de l’ activité inhibitrice de l’ entecavir sur un panel de souches de laboratoire et d’ isolats cliniques du VIH utilisant une variété de cellules et certaines conditions de cultures a montré une CE50 comprise entre 0,026 et > 10 µM; les plus faibles valeurs de CE50 ont été observées lorsque des quantités réduites de virus étaient utilisées dans l’ essai.
En culture cellulaire, l’ entecavir a sélectionné la mutation M184I à des concentrations micromolaires, confirmant l’ activité inhibitrice à de forte concentration d’ entecavir.
Les mutants VIH contenant la mutation M184V ont montré une baisse de la sensibilité à l’ entecavir (voir rubrique 4.4).
Dans des essais de combinaison en culture cellulaire, l'abacavir, la didanosine, la lamivudine, la stavudine, le ténofovir ou la zidovudine n'ont pas montré d'effet antagoniste sur l'activité anti-VHB de l'entecavir sur une large gamme de concentrations.
Dans les essais avec des antiviraux utilisés dans le traitement du VIH, l'entecavir à des concentrations micromolaires n'a pas eu d'effet antagoniste sur l'activité anti-VIH en culture cellulaire de ces six INTIs ou de l’ emtricitabine.
Résistance en culture cellulaire: par rapport au VHB de type sauvage, les virus résistants à la lamivudine possédant les mutations M204V et L180M, ont montré une diminution de 8 fois de la sensibilité à l'entecavir.
L'insertion additionnelle d'acides aminés au niveau des codons T184, S202 ou M250 a entraîné une diminution de la sensibilité à l'entecavir en culture cellulaire.
Les substitutions observées sur les isolats cliniques (T184A, C, F, G, I, L, M ou S; S202C, G ou I; et/ ou M250I, L ou V) a entrainé également une diminution de la sensibilité à l'entecavir de 16 à 741 fois en comparaison au virus de type sauvage.
Les mutations de résistance isolées à l’ entecavir au niveau des codons T184, S202, et M250 ont eu un effet modéré sur la sensibilité à l’ entecavir, et n’ ont pas été observées en l’ absence de mutation de résistance à la lamivudine sur plus de 1000 échantillons séquencés.
La résistance est due à une diminution de la liaison à la transcriptase inverse du VHB modifiée, et le VHB résistant montre une diminution de la capacité réplicative en culture cellulaire.
Expérience clinique: la démonstration d'efficacité repose sur les réponses histologiques, virologiques, biochimiques et sérologiques après 48 semaines de traitement dans des essais cliniques contrôlés chez 1 633 adultes atteints d'une hépatite chronique B et avec la mise en évidence d'une réplication virale.
Dans toutes les études, l'amélioration histologique était définie comme une diminution ≥ 2 points du score nécro-inflammatoire de Knodell par rapport à la valeur à la baseline sans aggravation du score de fibrose de Knodell.
Les patients ayant un score de fibrose de Knodell initial à 4 (cirrhose) ont obtenu des résultats d'efficacité comparables à ceux de l'ensemble des patients (tous les patients ayant une maladie hépatique compensée).
Des scores nécro-inflammatoires de Knodell élevés à la baseline (> 10) ont été associés à une amélioration histologique chez les patients n'ayant jamais été traités par un analogue nucléosidique.
A l'inclusion, un taux d’ ALAT ≥ 2 × LSN et un ADN du VHB ≤ 9,0 log10 copies/ ml ont été associés à une meilleure réponse virologique (à la semaine 48, taux d’ ADN du VHB < 400 copies/ ml), chez les patients AgHBe positifs n’ ayant jamais reçu de traitement par un analogue nucléosidique.
Quelles que soient les caractéristiques à l'inclusion, la majorité des patients a présenté des réponses histologiques et virologiques au traitement.
Données chez des patients n'ayant jamais reçu de traitement par un analogue nucléosidique avec une maladie hépatique compensée:
Les résultats à 48 semaines des études randomisées, en double aveugle, comparant l'entecavir (ETV) à la lamivudine (LVD) chez des patients AgHBe positifs (étude 022) et AgHBe négatifs (étude 027) sont présentés dans le tableau suivant:
9 Patients naïfs de nucléosides
AgHBe Positifs (étude 022)
AgHBe Négatifs (étude 027)
ETV
LVD ETV
ETV LVD ETV
LVD
n
0,5 mg 1 fois/ jour 314a
100 mg 1 0,5 mg 1 fois/ jour fois/ jour 314a 296a
100 mg 1 fois/ jour 287a
Amélioration histologiqueb Diminution du score de fibrose d'Ishak Augmentation du score de fibrose d' Ishak
72%* 39% 8%
62% 70%* 35% 36% 10% 12%
61% 38% 15%
n
354
355 325
313
Réduction de la charge virale (log10 copies/ ml)c
-6,86*
-5,39
-5,04*
-4,53
ADN du VHB indétectable (< 300 copies/ ml en PCR)c
67%*
36%
90%*
72%
Normalisation des ALAT (≤ 1 fois LSN)
68%*
60%
78%*
71%
Séroconversion HBe *p value versus lamivudine < 0,05 a
21%
18%
patients avec une histologie évaluable à la baseline (Score Necroinflammatoire de Knodell ≥ 2 à la baseline) b critère primaire c Roche Cobas Amplicor PCR assay (LLOQ = 300 copies/ ml)
Données chez les patients résistants à la lamivudine:
Dans une étude randomisée, en double aveugle, chez des patients AgHBe positifs résistants à la lamivudine (étude 026), (85% présentaient des mutations de résistance à la lamivudine à l'inclusion), les patients traités par la lamivudine à l'inclusion recevaient dans l'étude soit l'entecavir 1 mg une fois par jour, sans période de washout ni période d'association des traitements (n = 141), soit ils poursuivaient le traitement par la lamivudine 100 mg une fois par jour (n = 145).
Les résultats à 48 semaines sont présentés dans le tableau suivant:
Patients résistants à la lamivudine AgHBe positifs (étude 026)
ETV 1,0 mg
1 fois/ j a
LVD 100 mg 1 fois/ j 116a
n
124
Amélioration histologiqueb Diminution du score de fibrose d'Ishak Augmentation du score de fibrose d'Ishak n
55%* 34%* 11% 141
28% 16% 26% 145
Réduction de la charge virale (log10 copies/ ml)c
-5,11*
-0,48
ADN du VHB indétectable (< 300 copies/ ml en PCR)c
19%*
1%
Normalisation des ALAT (≤ 1 fois LSN)
61%*
15%
Séroconversion HBe *p value versus lamivudine < 0,05 a
8%
3%
patients avec une histologie évaluable à la baseline (Score Necroinflammatoire de Knodell ≥ 2 à la baseline) b critère primaire. c Roche Cobas Amplicor PCR assay (LLOQ = 300 copies/ ml)
Résultats après 48 semaines de traitement:
Les critères de réponse étaient la suppression virologique
10 du VHB (ADN du VHB < 0,7 MEq/ ml par la technique de bDNA) et la perte de l'AgHBe (chez les patients AgHBe positifs) ou des ALAT < 1,25 fois LSN (chez les patients AgHBe négatifs).
Les patients répondeurs ont été suivis pendant une période supplémentaire de 24 semaines.
Les patients présentant des critères de réponse virologique sans critères de réponse sérologiques ou biochimiques ont continué le traitement en aveugle.
Les patients n'ayant pas de réponse virologique ont reçu un traitement alternatif.
Patients n'ayant jamais reçu de traitement par un analogue nucléosidique:
Patients AgHBe positifs (étude 022): un traitement par l'entecavir pendant 96 semaines (n = 354) a entraîné des taux de réponse cumulée de 80% pour l'ADN du VHB < 300 copies/ ml par PCR, de 87% pour la normalisation des ALAT, de 31% pour la séroconversion HBe et de 2% pour la séroconversion HBs (5% pour la perte de l’ AgHBs).
Pour la lamivudine (n = 355), les taux de réponse cumulée étaient de 39% pour l’ ADN du VHB < 300 copies/ ml par PCR, 79% pour la normalisation des ALAT, 26% pour la séroconversion HBe et 2% pour la séroconversion HBs (3% pour la perte de l’ AgHBs).
Lors des dernières analyses biologiques, parmi les patients ayant continué leur traitement au-delà de 52 semaines (médiane de 96 semaines), 81% des 243 patients traités par l'entecavir et 39% des 164 patients traités par la lamivudine avaient un ADN du VHB < 300 copies/ ml par PCR, tandis qu’ une normalisation des ALAT (≤ 1 fois LSN) était mise en évidence chez 79% des patients traités par l'entecavir et chez 68% des patients traités par la lamivudine.
Patients AgHBe négatifs (étude 027): un traitement par l'entecavir pendant 96 semaines (n = 325) a entraîné des taux de réponse cumulée de 94% pour l'ADN du VHB < 300 copies/ ml et 89% pour la normalisation des ALAT, versus 77% pour l'ADN du VHB < 300 copies/ ml par PCR et 84% pour la normalisation des ALAT chez les patients traités par la lamivudine (n = 313).
Parmi les patients ayant continué leur traitement au-delà de 52 semaines (médiane de 96 semaines), les dernières analyses biologiques ont montré que 96% des 26 patients traités par l'entecavir et 64% des 28 patients traités par la lamivudine présentaient un ADN du VHB < 300 copies/ ml par PCR.
Lors des dernières analyses biologiques, une normalisation des ALAT (≤ 1 fois LSN) a été mise en évidence chez 27% des patients traités par l'entecavir et chez 21% des patients traités par la lamivudine.
Pour les patients qui ont présenté les critères de réponse définis par le protocole, la réponse a été maintenue pendant les 24 semaines de suivi chez 75% des patients répondeurs à l'entecavir (83/ 111) versus 73% des répondeurs à la lamivudine (68/ 93) dans l'étude 022, et chez 46% des patients répondeurs à l'entecavir (131/ 286) versus 31% des répondeurs à la lamivudine (79/ 253) dans l'étude 027.
A la 48ème semaine de suivi après traitement, la réponse n’ a pas été maintenue chez un nombre important de patients AgHBe négatifs.
Patients résistants à la lamivudine:
Patients AgHBe positifs (étude 026): un traitement par l'entecavir pendant 96 semaines (n = 141) a montré des taux de réponse cumulée de 30% pour l'ADN du VHB < 300 copies/ ml par PCR, 85% pour la normalisation des ALAT et 17% pour la séroconversion HBe.
Pour les 77 patients qui ont poursuivi le traitement par l'entecavir au-delà de 52 semaines (médiane de 96 semaines), 40% présentaient un ADN du VHB < 300 copies/ ml par PCR et 81% présentaient une normalisation des ALAT (≤ 1 fois LSN) à la fin du traitement.
Âge/ sexe:
Il n’ est pas apparu de différence de l’ efficacité de l’ entecavir corrélée avec le sexe (≈ 25% de femmes dans les études cliniques) ou l’ âge (≈ 5% de patients âgés de > 65 ans).
Populations spéciales Patients co-infectés par le VIH et le VHB recevant simultanément un traitement HAART: l'étude 038 a inclus 67 patients AgHBe positifs et 1 patient AgHBe négatif, co-infectés par le VIH.
Les patients avaient une infection à VIH stable et contrôlée (ARN du VIH < 400 copies/ ml) avec une virémie VHB détectable sous lamivudine contenue dans le traitement antirétroviral HAART.
Les traitements HAART ne comportaient pas d’ emtricitabine ni de fumarate de ténofovir disoproxil.
A l'inclusion, les patients traités par l'entecavir avaient préalablement reçu un traitement par la lamivudine pendant une durée médiane de 4,8 ans et présentaient un nombre moyen de CD4 de 494 cellules/ mm3 (seuls
11 5 patients avaient un taux de CD4 < 200 cellules/ mm3).
Les patients ont continué leur traitement par la lamivudine auquel a été ajouté soit l'entecavir 1 mg une fois/ jour (n = 51) soit le placebo (n = 17) pendant 24 semaines, puis tous les patients ont reçu de l'entecavir pendant 24 semaines.
A 24 semaines, la réduction de la charge virale du VHB a été significativement plus élevée sous entecavir (-3,65 versus une augmentation de 0,11 log10 copies/ ml,).
Pour les patients recevant un traitement par l'entecavir, la réduction du taux d'ADN du VHB à 48 semaines a été de -4,20 log10 copies/ ml, la normalisation des ALAT a été atteinte chez 37% des patients ayant des ALAT initialement élevées, et aucun n'a présenté de séroconversion HBe.
Patients co-infectés par le VIH et le VHB ne recevant pas simultanément de traitement HAART: l’ entecavir n’ a pas été étudié chez les patients co-infectés VIH/ VHB ne recevant pas simultanément de traitement antirétroviral pour le VIH.
Des diminutions du taux d’ ARN du VIH ont été rapportées chez les patients co-infectés VIH/ VHB recevant de l’ entecavir en monothérapie sans HAART.
Dans certains cas, la sélection de la mutation du VIH M184V a été observée, ce qui a des conséquences sur la sélection des traitements HAART que le patient pourrait prendre dans le futur.
Aussi, l’ entecavir ne doit pas être utilisé dans ce contexte du fait du risque de développement d’ une résistance du VIH (voir rubrique 4.4).
Patients ayant une maladie hépatique décompensée: une étude randomisée, en ouvert (étude 048), comparant l'entecavir 1 mg une fois/ jour avec l'adéfovir 10 mg une fois/ jour chez des patients présentant une décompensation hépatique est en cours.
Résistance clinique: les patients des études cliniques initialement traités par entecavir 0,5 mg (naïfs de nucléoside) ou 1,0 mg (résistants à la lamivudine) avec dosage de l’ ADN du VHB par PCR à ou après la semaine 24 de traitement ont bénéficié d’ une analyse virale de résistance.
Lors de l’ analyse jusqu’ à 240 semaines dans les études conduites chez les patients naïfs de nucléodises, la présence de substitutions génotypiques de résistance à l’ entecavir au niveau des codons T184, S202 ou M250 a été observée chez 3 patients traités par entecavir, 2 d’ entre eux ayant présenté un rebond virologique (voir tableau).
Ces mutations ont été observées uniquement en présence de mutations de résistance à la lamivudine (M204V et L180M).
Emergence de résistance génotypique à l’ entecavir jusqu’ à 5 ans chez les patients naïfs de nucléosides a
Année 4a
Année 5a
Année 1
Année 2
Année 3
Patients traités et suivis pour la résistanceb Patients présentant dans l’ année désignée:
663
278
149
121
108
- Emergence de résistance c génotypique à l’ entecavir
1
1
1
- Résistance génotypique à c avec rebond virologiqued l’ entecavir Probabilité cumulée:
1
1
- d’ émergence de résistance c génotypique à l’ entecavir
0.2%
0.5%
1.2%
1.2%
1.2%
- de résistance génotypique à c l’ entecavir avec rebond d virologique
0.2%
0.2%
0.8%
0.8%
0.8%
12 a Les résultats reflètent l’ utilisation de l’ entecavir à la posologie de 1 mg chez 147 des 149 patients à 3 ans et de tous les patients à 4 et 5 ans, ainsi que la combinaison thérapeutique entecavir-lamivudine (suivi par un traitement par l’ entecavir au long cours) sur une période médiane de 20 semaines chez 130 des 149 patients à 3 ans et sur une semaine chez 1 des 121 patients à 4 ans dans une étude de rollover. b Inclut des patients avec au moins une mesure de l’ ADN du VHB par PCR à la semaine 24 ou après jusqu’ à la semaine 58 (année 1), après la semaine 58 jusqu’ à la semaine 102 (année 2), après la semaine 102 jusqu’ à la semaine 156 (année 3), après la semaine 156 jusqu’ à la semaine 204 (année 4), ou après la semaine 204 jusqu’ à la semaine 252 (année 5). c Patients porteurs également de mutations à la lamivudine. d Augmentation ≥ 1 log10 par rapport au nadir de l’ ADN du VHB par PCR, confirmé sur des mesures successives ou à la fin de la fenêtre thérapeutique.
Les mutations de résistance à l’ entecavir (en plus des mutations de résistance à la lamivudine M204V/ I +/ - L180M) ont été observées à l’ inclusion sur 10 des 187 (5%) isolats des patients résistants à la lamivudine traités par entecavir et ayant eu une analyse de résistance, indiquant qu'un traitement préalable par la lamivudine peut sélectionner ces mutations de résistance et qu'elles peuvent exister à une faible fréquence avant le traitement par l'entecavir.
Jusqu’ à 240 semaines, 3 des 10 patients ont présenté un rebond virologique (augmentation ≥ 1 log10 par rapport au nadir).
Les données de résistance à l’ entecavir dans les études clinqies conduites chez les patients résistants à la lamivudine jusqu’ à 240 semaines sont résumées dans le tableau ci-dessous:
Emergence de résistance génotypique à l’ entecavir jusqu’ à 5 ans chez les patients résistants à la lamivudine a
Année 4a
Année 5a
Année 1
Année 2
Année 3
Patients traités et suivis pour la résistanceb Patients présentant dans l’ année désignée:
187
146
80
52
33
- Emergence de résistance génotypique à l’ entecavirc
11
12
16
6
2
e
e
14
13
9
1
- d’ émergence de résistance génotypique à l’ entecavirc
6.2%
15%
36.3%
46.6%
51.45%
e
e
e
e
e
- de résistance génotypique à l’ entecavirc avec rebond virologiqued a
1.1%
10.7%
27%
41.3%
43.6%
Les résultats reflètent l’ utilisation de la combinaison thérapeutique entecavir-lamivudine (suivi par un traitement par l’ entecavir au long cours) sur une période médiane de13 semaines chez 48 des 80 patients à 3 ans, une médiane de 38 semaines chez 10 des 52 patients à 4 ans, et sur 16 semaines chez 1 des 33 patients à 5 ans dans une étude de rollover. b Inclut des patients avec au moins une mesure de l’ ADN du VHB par PCR à la semaine 24 ou après jusqu’ à la semaine 58 (année 1), après la semaine 58 jusqu’ à la semaine 102 (année 2), après la semaine 102 jusqu’ à la semaine 156 (année 3), après la semaine 156 jusqu’ à la semaine 204 (année 4), ou après la semaine 204 jusqu’ à la semaine 252 (année 5). c Patients porteurs également de mutations à la lamivudine. d Augmentation ≥ 1 log10 par rapport au nadir de l’ ADN du VHB par PCR, confirmé sur des mesures successives ou à la fin de la fenêtre thérapeutique. e Résistance à l’ entecavir quelle que soit l’ année d’ apparition; rebond virologique dans l’ année désignée
Parmi les patients résistants à la lamivudine ayant un taux d’ ADN-VHB < 107 log10 copies/ ml à baseline, 64% (9/ 14) ont atteint un taux d’ ADN-VHB < 300 copies/ ml à la semaine 48.
Ces 14 patients avaient un plus faible taux de résistance génotypique à l’ entecavir (probabilité cumulée 18,8% jusqu’ à 5 ans de suivi) que la totalité de la population étudiée (voir tableau).
De plus, les patients résistants à la lamivudine qui ont atteint un taux d’ ADN-VHB < 104 log10 copies/ ml par PCR à la semaine 24 ont eu un plus faible taux de résistance que ceux n’ ayant pas atteint ce taux (probabilité cumulée à 5 ans respectivement de 17,6% [n=50] versus 60.5% [n=135]).
13 5.2 Propriétés pharmacocinétiques
Absorption: l'entecavir est rapidement absorbé et les pics plasmatiques sont atteints entre 0,5 et 1,5 heures.
La biodisponibilité absolue n'a pas été déterminée.
Sur la base de l'excrétion urinaire du produit sous forme inchangée, la biodisponibilité a été estimée à au moins 70%.
Il existe une augmentation dose-dépendante des valeurs de la Cmax et de l'ASC suite à des doses multiples comprises entre 0,1 et 1 mg.
L'état d'équilibre est atteint entre 6 et 10 jours après une administration journalière avec double accumulation.
A l'état d'équilibre, la Cmax et la Cmin sont respectivement de 4,2 et 0,3 ng/ ml pour une dose de 0,5 mg, et respectivement de 8,2 et 0,5 ng/ ml pour une dose de 1 mg.
Le comprimé et la solution buvable sont bioéquivalents chez les sujets sains; c’ est pourquoi les deux formes peuvent être utilisées indifféremment.
L'administration de 0,5 mg d'entecavir avec un repas riche en graisses (945 Kcals, 54,6 g de graisse) ou un repas léger (379 Kcals, 8,2 g de graisse) a entraîné un léger retard de l'absorption (entre 1 et 1,5 heure avec un repas contre 0,75 heure à jeun), une diminution de la Cmax de 44 - 46% et une diminution de l'ASC de 18 - 20%.
Chez des patients n'ayant jamais reçu de traitement par un analogue nucléosidique, la diminution des valeurs de la Cmax et de l'ASC lorsque l'entecavir est pris avec un repas n'est pas considérée comme étant cliniquement significative, mais elle pourrait altérer l'efficacité chez des patients résistants à la lamivudine (voir rubrique 4.2).
Distribution: le volume de distribution évalué pour l'entecavir dépasse la quantité totale d'eau de l'organisme.
La liaison de l'entecavir aux protéines plasmatiques humaines in vitro est de 13%.
Métabolisme: l'entecavir n'est ni un substrat, ni un inhibiteur, ni un inducteur du système enzymatique CYP450.
Après administration de C14-entecavir, aucun métabolite oxydatif ou acétylé n'a été observé, et des quantités mineures de métabolites de la phase II, glucuroconjugués et sulfoconjugués, ont été observés.
Élimination: l'entecavir est principalement éliminé par le rein et est retrouvé sous forme inchangée dans les urines à l'état d'équilibre à environ 75% de la dose.
La clairance rénale n'est pas dose- dépendante et varie entre 360 et 471 ml/ min, ce qui suggère que l'entecavir est éliminé par un mécanisme associant une filtration glomérulaire et une sécrétion tubulaire franche.
Après avoir atteint un pic plasmatique, les concentrations d'entecavir ont diminué de façon bi-exponentielle avec une demi-vie d'élimination comprise entre 128 et 149 heures.
Avec une administration journalière, l'indice d'accumulation du produit est doublé, ce qui suggère une demi-vie d'accumulation effective d'environ 24 heures.
Insuffisance hépatique: les paramètres pharmacocinétiques chez les patients atteints d'une insuffisance hépatique modérée ou sévère étaient semblables à ceux des patients ayant une fonction hépatique normale.
Insuffisance rénale: la clairance de l'entecavir diminue avec la diminution de la clairance de la créatinine.
Une hémodialyse d'une durée de 4 heures a éliminé 13% de la dose et 0,3% a été éliminé par dialyse péritonéale ambulatoire continue.
La pharmacocinétique de l'entecavir après administration d'une dose unique de 1 mg chez des patients (sans hépatite chronique B) est présentée dans le tableau ci-après:
14 Clairance de la Créatinine à J0 (ml/ min)
Sans
Léger
Modéré
Sévère Sévère
Sévère
atteinte > 50; ≤ 80
20- < 30
charge par
hémodialyse
(n = 6)
(n = 6)
(n = 6)
(n = 6)
(n = 6)
(n = 4)
Cmax (ng/ ml) (CV%)
8,1 (30,7)
10,4 (37,2)
10,5 (22,7)
15,3 (33,8)
15,4 (56,4)
16,6 (29,7)
ASC(0-T) (ng·h / ml)
27,9
51,5
69,5
145,7
233,9
221,8
(CV)
(25,6)
(22,8)
(22,7)
(31,5)
(28,4)
(11,6)
CLR (ml/ min)
383,2
197,9
135,6
40,3
NA
NA
(SD)
(101,8)
(78,1)
(31,6)
(10,1)
CLT/ F (ml/ min)
588,1
309,2
226,3
100,6
50,6
35,7
(SD)
(153,7)
(62,6)
(60,1)
(29,1)
(16,5)
(19,6)
Greffe de foie: l'exposition à l'entecavir chez des greffés du foie, infectés par le VHB et recevant une dose stable de cyclosporine A ou de tacrolimus (n = 9), était deux fois supérieure à l'exposition chez des sujets sains à fonction rénale normale.
L'insuffisance rénale a contribué à l'augmentation de la sensibilité à l'entecavir chez ces patients (voir rubrique 4.4).
Sexe: l'ASC était plus élevée de 14% chez les sujets de sexe féminin par rapport aux sujets de sexe masculin, en raison des différences de fonction rénale et de poids corporel.
Après ajustement des différences de clairance de la créatinine et de poids corporel, il n'y avait aucune différence d'exposition entre les sujets masculins et féminins.
74 ans) avec des sujets jeunes de 20 à 40 ans (moyenne d'âge des sujets de sexe féminin:
25 ans).
L'ASC était plus élevée de 29% chez les sujets âgés que chez les sujets jeunes, principalement en raison des différences de fonction rénale et de poids corporel.
Une étude pharmacocinétique de population sur des patients de 16 à 75 ans n'a pas identifié l'âge comme un facteur ayant une influence significative sur la pharmacocinétique de l'entecavir.
Cependant, ces conclusions ne concernent que les groupes caucasiens et asiatiques, les autres catégories ayant été trop peu représentées.
5.3 Données de sécurité précliniques
Dans des études de toxicité à dose répétée chez le chien pour lesquelles les doses sans effet correspondaient à des expositions 19 et 10 fois supérieures à celles administrées chez l'homme (à 0,5 et 1 mg respectivement), une inflammation périvasculaire réversible a été observée dans le système nerveux central.
Cet effet n'a pas été observé dans des études à doses répétées sur d'autres espèces, dont les singes, qui ont été exposés pendant 1 an à des administrations quotidiennes d'entecavir ≥ 100 fois celles administrées chez l'homme.
Dans des études de toxicité de la reproduction dans lesquelles les animaux ont reçu de l'entecavir jusqu’ à 4 semaines, aucune altération de la fertilité n’ a été mise en évidence chez des rats mâles et
Des modifications testiculaires (dégénérescence des tubes séminifères) ont été mises en évidence dans des études de toxicité à dose répétée chez les rongeurs et les chiens à des expositions supérieures ou égales à 26 fois celles administrées chez l’ homme.
Aucune modification testiculaire n’ a été mise en évidence dans une étude d’ 1 an chez des singes.
Chez les rates et les lapines gravides ayant reçu de l'entecavir, aucune embryotoxicité et toxicité maternelle n'a été observée à des expositions 21 fois supérieures ou égales à celles administrées chez l'homme.
Une toxicité chez la femelle, une toxicité foeto-embryonnaire (avortements spontanés), une diminution du poids des foetus, des malformations de la queue et des vertèbres, une ossification réduite (des vertèbres, des sternèbres et des phalanges) des vertèbres lombaires et côtes supplémentaires ont été observées chez la rate, à des expositions élevées.
Chez la lapine, une toxicité foeto-embryonnaire (avortements spontanés), une ossification réduite (os hyoïde) et une incidence accrue d'une 13ème côte ont été observées à des expositions élevées.
Dans une étude péri et postnatale chez la rate, aucun effet néfaste sur la descendance n'a été observé.
Dans une étude séparée où l'entecavir a été administré aux rates gravides ou allaitantes à 10 mg/ kg, l'exposition foetale à l'entecavir et le passage de l'entecavir dans le lait ont tous les deux été démontrés.
Aucun signe de génotoxicité n'a été observé dans le test d'Ames, dans le test de mutation génique sur des cellules de mammifère et dans le test de transformation avec des cellules embryonnaires de hamster syrien.
Une étude de micronucleus et une étude de réparation d'ADN chez le rat étaient négatives également.
L'entecavir est clastogène sur des cultures de lymphocytes humains à des concentrations considérablement plus élevées que celles atteintes en clinique.
Études de carcinogénèse à deux ans: chez la souris mâle, des augmentations de la fréquence des tumeurs du poumon ont été observées à des expositions supérieures ou égales à 4 et 2 fois celles de 0,5 mg et 1 mg chez l’ homme respectivement.
Le développement des tumeurs a été précédé d'une prolifération de pneumocytes au niveau du poumon qui n'a été observée ni chez le rat, ni chez le chien ou le singe, indiquant que cet évènement clé dans le développement de tumeurs pulmonaires observé chez la souris est probablement spécifique à l'espèce.
Une fréquence plus élevée d'autres tumeurs, dont des gliomes cérébraux chez le rat et la rate, des carcinomes hépatiques chez la souris mâle, des tumeurs vasculaires bénignes chez la souris femelle et des adénomes et carcinomes hépatiques chez la rate, a été observée seulement au cours d'une longue exposition.
Cependant, les doses sans effet n'ont pu être précisément établies.
L'extrapolation des résultats à l'homme n'est pas connue.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
noyau du comprimé: crospovidone lactose monohydraté stéarate de magnésium cellulose microcristalline
pelliculage: dioxyde de titane hypromellose macrogol 400 Polysorbate 80 (E433)
6.2 Incompatibilités
Sans objet.
16 6.3 Durée de conservation
2 ans
6.4 Précautions particulières de conservation
Blisters:
A conserver à une température ne dépassant pas 30°C.
A conserver dans l'emballage extérieur d'origine.
Flacons:
A conserver à une température ne dépassant pas 25°C.
Conserver le flacon soigneusement fermé.
6.5 Nature et contenu de l'emballage extérieur
Chaque boîte contient:
30 comprimés pelliculés, avec 3 blisters Alu/ Alu de 10 comprimés pelliculés découpés en blisters unidoses, ou 90 comprimés pelliculés, avec 9 blisters Alu/ Alu de 10 comprimés pelliculés découpés en blisters unidoses.
Flacons en polyéthylène de haute densité (HDPE) avec fermeture de sécurité enfant en polypropylène contenant 30 comprimés pelliculés.
Chaque boîte contient un flacon.
Toutes les présentations et tous les types de conditionnement peuvent ne pas être commercialisés.
6.6 Précautions particulières d' élimination
Pas d'exigences particulières.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Royaume-Uni
8.
NUMERO(S) D'AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 343/ 003 Blisters:
EU/ 1/ 06/ 343/ 006 EU/ 1/ 06/ 343/ 001 Flacons:
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
26 juin 2006
17 10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
18 1.
DENOMINATION DU MEDICAMENT
Baraclude 1 mg comprimés pelliculés
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé contient 1 mg d’ entecavir (sous forme de monohydrate).
Excipients: chaque comprimé contient 241 mg de lactose.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé pelliculé (comprimé)
Comprimé de couleur Rose et de forme triangulaire avec "BMS" gravé sur une face et "1612" sur l’ autre face.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Baraclude est indiqué dans le traitement des patients adultes atteints d'une infection chronique par le virus de l'hépatite B (VHB) présentant une maladie hépatique compensée avec la mise en évidence d'une réplication virale active, une élévation persistante des taux sériques d'alanine aminotransférase (ALAT), une inflammation hépatique active et/ ou une fibrose histologiquement prouvées.
Cette indication est basée sur des données provenant d'études cliniques chez des patients naïfs de nucléosides AgHBe positifs et des patients AgHBe négatifs pour l'infection par le VHB.
Pour les patients ayant un VHB résistant à la lamivudine, voir rubriques 4.4 et 5.1.
4.2 Posologie et mode d' administration
Le traitement doit être instauré par un médecin spécialisé dans la prise en charge de l'hépatite chronique B.
Baraclude doit être pris par voie orale, une fois par jour.
Patients n’ ayant jamais reçu de traitement par un analogue nucléosidique: la posologie recommandée est de 0,5 mg une fois par jour, avec ou sans aliments.
Patients résistants à la lamivudine (c'est-à-dire avec la mise en évidence d'une virémie pendant leur traitement par la lamivudine, ou de mutations de résistance à la lamivudine [LVDr]) (voir rubriques 4.4 et 5.1): la posologie recommandée est de 1 mg une fois par jour, et doit être prise dans ce cas à jeun (plus de 2 heures avant ou plus de 2 heures après un repas) (voir rubrique 5.2).
Durée du traitement: la durée optimale du traitement n'est pas connue.
L'interruption du traitement peut être envisagée comme suit:
Chez les patients AgHBe positifs, le traitement doit être administré au moins jusqu'à la séroconversion HBe (perte de l'AgHBe et de l'ADN du VHB avec détection des Ac anti-HBe sur deux prélèvements sériques consécutifs espacés d'au moins 3 à 6 mois) ou jusqu'à la séroconversion HBs, ou en cas de perte d'efficacité (voir rubrique 4.4).
En cas de traitement prolongé
19 pendant plus de 2 ans, une réévaluation régulière est recommandée pour confirmer que la poursuite du traitement choisi reste appropriée pour le patient.
Baraclude ne doit pas être administré à des enfants ou à des adolescents de moins de 18 ans compte tenu de l'absence de données d'efficacité et de tolérance.
Personnes âgées: la posologie ne nécessite pas d'être ajustée en fonction de l'âge mais la dose devra tenir compte de la fonction rénale du patient (voir les recommandations d’ ajustement posologique dans l’ insuffisance rénale et la rubrique 5.2).
Sexe, origine ethnique: aucune adaptation posologique basée sur le sexe ou l'origine ethnique n'est nécessaire.
Insuffisance rénale: la clairance de l'entecavir diminue avec celle de la créatinine (voir rubrique 5.2).
Un ajustement posologique est recommandé chez les patients ayant une clairance de la créatinine < 50 ml/ min, y compris les patients hémodialysés et ceux traités par dialyse péritonéale ambulatoire continue (DPAC).
Une réduction de la posologie journalière de Baraclude en utilisant la solution buvable (voir tableau) est recommandée.
Comme alternative, dans le cas où la solution buvable n’ est pas disponible, la posologie peut-être adaptée en augmentant l’ intervalle entre les prises, comme décrit dans le tableau ci-dessous.
Les modifications proposées de la posologie sont basées sur une extrapolation de données limitées, et la tolérance ainsi que l’ efficacité des posologies ainsi modifiées n’ ont pas été cliniquement évaluées.
Par conséquent, la réponse virologique doit être étroitement contrôlée.
Baraclude dosage*
Patients naïfs de nucléosides
Patients résistants à la
≥ 50
0,5 mg 1 fois par jour
1 mg 1 fois par jour
30 - 49
0,5 mg 1 fois par jour
0,5 mg toutes les 48 heures
0,15 mg 1 fois par jour* ou
0,3 mg 1 fois par jour* ou
0,5 mg toutes les 72 heures
0,5 mg toutes les 48 heures
Insuffisance hépatique: aucune adaptation posologique n'est nécessaire chez les insuffisants hépatiques.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l'un des excipients.
4.4 Mises en garde spéciales et précautions d' emploi
Insuffisance rénale: un ajustement posologique est recommandé chez les patients ayant une insuffisance rénale (voir rubrique 4.2).
Les modifications proposées de la posologie sont basées sur l’ extrapolation de données limitées, et la tolérance ainsi que l’ efficacité des posologies ainsi modifiées n’ ont pas été cliniquement évaluées.
Pour cette raison, la réponse virologique doit être étroitement contrôlée.
20 Exacerbations de l'hépatite: des exacerbations spontanées de l'hépatite chronique B sont relativement fréquentes et sont caractérisées par une augmentation transitoire des taux sériques d'ALAT.
Après l'initiation du traitement antiviral, les taux sériques d'ALAT peuvent augmenter chez certains patients au fur et à mesure que les taux sériques d'ADN du VHB diminuent (voir rubrique 4.8).
Parmi les patients traités par l’ entecavir, des exacerbations sous traitement apparaissent en moyenne 4 à 5 semaines après le début du traitement.
Chez les patients ayant une maladie hépatique compensée, les augmentations des taux sériques d'ALAT ne sont généralement pas accompagnées d'une augmentation de la bilirubinémie ou d'une décompensation hépatique.
Ils doivent donc être étroitement surveillés pendant le traitement.
Des cas d'exacerbation aiguë de l'hépatite ont été rapportés chez les patients ayant arrêté leur traitement anti-hépatite B.
Des exacerbations après l'arrêt du traitement sont généralement associées à une augmentation de l'ADN du VHB et la majorité de ces exacerbations guérit spontanément.
Cependant des cas d'exacerbation sévère, dont certains ont entraîné un décès, ont été rapportés.
Parmi les patients naïfs de nucléosides traités par l'entecavir, les cas d'exacerbation de l'hépatite apparaissent en moyenne 23 - 24 semaines après l'arrêt du traitement, la plupart ayant été rapportés chez des patients AgHBe négatifs (voir rubrique 4.8).
Une surveillance hépatique doit être effectuée à intervalles réguliers par un suivi à la fois clinique et biologique pendant au moins 6 mois après l'arrêt du traitement de l'hépatite B.
Le cas échéant, une reprise du traitement de l'hépatite B pourra être envisagée.
Patients ayant une cirrhose décompensée: chez les patients avec une cirrhose décompensée, un nombre plus élevé d'événements indésirables hépatiques graves a été observé par rapport aux patients avec une fonction hépatique compensée.
Cette observation est basée sur une expérience limitée à 45 patients avec un score de Child-Pugh ≥ 7 au début du traitement par l'entecavir.
Ces patients doivent être régulièrement suivis du point de vue des paramètres cliniques, virologiques et sérologiques associés à l’ hépatite B, des fonctions hépatique et rénale, de la réponse antivirale pendant le traitement, ainsi que pendant au moins 6 mois après l’ arrêt du traitement.
Les patients présentant des signes d’ insuffisance hépatique pendant ou après le traitement doivent être surveillés plus fréquemment.
Acidose lactique et hépatomégalie importante avec stéatose: des cas d'acidose lactique (en l'absence d'hypoxémie), parfois fatals, généralement associés à une hépatomégalie importante et à une stéatose hépatique, ont été rapportés en cas de traitement par des analogues nucléosidiques.
L'entecavir étant un analogue nucléosidique, ce risque ne peut être exclu.
Le traitement par les analogues nucléosidiques doit être arrêté en cas d'élévation rapide des transaminases, d'hépatomégalie progressive ou d'acidose métabolique/ lactique d'étiologie inconnue.
Des symptômes digestifs bénins, tels que des nausées, des vomissements ou des douleurs abdominales, sont les signes évocateurs possibles d'une acidose lactique débutante.
Des cas sévères, parfois fatals, ont été associés à une pancréatite, une insuffisance hépatique/ stéatose hépatique, une insuffisance rénale et une augmentation des taux de lactate sérique.
Il conviendra d'être prudent en cas de prescription d'analogues nucléosidiques à des patients (en particulier des femmes obèses) avec une hépatomégalie, une hépatite ou d'autres facteurs de risques connus de maladie hépatique.
Ces patients doivent être étroitement surveillés.
Pour pouvoir distinguer les élévations des transaminases en rapport avec la réponse au traitement et les élévations potentiellement liées à une acidose lactique, les médecins devront s'assurer que les modifications des taux d'ALAT sériques sont associées à une amélioration d'autres marqueurs biologiques de l'hépatite chronique B.
Résistance et précautions spécifiques chez les patients résistants à la lamivudine: des mutations de la polymérase du VHB, correspondant à des mutations de résistance à la lamivudine, peuvent conduire à l’ apparition de substitutions secondaires, associées à la résistance à l’ entecavir (ETVr).
Les patients ayant une VHB résistant
21 à la lamivudine ont un risque plus élevé de développer ultérieurement une résistance à l’ entecavir que les patients non résistants à la lamivudine.
La probabilité cumulée d’ émergence de résistance génotypique à l’ entecavir après 1, 2, 3, 4 et 5 années de traitement dans les études conduites chez les patients résistants à la lamivudine était respectivement de 6%, 15%, 36%, 47% et 51%.
La réponse virologique doit être fréquemment surveillée dans la population résistante à la lamivudine et des tests de résistance appropriés doivent être réalisés.
Chez les patients ayant une réponse virologique sous- optimale après 24 semaines de traitement par entecavir, un changement de traitement doit être envisagé (voir rubriques 4.5 et 5.1).
Transplantation hépatique: les données sur l'efficacité et la tolérance de l'entecavir chez les patients ayant eu une transplantation hépatique sont limitées.
La fonction rénale doit être évaluée avec soin avant et pendant un traitement par l'entecavir chez les patients qui ont eu une transplantation hépatique et qui sont traités par cyclosporine ou tacrolimus (voir rubrique 5.2).
Co-infection par le virus de l'hépatite C ou D: aucune donnée n'est disponible sur l'efficacité de l'entecavir chez des patients co-infectés par le virus de l'hépatite C ou D.
Patients co-infectés par le virus de l’ immunodéficience humaine (VIH) et le VHB ne recevant pas simultanément de traitement antirétroviral contre le VIH: l’ entecavir n'a pas été évalué chez les patients co-infectés VIH/ VHB ne recevant pas simultanément de traitement antirétroviral pour le VIH.
Une émergence de résistance au VIH a été observée lorsque l’ entecavir a été utilisé pour traiter une hépatite chronique B chez des patients co-infectés par le VIH ne recevant pas de traitement antirétroviral hautement actif (HAART) (voir rubrique 5.1).
En conséquence, le traitement par l’ entecavir ne doit pas être utilisé chez les patients co-infectés VIH/ VHB ne recevant pas de traitement antirétroviral hautement actif (HAART).
L'entecavir n’ a pas été étudié comme traitement du VIH et son utilisation n’ est pas recommandée dans ce contexte.
Patients co-infectés par le VIH et le VHB recevant simultanément un traitement antirétroviral: l’ entecavir a été étudié chez 68 patients co-infectés VIH/ VHB recevant un traitement antirétroviral HAART contenant de la lamivudine (voir rubrique 5.1).
Aucune donnée n’ est disponible sur l’ efficacité de l’ entecavir chez les patients AgHBe négatifs co-infectés par le VIH.
Les données sont limitées chez les patients co-infectés par le VIH ayant un faible taux de CD4 (< 200 cellules/ mm3).
D'une façon générale, les patients doivent être informés que le traitement par l'entecavir ne réduit pas le risque de transmission du virus de l'hépatite B à d'autres personnes et que les précautions nécessaires devront par conséquent continuer à être prises.
Lactose: ce médicament contient 241 mg de lactose pour 1 mg de posologie journalière.
Les patients atteints de maladies héréditaires rares telles qu'une intolérance au lactose, un déficit en Lapp-lactase ou un syndrome de malabsorption du glucose-galactose ne doivent pas prendre ce médicament.
Baraclude solution buvable, sans lactose, est disponible pour ces patients.
4.5 Interactions avec d'autres médicaments et autres formes d' interaction
L'entecavir étant essentiellement éliminé par voie rénale (voir rubrique 5.2), une coadministration avec des médicaments qui altèrent la fonction rénale, ou qui entrent en compétition au niveau de la sécrétion tubulaire active, est susceptible d'augmenter la concentration sérique de chaque médicament.
Les effets de la coadministration de l'entecavir avec des médicaments éliminés par voie rénale ou qui altèrent la fonction rénale, en dehors de la lamivudine, l'adéfovir dipivoxil et le fumarate de ténofovir disoproxil n'ont pas été évalués.
Les patients devront être étroitement surveillés lorsque l'entecavir est administré avec de tels médicaments.
Aucune interaction pharmacocinétique n'a été observée entre l'entecavir et la lamivudine, l'adéfovir ou le ténofovir.
22 L'entecavir n'est ni un substrat, ni un inducteur, ni un inhibiteur des enzymes du cytochrome P450 (CYP450) (voir rubrique 5.2).
Aussi, des interactions médicamenteuses liées au cytochrome P450 ne sont pas attendues.
4.6 Grossesse et allaitement
Il n'existe pas de données suffisamment pertinentes concernant l'utilisation de l'entecavir chez la femme enceinte.
Des études effectuées chez l'animal ont mis en évidence une toxicité à fortes doses sur la reproduction (voir rubrique 5.3).
Le risque potentiel en clinique n'est pas connu.
Baraclude ne doit pas être utilisé pendant la grossesse, à moins d'une nécessité absolue.
Les femmes en âge de procréer devront utiliser une méthode de contraception efficace, les risques potentiels pour le développement du fœ tus humain n'étant pas connus.
Il conviendra donc de mettre en œ uvre les mesures appropriées afin de prévenir la transmission néonatale du VHB.
L'excrétion de l'entecavir dans le lait maternel humain n'est pas connue.
Des études chez l'animal ont montré un passage de l'entecavir dans le lait maternel.
L'allaitement n’ est pas recommandé pendant le traitement par Baraclude.
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l'aptitude à conduire des véhicules et à utiliser des machines n'ont pas été étudiés.
En raison du profil pharmacodynamique, on ne s'attend à aucun effet de l'entecavir sur une telle aptitude.
Une sensation vertigineuse, une fatigue et une somnolence sont des effets indésirables fréquents qui peuvent altérer l'aptitude à conduire des véhicules et à utiliser des machines.
4.8 Effets indésirables
L'évaluation des effets indésirables est basée sur quatre études cliniques au cours desquelles 1 720 patients atteints d'hépatite chronique B ont reçu un traitement en double aveugle par 0,5 mg d'entecavir par jour (n = 679), par 1 mg d'entecavir par jour (n = 183), ou par de la lamivudine (n = 858) pendant 107 semaines.
Les profils de tolérance de l'entecavir et de la lamivudine, y compris pour les anomalies biologiques, ont été comparables pendant ces études.
Les effets indésirables les plus fréquents, quelle que soit leur sévérité, avec au moins une relation causale à l'entecavir, sont les céphalées (9%), la fatigue (6%), les sensations vertigineuses (4%) et les nausées (3%).
Les effets indésirables considérés comme pouvant être imputables au traitement par l'entecavir sont énumérés ci-dessous par classe-organes.
La fréquence est définie comme: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10).
Au sein de chaque fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Données chez les patients n'ayant jamais reçu de traitement par un analogue nucléosidique (AgHBe positifs et AgHBe négatifs):
Le profil de tolérance est basé sur un traitement par l'entecavir 0,5 mg une fois par jour pendant une durée moyenne de 53 semaines.
fréquent: céphalée, sensation vertigineuse, somnolence Affections du système nerveux:
fréquent: vomissement, diarrhée, nausée, dyspepsie Affections gastro-intestinales:
Troubles généraux et anomalies au site fréquent: fatigue d'administration:
23 fréquent: insomnie Affections psychiatriques:
Anomalies biologiques:
2% des patients ont présenté à la fois une élévation des ALAT > 10 fois la limite supérieure à la normale (LSN) et > 2 fois la baseline, 5% ont présenté une élévation des ALAT > 3 fois la valeur à la baseline, et < 1% des patients ont présenté une élévation des ALAT > 2 fois la valeur à la baseline avec une bilirubine totale > 2 fois LSN et > 2 fois la baseline.
1% des patients ont présenté une albuminémie < 2,5 g/dl, 2% ont présenté une amylasémie > 3 fois la baseline, 11% une lipasémie > 3 fois la valeur à la baseline et < 1% des patients ont présenté un taux de plaquettes < 50 000/ mm3.
Traitement au-delà de 48 semaines: un traitement continu par l'entecavir pendant une durée moyenne de 96 semaines n'a pas mis en évidence de modifications du profil de tolérance de l'entecavir.
Données chez les patients résistants à la lamivudine:
Le profil de tolérance est basé sur un traitement par l'entecavir 1 mg une fois par jour pendant une durée moyenne de 69 semaines.
très fréquent: céphalée Affections du système nerveux: fréquent: sensation vertigineuse, somnolence
fréquent: vomissement, diarrhée, nausée, dyspepsie Affections gastro-intestinales:
Troubles généraux et anomalies au site fréquent: fatigue d'administration:
fréquent: insomnie Affections psychiatriques:
Anomalies biologiques:
2% des patients ont présenté à la fois une élévation des ALAT > 10 fois la limite supérieure à la normale (LSN) et > 2 fois la valeur à la baseline, 4% des patients ont présenté une élévation des ALAT > 3 fois la valeur à la baseline, et < 1% des patients une élévation des ALAT > 2 fois la valeur à la baseline avec une bilirubine totale > 2 fois LSN et > 2 fois la valeur à la baseline.
2% des patients ont présenté une amylasémie > 3 fois la valeur à la baseline, 18% une lipasémie > 3 fois la valeur à la baseline et < 1% des patients ont présenté un taux de plaquettes < 50 000/ mm3.
Traitement au-delà de 48 semaines: un traitement continu par l'entecavir pendant une durée moyenne de 96 semaines n'a pas mis en évidence de modifications du profil de tolérance de l'entecavir.
Exacerbations pendant le traitement: dans des études chez des patients n'ayant jamais reçu de traitement par un analogue nucléosidique, une augmentation des ALAT sous traitement > 10 fois LSN et > 2 fois la valeur à la baseline a été observée chez 2% des patients traités par l'entecavir versus 4% des patients traités par la lamivudine.
Dans les études avec des patients résistants à la lamivudine, une élévation des ALAT sous traitement > 10 fois LSN et > 2 fois la valeur initiale a été observée chez 2% des patients traités par l'entecavir versus 11% des patients traités par la lamivudine.
Parmi les patients traités par l'entecavir, une élévation des ALAT sous traitement a été observée au bout d'un temps moyen de 4 - 5 semaines et a généralement cédé avec la poursuite du traitement, et dans la majorité des cas, cette élévation a été associée à une réduction de la charge virale ≥ 2 log10/ ml, précédant ou simultanément à l'augmentation des ALAT.
Un contrôle périodique de la fonction hépatique est recommandé pendant le traitement.
Exacerbations après l'arrêt du traitement: des exacerbations aiguës de l'hépatite ont été rapportées chez les patients ayant arrêté leur traitement anti-hépatite B, y compris le traitement par l'entecavir (voir rubrique 4.4).
Dans des études chez des patients naïfs de nucléosides, 6% des patients traités par l'entecavir et 10% des patients traités par la lamivudine ont présenté une élévation des ALAT (> 10 fois LSN et > 2 fois la référence [la valeur minimale entre la valeur initiale et la valeur des dernières analyses biologiques]) pendant le suivi après traitement.
Parmi les patients naïfs de
24 nucléosides traités par l'entecavir, une élévation des ALAT est apparue en moyenne 23 à 24 semaines après l'arrêt du traitement, et 86% (24/ 28) de ces élévations des ALAT sont apparues chez des patients AgHBe négatifs.
Dans des études chez des patients résistants à la lamivudine, avec un nombre limité de patients suivis, 11% des patients traités par l'entecavir et aucun des patients traités par la lamivudine n'ont développé une augmentation des ALAT pendant le suivi après traitement.
Dans les études cliniques, le traitement par l'entecavir a été arrêté chez les patients atteignant une réponse prédéfinie.
En cas d'arrêt du traitement pour une raison autre qu'une réponse au traitement, la fréquence des augmentations des ALAT après traitement pourrait être plus élevée.
Données chez les patients co-infectés par le VIH: le profil de tolérance de l'entecavir chez un nombre limité de patients co-infectés par le VIH et le VHB sous traitement HAART (Traitement Antirétroviral Hautement Actif) contenant de la lamivudine était identique au profil de tolérance des patients mono- infectés par le VHB (voir rubrique 4.4).
Age/ sexe: il n'est pas apparu de différence du profil de tolérance de l'entecavir selon le sexe (≈ 25% de femmes dans les essais cliniques) ou l'âge (≈ 5% des patients avaient un âge > 65 ans).
Cirrhose décompensée: un nombre élevé d'événements indésirables hépatiques graves a été observé chez des patients présentant une cirrhose décompensée en comparaison aux patients présentant une fonction hépatique compensée.
Cette observation est basée sur une expérience limitée chez 45 patients avec un score de Child-Pugh ≥ 7 au début du traitement par l'entecavir.
Expérience acquise depuis la mise sur le marché du médicament: outre les effets indésirables identifiés lors des essais cliniques, l'effet indésirable suivant a été rapporté depuis la commercialisation de l’ entecavir.
Fréquence indéterminée: rash Affections de la peau et du tissu sous-cutané:
4.9 Surdosage
Aucun cas de surdosage n'a été rapporté.
Aucun effet indésirable inattendu n'a été observé chez des sujets sains ayant reçu jusqu'à 20 mg/ jour d'entecavir pendant une durée allant jusqu'à 14 jours, ou des doses uniques allant jusqu'à 40 mg.
En cas de surdosage, il faudra surveiller l'apparition de manifestations toxiques chez le patient et un traitement symptomatique devra être mis en œ uvre, si nécessaire.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: analogues nucléosidiques et nucléotidiques de la transcriptase inverse Code ATC:
J05AF10
Mécanisme d'action: l'entecavir, analogue nucléosidique de la guanosine ayant une activité sur la polymérase du VHB, et phosphorylé en forme triphosphate active, possède une demie-vie intracellulaire de 15 heures.
Par compétition avec le substrat naturel, la désoxyguanosine tri- phosphate, l'entecavir tri-phosphate inhibe les 3 fonctions de la polymérase virale:
(1) amorce des polymérases du VHB, (2) transcription inverse du brin négatif d'ADN à partir de l'ARN messager pré- génomique, et (3) synthèse du brin positif d'ADN du VHB.
Le Ki de l'entecavir tri-phosphate pour l'ADN polymérase du VHB est de 0,0012 μ M.
L'entecavir tri-phosphate est un faible inhibiteur des ADN polymérases cellulaires α, β et δ avec des valeurs de Ki de 18 à 40 μ M.
De plus, des expositions élevées à l'entecavir n'entraînent pas d'effets secondaires notables sur la synthèse de la polymérase γ ou de l'ADN mitochondrial par les cellules hépatiques G2 (Ki > 160 μ M).
25 Activité antivirale: l'entecavir inhibe la synthèse de l'ADN du VHB à une concentration CE50 (Concentration Efficace 50) de 0,004 μ M dans les cellules hépatiques humaines HepG2 infectées par le VHB de type sauvage.
La valeur moyenne de la CE50 de l'entecavir contre les formes courantes de VHB résistantes à la lamivudine (L180M et M204V) était de 0,026 μ M (0,010 - 0,059 μ M).
Des virus recombinants portant des mutations de résistance N236T et A181V à l'adéfovir ont montré une grande sensibilité à l'entecavir.
Une analyse de l’ activité inhibitrice de l’ entecavir sur un panel de souches de laboratoire et d’ isolats cliniques du VIH utilisant une variété de cellules et certaines conditions de cultures a montré une CE50 comprise entre 0,026 et > 10 µM; les plus faibles valeurs de CE50 ont été observées lorsque des quantités réduites de virus étaient utilisées dans l’ essai.
En culture cellulaire, l’ entecavir a sélectionné la mutation M184I à des concentrations micromolaires, confirmant l’ activité inhibitrice à de forte concentration d’ entecavir.
Les mutants VIH contenant la mutation M184V ont montré une baisse de la sensibilité à l’ entecavir (voir rubrique 4.4).
Dans des essais de combinaison en culture cellulaire, l'abacavir, la didanosine, la lamivudine, la stavudine, le ténofovir ou la zidovudine n'ont pas montré d'effet antagoniste sur l'activité anti-VHB de l'entecavir sur une large gamme de concentrations.
Dans les essais avec des antiviraux utilisés dans le traitement du VIH, l'entecavir à des concentrations micromolaires n'a pas eu d'effet antagoniste sur l'activité anti-VIH en culture cellulaire de ces six INTIs ou de l’ emtricitabine.
Résistance en culture cellulaire: par rapport au VHB de type sauvage, les virus résistants à la lamivudine possédant les mutations M204V et L180M, ont montré une diminution de 8 fois de la sensibilité à l'entecavir.
L'insertion additionnelle d'acides aminés au niveau des codons T184, S202 ou M250 a entraîné une diminution de la sensibilité à l'entecavir en culture cellulaire.
Les substitutions observées sur les isolats cliniques (T184A, C, F, G, I, L, M ou S; S202C, G ou I; et/ ou M250I, L ou V) a entrainé également une diminution de la sensibilité à l'entecavir de 16 à 741 fois en comparaison au virus de type sauvage.
Les mutations de résistance isolées à l’ entecavir au niveau des codons T184, S202, et M250 ont eu un effet modéré sur la sensibilité à l’ entecavir, et n’ ont pas été observées en l’ absence de mutation de résistance à la lamivudine sur plus de 1000 échantillons séquencés.
La résistance est due à une diminution de la liaison à la transcriptase inverse du VHB modifiée, et le VHB résistant montre une diminution de la capacité réplicative en culture cellulaire.
Expérience clinique: la démonstration d'efficacité repose sur les réponses histologiques, virologiques, biochimiques et sérologiques après 48 semaines de traitement dans des essais cliniques contrôlés chez 1 633 adultes atteints d'une hépatite chronique B et avec la mise en évidence d'une réplication virale.
Dans toutes les études, l'amélioration histologique était définie comme une diminution ≥ 2 points du score nécro-inflammatoire de Knodell par rapport à la valeur à la baseline sans aggravation du score de fibrose de Knodell.
Les patients ayant un score de fibrose de Knodell initial à 4 (cirrhose) ont obtenu des résultats d'efficacité comparables à ceux de l'ensemble des patients (tous les patients ayant une maladie hépatique compensée).
Des scores nécro-inflammatoires de Knodell élevés à la baseline (> 10) ont été associés à une amélioration histologique chez les patients n'ayant jamais été traités par un analogue nucléosidique.
A l'inclusion, un taux d’ ALAT ≥ 2 × LSN et un ADN du VHB ≤ 9,0 log10 copies/ ml ont été associés à une meilleure réponse virologique (à la semaine 48, taux d’ ADN du VHB < 400 copies/ ml), chez les patients AgHBe positifs n’ ayant jamais reçu de traitement par un analogue nucléosidique.
Quelles que soient les caractéristiques à l'inclusion, la majorité des patients a présenté des réponses histologiques et virologiques au traitement.
Données chez des patients n'ayant jamais reçu de traitement par un analogue nucléosidique avec une maladie hépatique compensée:
Les résultats à 48 semaines des études randomisées, en double aveugle, comparant l'entecavir (ETV) à la lamivudine (LVD) chez des patients AgHBe positifs (étude 022) et AgHBe négatifs (étude 027) sont présentés dans le tableau suivant:
26 Patients naïfs de nucléosides
AgHBe Positifs (étude 022)
AgHBe Négatifs (étude 027)
ETV
LVD ETV
ETV LVD ETV
LVD
n
0,5 mg 1 fois/ jour 314a
100 mg 1 0,5 mg 1 fois/ jour fois/ jour 314a 296a
100 mg 1 fois/ jour 287a
Amélioration histologiqueb Diminution du score de fibrose d'Ishak Augmentation du score de fibrose d' Ishak
72%* 39% 8%
62% 70%* 35% 36% 10% 12%
61% 38% 15%
n
354
355 325
313
Réduction de la charge virale (log10 copies/ ml)c
-6,86*
-5,39
-5,04*
-4,53
ADN du VHB indétectable (< 300 copies/ ml en PCR)c
67%*
36%
90%*
72%
Normalisation des ALAT (≤ 1 fois LSN)
68%*
60%
78%*
71%
Séroconversion HBe *p value versus lamivudine < 0,05 a
21%
18%
patients avec une histologie évaluable à la baseline (Score Necroinflammatoire de Knodell ≥ 2 à la baseline) b critère primaire c Roche Cobas Amplicor PCR assay (LLOQ = 300 copies/ ml)
Données chez les patients résistants à la lamivudine:
Dans une étude randomisée, en double aveugle, chez des patients AgHBe positifs résistants à la lamivudine (étude 026), (85% présentaient des mutations de résistance à la lamivudine à l'inclusion), les patients traités par la lamivudine à l'inclusion recevaient dans l'étude soit l'entecavir 1 mg une fois par jour, sans période de washout ni période d'association des traitements (n = 141), soit ils poursuivaient le traitement par la lamivudine 100 mg une fois par jour (n = 145).
Les résultats à 48 semaines sont présentés dans le tableau suivant:
Patients résistants à la lamivudine AgHBe positifs (étude 026)
ETV 1,0 mg
1 fois/ j a
LVD 100 mg 1 fois/ j 116a
n
124
Amélioration histologiqueb Diminution du score de fibrose d'Ishak Augmentation du score de fibrose d'Ishak n
55%* 34%* 11% 141
28% 16% 26% 145
Réduction de la charge virale (log10 copies/ ml)c
-5,11*
-0,48
ADN du VHB indétectable (< 300 copies/ ml en PCR)c
19%*
1%
Normalisation des ALAT (≤ 1 fois LSN)
61%*
15%
Séroconversion HBe *p value versus lamivudine < 0,05 a
8%
3%
patients avec une histologie évaluable à la baseline (Score Necroinflammatoire de Knodell ≥ 2 à la baseline) b critère primaire. c Roche Cobas Amplicor PCR assay (LLOQ = 300 copies/ ml)
Résultats après 48 semaines de traitement:
Les critères de réponse étaient la suppression virologique
27 du VHB (ADN du VHB < 0,7 MEq/ ml par la technique de bDNA) et la perte de l'AgHBe (chez les patients AgHBe positifs) ou des ALAT < 1,25 fois LSN (chez les patients AgHBe négatifs).
Les patients répondeurs ont été suivis pendant une période supplémentaire de 24 semaines.
Les patients présentant des critères de réponse virologique sans critères de réponse sérologiques ou biochimiques ont continué le traitement en aveugle.
Les patients n'ayant pas de réponse virologique ont reçu un traitement alternatif.
Patients n'ayant jamais reçu de traitement par un analogue nucléosidique:
Patients AgHBe positifs (étude 022): un traitement par l'entecavir pendant 96 semaines (n = 354) a entraîné des taux de réponse cumulée de 80% pour l'ADN du VHB < 300 copies/ ml par PCR, de 87% pour la normalisation des ALAT, de 31% pour la séroconversion HBe et de 2% pour la séroconversion HBs (5% pour la perte de l’ AgHBs).
Pour la lamivudine (n = 355), les taux de réponse cumulée étaient de 39% pour l’ ADN du VHB < 300 copies/ ml par PCR, 79% pour la normalisation des ALAT, 26% pour la séroconversion HBe et 2% pour la séroconversion HBs (3% pour la perte de l’ AgHBs).
Lors des dernières analyses biologiques, parmi les patients ayant continué leur traitement au-delà de 52 semaines (médiane de 96 semaines), 81% des 243 patients traités par l'entecavir et 39% des 164 patients traités par la lamivudine avaient un ADN du VHB < 300 copies/ ml par PCR, tandis qu’ une normalisation des ALAT (≤ 1 fois LSN) était mise en évidence chez 79% des patients traités par l'entecavir et chez 68% des patients traités par la lamivudine.
Patients AgHBe négatifs (étude 027): un traitement par l'entecavir pendant 96 semaines (n = 325) a entraîné des taux de réponse cumulée de 94% pour l'ADN du VHB < 300 copies/ ml et 89% pour la normalisation des ALAT, versus 77% pour l'ADN du VHB < 300 copies/ ml par PCR et 84% pour la normalisation des ALAT chez les patients traités par la lamivudine (n = 313).
Parmi les patients ayant continué leur traitement au-delà de 52 semaines (médiane de 96 semaines), les dernières analyses biologiques ont montré que 96% des 26 patients traités par l'entecavir et 64% des 28 patients traités par la lamivudine présentaient un ADN du VHB < 300 copies/ ml par PCR.
Lors des dernières analyses biologiques, une normalisation des ALAT (≤ 1 fois LSN) a été mise en évidence chez 27% des patients traités par l'entecavir et chez 21% des patients traités par la lamivudine.
Pour les patients qui ont présenté les critères de réponse définis par le protocole, la réponse a été maintenue pendant les 24 semaines de suivi chez 75% des patients répondeurs à l'entecavir (83/ 111) versus 73% des répondeurs à la lamivudine (68/ 93) dans l'étude 022, et chez 46% des patients répondeurs à l'entecavir (131/ 286) versus 31% des répondeurs à la lamivudine (79/ 253) dans l'étude 027.
A la 48ème semaine de suivi après traitement, la réponse n’ a pas été maintenue chez un nombre important de patients AgHBe négatifs.
Patients résistants à la lamivudine:
Patients AgHBe positifs (étude 026): un traitement par l'entecavir pendant 96 semaines (n = 141) a montré des taux de réponse cumulée de 30% pour l'ADN du VHB < 300 copies/ ml par PCR, 85% pour la normalisation des ALAT et 17% pour la séroconversion HBe.
Pour les 77 patients qui ont poursuivi le traitement par l'entecavir au-delà de 52 semaines (médiane de 96 semaines), 40% présentaient un ADN du VHB < 300 copies/ ml par PCR et 81% présentaient une normalisation des ALAT (≤ 1 fois LSN) à la fin du traitement.
Âge/ sexe:
Il n’ est pas apparu de différence de l’ efficacité de l’ entecavir corrélée avec le sexe (≈ 25% de femmes dans les études cliniques) ou l’ âge (≈ 5% de patients âgés de > 65 ans).
Populations spéciales Patients co-infectés par le VIH et le VHB recevant simultanément un traitement HAART: l'étude 038 a inclus 67 patients AgHBe positifs et 1 patient AgHBe négatif, co-infectés par le VIH.
Les patients avaient une infection à VIH stable et contrôlée (ARN du VIH < 400 copies/ ml) avec une virémie VHB détectable sous lamivudine contenue dans le traitement antirétroviral HAART.
Les traitements HAART ne comportaient pas d’ emtricitabine ni de fumarate de ténofovir disoproxil.
A l'inclusion, les patients traités par l'entecavir avaient préalablement reçu un traitement par la lamivudine pendant une durée médiane de 4,8 ans et présentaient un nombre moyen de CD4 de 494 cellules/ mm3 (seuls
28 5 patients avaient un taux de CD4 < 200 cellules/ mm3).
Les patients ont continué leur traitement par la lamivudine auquel a été ajouté soit l'entecavir 1 mg une fois/ jour (n = 51) soit le placebo (n = 17) pendant 24 semaines, puis tous les patients ont reçu de l'entecavir pendant 24 semaines.
A 24 semaines, la réduction de la charge virale du VHB a été significativement plus élevée sous entecavir (-3,65 versus une augmentation de 0,11 log10 copies/ ml,).
Pour les patients recevant un traitement par l'entecavir, la réduction du taux d'ADN du VHB à 48 semaines a été de -4,20 log10 copies/ ml, la normalisation des ALAT a été atteinte chez 37% des patients ayant des ALAT initialement élevées, et aucun n'a présenté de séroconversion HBe.
Patients co-infectés par le VIH et le VHB ne recevant pas simultanément de traitement HAART: l’ entecavir n’ a pas été étudié chez les patients co-infectés VIH/ VHB ne recevant pas simultanément de traitement antirétroviral pour le VIH.
Des diminutions du taux d’ ARN du VIH ont été rapportées chez les patients co-infectés VIH/ VHB recevant de l’ entecavir en monothérapie sans HAART.
Dans certains cas, la sélection de la mutation du VIH M184V a été observée, ce qui a des conséquences sur la sélection des traitements HAART que le patient pourrait prendre dans le futur.
Aussi, l’ entecavir ne doit pas être utilisé dans ce contexte du fait du risque de développement d’ une résistance du VIH (voir rubrique 4.4).
Patients ayant une maladie hépatique décompensée: une étude randomisée, en ouvert (étude 048), comparant l'entecavir 1 mg une fois/ jour avec l'adéfovir 10 mg une fois/ jour chez des patients présentant une décompensation hépatique est en cours.
Résistance clinique: les patients des études cliniques initialement traités par entecavir 0,5 mg (naïfs de nucléoside) ou 1,0 mg (résistants à la lamivudine) avec dosage de l’ ADN du VHB par PCR à ou après la semaine 24 de traitement ont bénéficié d’ une analyse virale de résistance.
Lors de l’ analyse jusqu’ à 240 semaines dans les études conduites chez les patients naïfs de nucléodises, la présence de substitutions génotypiques de résistance à l’ entecavir au niveau des codons T184, S202 ou M250 a été observée chez 3 patients traités par entecavir, 2 d’ entre eux ayant présenté un rebond virologique (voir tableau).
Ces mutations ont été observées uniquement en présence de mutations de résistance à la lamivudine (M204V et L180M).
Emergence de résistance génotypique à l’ entecavir jusqu’ à 5 ans chez les patients naïfs de nucléosides a
Année 4a
Année 5a
Année 1
Année 2
Année 3
Patients traités et suivis pour la résistanceb Patients présentant dans l’ année désignée:
663
278
149
121
108
- Emergence de résistance c génotypique à l’ entecavir
1
1
1
- Résistance génotypique à c avec rebond virologiqued l’ entecavir Probabilité cumulée:
1
1
- d’ émergence de résistance c génotypique à l’ entecavir
0.2%
0.5%
1.2%
1.2%
1.2%
- de résistance génotypique à c l’ entecavir avec rebond d virologique
0.2%
0.2%
0.8%
0.8%
0.8%
29 a Les résultats reflètent l’ utilisation de l’ entecavir à la posologie de 1 mg chez 147 des 149 patients à 3 ans et de tous les patients à 4 et 5 ans, ainsi que la combinaison thérapeutique entecavir-lamivudine (suivi par un traitement par l’ entecavir au long cours) sur une période médiane de 20 semaines chez 130 des 149 patients à 3 ans et sur une semaine chez 1 des 121 patients à 4 ans dans une étude de rollover. b Inclut des patients avec au moins une mesure de l’ ADN du VHB par PCR à la semaine 24 ou après jusqu’ à la semaine 58 (année 1), après la semaine 58 jusqu’ à la semaine 102 (année 2), après la semaine 102 jusqu’ à la semaine 156 (année 3), après la semaine 156 jusqu’ à la semaine 204 (année 4), ou après la semaine 204 jusqu’ à la semaine 252 (année 5). c Patients porteurs également de mutations à la lamivudine. d Augmentation ≥ 1 log10 par rapport au nadir de l’ ADN du VHB par PCR, confirmé sur des mesures successives ou à la fin de la fenêtre thérapeutique.
Les mutations de résistance à l’ entecavir (en plus des mutations de résistance à la lamivudine M204V/ I +/ - L180M) ont été observées à l’ inclusion sur 10 des 187 (5%) isolats des patients résistants à la lamivudine traités par entecavir et ayant eu une analyse de résistance, indiquant qu'un traitement préalable par la lamivudine peut sélectionner ces mutations de résistance et qu'elles peuvent exister à une faible fréquence avant le traitement par l'entecavir.
Jusqu’ à 240 semaines, 3 des 10 patients ont présenté un rebond virologique (augmentation ≥ 1 log10 par rapport au nadir).
Les données de résistance à l’ entecavir dans les études clinqies conduites chez les patients résistants à la lamivudine jusqu’ à 240 semaines sont résumées dans le tableau ci-dessous:
Emergence de résistance génotypique à l’ entecavir jusqu’ à 5 ans chez les patients résistants à la lamivudine a
Année 4a
Année 5a
Année 1
Année 2
Année 3
Patients traités et suivis pour la résistanceb Patients présentant dans l’ année désignée:
187
146
80
52
33
- Emergence de résistance génotypique à l’ entecavirc
11
12
16
6
2
e
e
14
13
9
1
- d’ émergence de résistance génotypique à l’ entecavirc
6.2%
15%
36.3%
46.6%
51.45%
e
e
e
e
e
- de résistance génotypique à l’ entecavirc avec rebond virologiqued a
1.1%
10.7%
27%
Les résultats reflètent l’ utilisation de la combinaison thérapeutique entecavir-lamivudine (suivi par un traitement par l’ entecavir au long cours) sur une période médiane de13 semaines chez 48 des 80 patients à 3 ans, une médiane de 38 semaines chez 10 des 52 patients à 4 ans, et sur 16 semaines chez 1 des 33 patients à 5 ans dans une étude de rollover. b Inclut des patients avec au moins une mesure de l’ ADN du VHB par PCR à la semaine 24 ou après jusqu’ à la semaine 58 (année 1), après la semaine 58 jusqu’ à la semaine 102 (année 2), après la semaine 102 jusqu’ à la semaine 156 (année 3), après la semaine 156 jusqu’ à la semaine 204 (année 4), ou après la semaine 204 jusqu’ à la semaine 252 (année 5). c Patients porteurs également de mutations à la lamivudine. d Augmentation ≥ 1 log10 par rapport au nadir de l’ ADN du VHB par PCR, confirmé sur des mesures successives ou à la fin de la fenêtre thérapeutique. e Résistance à l’ entecavir quelle que soit l’ année d’ apparition; rebond virologique dans l’ année désignée
Parmi les patients résistants à la lamivudine ayant un taux d’ ADN-VHB < 107 log10 copies/ ml à baseline, 64% (9/ 14) ont atteint un taux d’ ADN-VHB < 300 copies/ ml à la semaine 48.
Ces 14 patients avaient un plus faible taux de résistance génotypique à l’ entecavir (probabilité cumulée 18,8% jusqu’ à 5 ans de suivi) que la totalité de la population étudiée (voir tableau).
De plus, les patients résistants à la lamivudine qui ont atteint un taux d’ ADN-VHB < 104 log10 copies/ ml par PCR à la semaine 24 ont eu un plus faible taux de résistance que ceux n’ ayant pas atteint ce taux (probabilité cumulée à 5 ans respectivement de 17,6% [n=50] versus 60.5% [n=135]).
30 5.2 Propriétés pharmacocinétiques
Absorption: l'entecavir est rapidement absorbé et les pics plasmatiques sont atteints entre 0,5 et 1,5 heures.
La biodisponibilité absolue n'a pas été déterminée.
Sur la base de l'excrétion urinaire du produit sous forme inchangée, la biodisponibilité a été estimée à au moins 70%.
Il existe une augmentation dose-dépendante des valeurs de la Cmax et de l'ASC suite à des doses multiples comprises entre 0,1 et 1 mg.
L'état d'équilibre est atteint entre 6 et 10 jours après une administration journalière avec double accumulation.
A l'état d'équilibre, la Cmax et la Cmin sont respectivement de 4,2 et 0,3 ng/ ml pour une dose de 0,5 mg, et respectivement de 8,2 et 0,5 ng/ ml pour une dose de 1 mg.
Le comprimé et la solution buvable sont bioéquivalents chez les sujets sains; c’ est pourquoi les deux formes peuvent être utilisées indifféremment.
L'administration de 0,5 mg d'entecavir avec un repas riche en graisses (945 Kcals, 54,6 g de graisse) ou un repas léger (379 Kcals, 8,2 g de graisse) a entraîné un léger retard de l'absorption (entre 1 et 1,5 heure avec un repas contre 0,75 heure à jeun), une diminution de la Cmax de 44 - 46% et une diminution de l'ASC de 18 - 20%.
Chez des patients n'ayant jamais reçu de traitement par un analogue nucléosidique, la diminution des valeurs de la Cmax et de l'ASC lorsque l'entecavir est pris avec un repas n'est pas considérée comme étant cliniquement significative, mais elle pourrait altérer l'efficacité chez des patients résistants à la lamivudine (voir rubrique 4.2).
Distribution: le volume de distribution évalué pour l'entecavir dépasse la quantité totale d'eau de l'organisme.
La liaison de l'entecavir aux protéines plasmatiques humaines in vitro est de 13%.
Métabolisme: l'entecavir n'est ni un substrat, ni un inhibiteur, ni un inducteur du système enzymatique CYP450.
Après administration de C14-entecavir, aucun métabolite oxydatif ou acétylé n'a été observé, et des quantités mineures de métabolites de la phase II, glucuroconjugués et sulfoconjugués, ont été observés.
Élimination: l'entecavir est principalement éliminé par le rein et est retrouvé sous forme inchangée dans les urines à l'état d'équilibre à environ 75% de la dose.
La clairance rénale n'est pas dose- dépendante et varie entre 360 et 471 ml/ min, ce qui suggère que l'entecavir est éliminé par un mécanisme associant une filtration glomérulaire et une sécrétion tubulaire franche.
Après avoir atteint un pic plasmatique, les concentrations d'entecavir ont diminué de façon bi-exponentielle avec une demi-vie d'élimination comprise entre 128 et 149 heures.
Avec une administration journalière, l'indice d'accumulation du produit est doublé, ce qui suggère une demi-vie d'accumulation effective d'environ 24 heures.
Insuffisance hépatique: les paramètres pharmacocinétiques chez les patients atteints d'une insuffisance hépatique modérée ou sévère étaient semblables à ceux des patients ayant une fonction hépatique normale.
Insuffisance rénale: la clairance de l'entecavir diminue avec la diminution de la clairance de la créatinine.
Une hémodialyse d'une durée de 4 heures a éliminé 13% de la dose et 0,3% a été éliminé par dialyse péritonéale ambulatoire continue.
La pharmacocinétique de l'entecavir après administration d'une dose unique de 1 mg chez des patients (sans hépatite chronique B) est présentée dans le tableau ci-après:
31 Clairance de la Créatinine à J0 (ml/ min)
Sans
Léger
Modéré
Sévère Sévère
Sévère
atteinte > 50; ≤ 80
20- < 30
charge par
hémodialyse
(n = 6)
(n = 6)
(n = 6)
(n = 6)
(n = 6)
(n = 4)
Cmax (ng/ ml) (CV%)
8,1 (30,7)
10,4 (37,2)
10,5 (22,7)
15,3 (33,8)
15,4 (56,4)
16,6 (29,7)
ASC(0-T) (ng·h / ml)
27,9
51,5
69,5
145,7
233,9
221,8
(CV)
(25,6)
(22,8)
(22,7)
(31,5)
(28,4)
(11,6)
CLR (ml/ min)
383,2
197,9
135,6
40,3
NA
NA
(SD)
(101,8)
(78,1)
(31,6)
(10,1)
CLT/ F (ml/ min)
588,1
309,2
226,3
100,6
50,6
35,7
(SD)
(153,7)
(62,6)
(60,1)
(29,1)
(16,5)
(19,6)
Greffe de foie: l'exposition à l'entecavir chez des greffés du foie, infectés par le VHB et recevant une dose stable de cyclosporine A ou de tacrolimus (n = 9), était deux fois supérieure à l'exposition chez des sujets sains à fonction rénale normale.
L'insuffisance rénale a contribué à l'augmentation de la sensibilité à l'entecavir chez ces patients (voir rubrique 4.4).
Sexe: l'ASC était plus élevée de 14% chez les sujets de sexe féminin par rapport aux sujets de sexe masculin, en raison des différences de fonction rénale et de poids corporel.
Après ajustement des différences de clairance de la créatinine et de poids corporel, il n'y avait aucune différence d'exposition entre les sujets masculins et féminins.
74 ans) avec des sujets jeunes de 20 à 40 ans (moyenne d'âge des sujets de sexe féminin:
25 ans).
L'ASC était plus élevée de 29% chez les sujets âgés que chez les sujets jeunes, principalement en raison des différences de fonction rénale et de poids corporel.
Une étude pharmacocinétique de population sur des patients de 16 à 75 ans n'a pas identifié l'âge comme un facteur ayant une influence significative sur la pharmacocinétique de l'entecavir.
Cependant, ces conclusions ne concernent que les groupes caucasiens et asiatiques, les autres catégories ayant été trop peu représentées.
5.3 Données de sécurité précliniques
Dans des études de toxicité à dose répétée chez le chien pour lesquelles les doses sans effet correspondaient à des expositions 19 et 10 fois supérieures à celles administrées chez l'homme (à 0,5 et 1 mg respectivement), une inflammation périvasculaire réversible a été observée dans le système nerveux central.
Cet effet n'a pas été observé dans des études à doses répétées sur d'autres espèces, dont les singes, qui ont été exposés pendant 1 an à des administrations quotidiennes d'entecavir ≥ 100 fois celles administrées chez l'homme.
Dans des études de toxicité de la reproduction dans lesquelles les animaux ont reçu de l'entecavir jusqu’ à 4 semaines, aucune altération de la fertilité n’ a été mise en évidence chez des rats mâles et
Des modifications testiculaires (dégénérescence des tubes séminifères) ont été mises en évidence dans des études de toxicité à dose répétée chez les rongeurs et les chiens à des expositions supérieures ou égales à 26 fois celles administrées chez l’ homme.
Aucune modification testiculaire n’ a été mise en évidence dans une étude d’ 1 an chez des singes.
Chez les rates et les lapines gravides ayant reçu de l'entecavir, aucune embryotoxicité et toxicité maternelle n'a été observée à des expositions 21 fois supérieures ou égales à celles administrées chez l'homme.
Une toxicité chez la femelle, une toxicité foeto-embryonnaire (avortements spontanés), une diminution du poids des foetus, des malformations de la queue et des vertèbres, une ossification réduite (des vertèbres, des sternèbres et des phalanges) des vertèbres lombaires et côtes supplémentaires ont été observées chez la rate, à des expositions élevées.
Chez la lapine, une toxicité foeto-embryonnaire (avortements spontanés), une ossification réduite (os hyoïde) et une incidence accrue d'une 13ème côte ont été observées à des expositions élevées.
Dans une étude péri et postnatale chez la rate, aucun effet néfaste sur la descendance n'a été observé.
Dans une étude séparée où l'entecavir a été administré aux rates gravides ou allaitantes à 10 mg/ kg, l'exposition foetale à l'entecavir et le passage de l'entecavir dans le lait ont tous les deux été démontrés.
Aucun signe de génotoxicité n'a été observé dans le test d'Ames, dans le test de mutation génique sur des cellules de mammifère et dans le test de transformation avec des cellules embryonnaires de hamster syrien.
Une étude de micronucleus et une étude de réparation d'ADN chez le rat étaient négatives également.
L'entecavir est clastogène sur des cultures de lymphocytes humains à des concentrations considérablement plus élevées que celles atteintes en clinique.
Études de carcinogénèse à deux ans: chez la souris mâle, des augmentations de la fréquence des tumeurs du poumon ont été observées à des expositions supérieures ou égales à 4 et 2 fois celles de 0,5 mg et 1 mg chez l’ homme respectivement.
Le développement des tumeurs a été précédé d'une prolifération de pneumocytes au niveau du poumon qui n'a été observée ni chez le rat, ni chez le chien ou le singe, indiquant que cet évènement clé dans le développement de tumeurs pulmonaires observé chez la souris est probablement spécifique à l'espèce.
Une fréquence plus élevée d'autres tumeurs, dont des gliomes cérébraux chez le rat et la rate, des carcinomes hépatiques chez la souris mâle, des tumeurs vasculaires bénignes chez la souris femelle et des adénomes et carcinomes hépatiques chez la rate, a été observée seulement au cours d'une longue exposition.
Cependant, les doses sans effet n'ont pu être précisément établies.
L'extrapolation des résultats à l'homme n'est pas connue.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
noyau du comprimé: crospovidone lactose monohydraté stéarate de magnésium cellulose microcristalline
pelliculage: dioxyde de titane hypromellose macrogol 400 Oxyde ferrique rouge
6.2 Incompatibilités
Sans objet.
33 6.3 Durée de conservation
2 ans
6.4 Précautions particulières de conservation
Blisters:
A conserver à une température ne dépassant pas 30°C.
A conserver dans l'emballage extérieur d'origine.
Flacons:
A conserver à une température ne dépassant pas 25°C.
Conserver le flacon soigneusement fermé.
6.5 Nature et contenu de l'emballage extérieur
Chaque boîte contient:
30 comprimés pelliculés, avec 3 blisters Alu/ Alu de 10 comprimés pelliculés découpés en blisters unidoses, ou 90 comprimés pelliculés, avec 9 blisters Alu/ Alu de 10 comprimés pelliculés découpés en blisters unidoses.
Flacons en polyéthylène de haute densité (HDPE) avec fermeture de sécurité enfant en polypropylène contenant 30 comprimés pelliculés.
Chaque boîte contient un flacon.
Toutes les présentations et tous les types de conditionnement peuvent ne pas être commercialisés.
6.6 Précautions particulières d' élimination
Pas d'exigences particulières.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Royaume-Uni
8.
NUMERO(S) D'AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 343/ 004 Blisters:
EU/ 1/ 06/ 343/ 007 EU/ 1/ 06/ 343/ 002 Flacons:
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
26 juin 2006
34 10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
35 1.
DENOMINATION DU MEDICAMENT
Baraclude 0,05 mg/ ml solution buvable
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque ml de solution buvable contient 0,05 mg d'entecavir (sous forme de monohydrate).
Excipients:
650 mg maltitol liquide/ ml 2 mg méthylhydroxybenzoate/ ml 0,28 mg propylhydroxybenzoate/ ml
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution buvable.
Solution claire, incolore à jaune pâle.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Baraclude est indiqué dans le traitement des patients adultes atteints d'une infection chronique par le virus de l'hépatite B (VHB) présentant une maladie hépatique compensée avec la mise en évidence d'une réplication virale active, une élévation persistante des taux sériques d'alanine aminotransférase (ALAT), une inflammation hépatique active et/ ou une fibrose histologiquement prouvées.
Cette indication est basée sur des données provenant d'études cliniques chez des patients naïfs de nucléosides AgHBe positifs et des patients AgHBe négatifs pour l'infection par le VHB.
Pour les patients ayant un VHB résistant à la lamivudine, voir rubriques 4.4 et 5.1
4.2 Posologie et mode d' administration
Le traitement doit être instauré par un médecin spécialisé dans la prise en charge de l'hépatite chronique B.
Baraclude doit être pris par voie orale, une fois par jour.
Il est recommandé de rincer la cuillère mesure avec de l'eau après chaque dose journalière.
Patients n’ ayant jamais reçu de traitement par un analogue nucléosidique: la posologie recommandée est de 0,5 mg une fois par jour, avec ou sans aliments.
Patients résistants à la lamivudine (c'est-à-dire avec la mise en évidence d'une virémie pendant leur traitement par la lamivudine, ou de mutations de résistance à la lamivudine [LVDr]) (voir rubriques 4.4 et 5.1): la posologie recommandée est de 1 mg une fois par jour, et doit être prise dans ce cas à jeun (plus de 2 heures avant ou plus de 2 heures après un repas) (voir rubrique 5.2).
Durée du traitement: la durée optimale du traitement n'est pas connue.
L'interruption du traitement peut être envisagée comme suit:
Chez les patients AgHBe positifs, le traitement doit être administré au moins jusqu'à la séroconversion HBe (perte de l'AgHBe et de l'ADN du VHB avec détection des Ac anti-HBe sur deux prélèvements sériques consécutifs espacés d'au moins 3 à 6 mois) ou jusqu'à la séroconversion HBs, ou en cas de perte d'efficacité (voir rubrique 4.4).
36 Chez les patients AgHBe négatifs, le traitement doit être administré au moins jusqu'à la séroconversion HBs ou en cas de perte d'efficacité démontrée.
En cas de traitement prolongé pendant plus de 2 ans, une réévaluation régulière est recommandée pour confirmer que la poursuite du traitement choisi reste appropriée pour le patient.
Baraclude ne doit pas être administré à des enfants ou à des adolescents de moins de 18 ans compte tenu de l'absence de données d'efficacité et de tolérance.
Personnes âgées: la posologie ne nécessite pas d'être ajustée en fonction de l'âge mais la dose devra tenir compte de la fonction rénale du patient, et non en fonction de l'âge (voir les recommandations d’ ajustement posologique dans l'insuffisance rénale et la rubrique 5.2).
Sexe, origine ethnique: aucune adaptation posologique basée sur le sexe ou l'origine ethnique n'est nécessaire.
Insuffisance rénale: la clairance de l'entecavir diminue avec celle de la créatinine (voir rubrique 5.2).
Un ajustement posologique est recommandé chez les patients ayant une clairance de la créatinine < 50 ml/ min, y compris les patients hémodialysés et ceux traités par dialyse péritonéale ambulatoire continue (DPAC).
Une réduction de la posologie journalière de Baraclude en utilisant la solution buvable (voir tableau) est recommandée.
Comme alternative, dans le cas où la solution buvable n’ est pas disponible, la posologie peut-être adaptée en augmentant l'intervalle entre les prises, comme décrit dans le tableau ci-dessous.
Les modifications proposées de la posologie sont basées sur une extrapolation de données limitées, et la tolérance ainsi que l'efficacité des posologies ainsi modifiées n’ ont pas été cliniquement évaluées.
Par conséquent, la réponse virologique doit être étroitement contrôlée.
Baraclude dosage
Patients naïfs de nucléosides
Patients résistants à la
30 - 49
0,5 mg 1 fois par jour
0,5 mg toutes les 48 heures
10 - 29
0,5 mg toutes les 72 heures 0,05 mg 1 fois par jour
mg toutes les 48 heures 0,1 mg 1 fois par jour
Hémodialyse
0,5 mg tous les 5-7 jours
0,5 mg toutes les 72 heures
** les jours d'hémodialyse, administrer l'entecavir après l'hémodialyse.
Insuffisance hépatique: aucune adaptation posologique n'est nécessaire chez les insuffisants hépatiques.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l'un des excipients.
4.4 Mises en garde spéciales et précautions d' emploi
Insuffisance rénale: un ajustement posologique est recommandé chez les patients ayant une insuffisance rénale (voir rubrique 4.2).
Les modifications proposées de la posologie sont basées sur l'extrapolation de données limitées, et la tolérance ainsi que l'efficacité des posologies ainsi modifiées n’ ont pas été cliniquement évaluées.
Pour cette raison, la réponse virologique doit être étroitement
Exacerbations de l'hépatite: des exacerbations spontanées de l'hépatite chronique B sont relativement fréquentes et sont caractérisées par une augmentation transitoire des taux sériques d'ALAT.
Après l'initiation du traitement antiviral, les taux sériques d'ALAT peuvent augmenter chez certains patients au fur et à mesure que les taux sériques d'ADN du VHB diminuent (voir rubrique 4.8).
Parmi les patients traités par l'entecavir, des exacerbations sous traitement apparaissent en moyenne 4 à 5 semaines après le début du traitement.
Chez les patients ayant une maladie hépatique compensée, les augmentations des taux sériques d'ALAT ne sont généralement pas accompagnées d'une augmentation de la bilirubinémie ou d'une décompensation hépatique.
Les patients atteints d'une cirrhose peuvent avoir un risque plus élevé de décompensation hépatique après l'exacerbation de l'hépatite.
Ils doivent donc être étroitement surveillés pendant le traitement.
Des exacerbations après l'arrêt du traitement sont généralement associées à une augmentation de l'ADN du VHB et la majorité de ces exacerbations guérit spontanément.
Cependant des cas d'exacerbation sévère, dont certains ont entraîné un décès, ont été rapportés.
Parmi les patients naïfs de nucléosides traités par l'entecavir, les cas d'exacerbation de l'hépatite apparaissent en moyenne 23 - 24 semaines après l'arrêt du traitement, la plupart ayant été rapportés chez des patients AgHBe négatifs (voir rubrique 4.8).
Une surveillance hépatique doit être effectuée à intervalles réguliers par un suivi à la fois clinique et biologique pendant au moins 6 mois après l'arrêt du traitement de l'hépatite B.
Le cas échéant, une reprise du traitement de l'hépatite B pourra être envisagée.
Patients ayant une cirrhose décompensée: chez les patients avec une cirrhose décompensée, un nombre plus élevé d'événements indésirables hépatiques graves a été observé par rapport aux patients avec une fonction hépatique compensée.
Cette observation est basée sur une expérience limitée à 45 patients avec un score de Child-Pugh ≥ 7 au début du traitement par l'entecavir.
Ces patients doivent être régulièrement suivis du point de vue des paramètres cliniques, virologiques et sérologiques associés à l'hépatite B, des fonctions hépatique et rénale, de la réponse antivirale pendant le traitement, ainsi que pendant au moins 6 mois après l'arrêt du traitement.
Les patients présentant des signes d’ insuffisance hépatique pendant ou après le traitement doivent être surveillés plus fréquemment.
Acidose lactique et hépatomégalie importante avec stéatose: des cas d'acidose lactique (en l'absence d'hypoxémie), parfois fatals, généralement associés à une hépatomégalie importante et à une stéatose hépatique, ont été rapportés en cas de traitement par des analogues nucléosidiques.
L'entecavir étant un analogue nucléosidique, ce risque ne peut être exclu.
Le traitement par les analogues nucléosidiques doit être arrêté en cas d'élévation rapide des transaminases, d'hépatomégalie progressive ou d'acidose métabolique/ lactique d'étiologie inconnue.
Des symptômes digestifs bénins, tels que des nausées, des vomissements ou des douleurs abdominales, sont les signes évocateurs possibles d'une acidose lactique débutante.
Des cas sévères, parfois fatals, ont été associés à une pancréatite, une insuffisance hépatique/ stéatose hépatique, une insuffisance rénale et une augmentation des taux de lactate sérique.
Il conviendra d'être prudent en cas de prescription d'analogues nucléosidiques à des patients (en particulier des femmes obèses) avec une hépatomégalie, une hépatite ou d'autres facteurs de risques connus de maladie hépatique.
Ces patients doivent être étroitement surveillés.
Pour pouvoir distinguer les élévations des transaminases en rapport avec la réponse au traitement et les élévations potentiellement liées à une acidose lactique, les médecins devront s'assurer que les modifications des taux d'ALAT sériques sont associées à une amélioration d'autres marqueurs biologiques de l'hépatite chronique B.
Résistance et précautions spécifiques chez les patients résistants à la lamivudine: des mutations de la polymérase du VHB, correspondant à des mutations de résistance à la lamivudine, peuvent conduire à l'apparition de substitutions secondaires, associées à la résistance à l'entecavir (ETVr).
Chez un faible pourcentage de patients résistants à la lamivudine, des mutations de résistance à l'entecavir au niveau
Les patients ayant une VHB résistant à la lamivudine ont un risque plus élevé de développer ultérieurement une résistance à l’ entecavir que les patients non résistants à la lamivudine.
La probabilité cumulée d’ émergence de résistance génotypique à l’ entecavir après 1, 2, 3, 4 et 5 années de traitement dans les études conduites chez les patients résistants à la lamivudine était respectivement de 6%, 15%, 36%, 47% et 51%.
La réponse virologique doit être fréquemment surveillée dans la population résistante à la lamivudine et des tests de résistance appropriés doivent être réalisés.
Chez les patients ayant une réponse virologique sous- optimale après 24 semaines de traitement par entecavir, un changement de traitement doit être envisagé (voir rubriques 4.5 et 5.1).
Transplantation hépatique: les données sur l'efficacité et la tolérance de l'entecavir chez les patients ayant eu une transplantation hépatique sont limitées.
La fonction rénale doit être évaluée avec soin avant et pendant un traitement par l'entecavir chez les patients qui ont eu une transplantation hépatique et qui sont traités par cyclosporine ou tacrolimus (voir rubrique 5.2).
Co-infection par le virus de l'hépatite C ou D: aucune donnée n'est disponible sur l'efficacité de l'entecavir chez des patients co-infectés par le virus de l'hépatite C ou D.
Patients co-infectés par le virus de l'immunodéficience humaine (VIH) et le VHB ne recevant pas simultanément de traitement antirétroviral contre le VIH: l'entecavir n'a pas été évalué chez les patients co-infectés VIH/ VHB ne recevant pas simultanément de traitement antirétroviral pour le VIH.
Une émergence de résistance au VIH a été observée lorsque l'entecavir a été utilisé pour traiter une hépatite chronique B chez des patients co-infectés par le VIH ne recevant pas de traitement antirétroviral hautement actif (HAART) (voir rubrique 5.1).
En conséquence, le traitement par l'entecavir ne doit pas être utilisé chez les patients co-infectés VIH/ VHB ne recevant pas de traitement antirétroviral hautement actif (HAART).
L’ entecavir n’ a pas été étudié comme traitement du VIH et son utilisation n’ est pas recommandée dans ce contexte.
Patients co-infectés par le VIH et le VHB recevant simultanément un traitement antirétroviral: l'entecavir a été étudié chez 68 patients co-infectés VIH/ VHB recevant un traitement antirétroviral HAART contenant de la lamivudine (voir rubrique 5.1).
Aucune donnée n’ est disponible sur l'efficacité de l'entecavir chez les patients AgHBe négatifs co-infectés par le VIH.
Les données sont limitées chez les patients co-infectés par le VIH ayant un faible taux de CD4 (< 200 cellules/ mm3).
D'une façon générale, les patients doivent être informés que le traitement par l'entecavir ne réduit pas le risque de transmission du virus de l'hépatite B à d'autres personnes et que les précautions nécessaires devront par conséquent continuer à être prises.
Maltitol:
Baraclude solution buvable contient du maltitol (13 g de maltitol liquide par dose de 20 ml).
Baraclude peut avoir un effet laxatif modéré.
Valeur calorique 2,3 kcal/ g de maltitol.
Les patients atteints de maladies héréditaires rares ou d'une intolérance au fructose ne devront pas prendre ce médicament.
Baraclude sous forme de comprimés ne contient pas de maltitol et peut-être pris par les patients ayant une intolérance au fructose.
Parahydroxybenzoates:
Baraclude solution buvable contient des conservateurs tels que le méthylhydroxybenzoate et le propylhydroxybenzoate, qui peuvent causer des réactions allergiques (qui peuvent être retardées).
4.5 Interactions avec d'autres médicaments et autres formes d' interaction
L'entecavir étant essentiellement éliminé par voie rénale (voir rubrique 5.2), une coadministration avec des médicaments qui altèrent la fonction rénale, ou qui entrent en compétition au niveau de la sécrétion tubulaire active, est susceptible d'augmenter la concentration sérique de chaque médicament.
Les effets de la coadministration de l'entecavir avec des médicaments éliminés par voie rénale ou qui altèrent la fonction rénale, en dehors de la lamivudine, l'adéfovir dipivoxil et le fumarate de ténofovir disoproxil n'ont pas été évalués.
Les patients devront être étroitement surveillés lorsque l'entecavir est administré avec de tels médicaments.
39 Aucune interaction pharmacocinétique n'a été observée entre l'entecavir et la lamivudine, l'adéfovir ou le ténofovir.
L'entecavir n'est ni un substrat, ni un inducteur, ni un inhibiteur des enzymes du cytochrome P450 (CYP450) (voir rubrique 5.2).
Aussi, des interactions médicamenteuses liées au cytochrome P450 ne sont pas attendues.
4.6 Grossesse et allaitement
Il n'existe pas de données suffisamment pertinentes concernant l'utilisation de l'entecavir chez la femme enceinte.
Des études effectuées chez l'animal ont mis en évidence une toxicité à fortes doses sur la reproduction (voir rubrique 5.3).
Le risque potentiel en clinique n'est pas connu.
Baraclude ne doit pas être utilisé pendant la grossesse, à moins d'une nécessité absolue.
Les femmes en âge de procréer devront utiliser une méthode de contraception efficace, les risques potentiels pour le développement du fœ tus humain n'étant pas connus.
Il conviendra donc de mettre en œ uvre les mesures appropriées afin de prévenir la transmission néonatale du VHB.
L'excrétion de l'entecavir dans le lait maternel humain n'est pas connue.
Des études chez l'animal ont montré un passage de l'entecavir dans le lait maternel.
L’ allaitement n’ est pas recommandé pendant le traitement par Baraclude.
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l'aptitude à conduire des véhicules et à utiliser des machines n'ont pas été étudiés.
En raison du profil pharmacodynamique, on ne s'attend à aucun effet de l'entecavir sur une telle aptitude.
Une sensation vertigineuse, une fatigue et une somnolence sont des effets indésirables fréquents qui peuvent altérer l'aptitude à conduire des véhicules et à utiliser des machines.
4.8 Effets indésirables
L'évaluation des effets indésirables est basée sur quatre études cliniques au cours desquelles 1 720 patients atteints d'hépatite chronique B ont reçu un traitement en double aveugle par 0,5 mg d'entecavir par jour (n = 679), par 1 mg d'entecavir par jour (n = 183), ou par de la lamivudine (n = 858) pendant 107 semaines.
Les profils de tolérance de l'entecavir et de la lamivudine, y compris pour les anomalies biologiques, ont été comparables pendant ces études.
Les effets indésirables les plus fréquents, quelle que soit leur sévérité, avec au moins une relation causale à l'entecavir, sont les céphalées (9%), la fatigue (6%), les sensations vertigineuses (4%) et les nausées (3%).
Les effets indésirables considérés comme pouvant être imputables au traitement par l'entecavir sont énumérés ci-dessous par classe-organes.
La fréquence est définie comme: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10).
Au sein de chaque fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Données chez les patients n'ayant jamais reçu de traitement par un analogue nucléosidique (AgHBe positifs et AgHBe négatifs):
Le profil de tolérance est basé sur un traitement par l'entecavir 0,5 mg une fois par jour pendant une durée moyenne de 53 semaines.
fréquent: céphalée, sensation vertigineuse, somnolence Affections du système nerveux:
40 fréquent: vomissement, diarrhée, nausée, dyspepsie Affections gastro-intestinales:
Troubles généraux et anomalies au site fréquent: fatigue d'administration:
fréquent: insomnie Affections psychiatriques:
Anomalies biologiques:
2% des patients ont présenté à la fois une élévation des ALAT > 10 fois la limite supérieure à la normale (LSN) et > 2 fois la baseline, 5% ont présenté une élévation des ALAT > 3 fois la valeur à la baseline, et < 1% des patients ont présenté une élévation des ALAT > 2 fois la valeur à la baseline avec une bilirubine totale > 2 fois LSN et > 2 fois la baseline.
1% des patients ont présenté une albuminémie < 2,5 g/dl, 2% ont présenté une amylasémie > 3 fois la baseline, 11% une lipasémie > 3 fois la valeur à la baseline et < 1% des patients ont présenté un taux de plaquettes < 50 000/ mm3.
Traitement au-delà de 48 semaines: un traitement continu par l'entecavir pendant une durée moyenne de 96 semaines n'a pas mis en évidence de modifications du profil de tolérance de l'entecavir.
Données chez les patients résistants à la lamivudine:
Le profil de tolérance est basé sur un traitement par l'entecavir 1 mg une fois par jour pendant une durée moyenne de 69 semaines.
très fréquent: céphalée Affections du système nerveux: fréquent: sensation vertigineuse, somnolence
fréquent: vomissement, diarrhée, nausée, dyspepsie Affections gastro-intestinales:
Troubles généraux et anomalies au site fréquent: fatigue d'administration:
fréquent: insomnie Affections psychiatriques:
Anomalies biologiques:
2% des patients ont présenté à la fois une élévation des ALAT > 10 fois la limite supérieure à la normale (LSN) et > 2 fois la valeur à la baseline, 4% des patients ont présenté une élévation des ALAT > 3 fois la valeur à la baseline, et < 1% des patients une élévation des ALAT > 2 fois la valeur à la baseline avec une bilirubine totale > 2 fois LSN et > 2 fois la valeur à la baseline.
2% des patients ont présenté une amylasémie > 3 fois la valeur à la baseline, 18% une lipasémie > 3 fois la valeur à la baseline et < 1% des patients ont présenté un taux de plaquettes < 50 000/ mm3.
Traitement au-delà de 48 semaines: un traitement continu par l'entecavir pendant une durée moyenne de 96 semaines n'a pas mis en évidence de modifications du profil de tolérance de l'entecavir.
Exacerbations pendant le traitement: dans des études chez des patients n'ayant jamais reçu de traitement par un analogue nucléosidique, une augmentation des ALAT sous traitement > 10 fois LSN et > 2 fois la valeur à la baseline a été observée chez 2% des patients traités par l'entecavir versus 4% des patients traités par la lamivudine.
Dans les études avec des patients résistants à la lamivudine, une élévation des ALAT sous traitement > 10 fois LSN et > 2 fois la valeur initiale a été observée chez 2% des patients traités par l'entecavir versus 11% des patients traités par la lamivudine.
Parmi les patients traités par l'entecavir, une élévation des ALAT sous traitement a été observée au bout d'un temps moyen de 4 - 5 semaines et a généralement cédé avec la poursuite du traitement, et dans la majorité des cas, cette élévation a été associée à une réduction de la charge virale ≥ 2 log10/ ml, précédant ou simultanément à l'augmentation des ALAT.
Un contrôle périodique de la fonction hépatique est recommandé pendant le traitement.
Exacerbations après l'arrêt du traitement: des exacerbations aiguës de l'hépatite ont été rapportées chez les patients ayant arrêté leur traitement anti-hépatite B, y compris le traitement par l'entecavir (voir
Dans des études chez des patients naïfs de nucléosides, 6% des patients traités par l'entecavir et 10% des patients traités par la lamivudine ont présenté une élévation des ALAT (> 10 fois LSN et > 2 fois la référence [la valeur minimale entre la valeur initiale et la valeur des dernières analyses biologiques]) pendant le suivi après traitement.
Parmi les patients naïfs de nucléosides traités par l'entecavir, une élévation des ALAT est apparue en moyenne 23 à 24 semaines après l'arrêt du traitement, et 86% (24/ 28) de ces élévations des ALAT sont apparues chez des patients AgHBe négatifs.
Dans des études chez des patients résistants à la lamivudine, avec un nombre limité de patients suivis, 11% des patients traités par l'entecavir et aucun des patients traités par la lamivudine n'ont développé une augmentation des ALAT pendant le suivi après traitement.
Dans les études cliniques, le traitement par l'entecavir a été arrêté chez les patients atteignant une réponse prédéfinie.
En cas d'arrêt du traitement pour une raison autre qu'une réponse au traitement, la fréquence des augmentations des ALAT après traitement pourrait être plus élevée.
Données chez les patients co-infectés par le VIH: le profil de tolérance de l'entecavir chez un nombre limité de patients co-infectés par le VIH et le VHB sous traitement HAART (Traitement Antirétroviral Hautement Actif) contenant de la lamivudine était identique au profil de tolérance des patients mono- infectés par le VHB (voir rubrique 4.4).
Age/ sexe: il n'est pas apparu de différence du profil de tolérance de l'entecavir selon le sexe (≈ 25% de femmes dans les essais cliniques) ou l'âge (≈ 5% des patients avaient un âge > 65 ans).
Cirrhose décompensée: un nombre élevé d'événements indésirables hépatiques graves a été observé chez des patients présentant une cirrhose décompensée en comparaison aux patients présentant une fonction hépatique compensée.
Cette observation est basée sur une expérience limitée chez 45 patients avec un score de Child-Pugh ≥ 7 au début du traitement par l'entecavir.
Expérience acquise depuis la mise sur le marché du médicament: outre les effets indésirables identifiés lors des essais cliniques, l'effet indésirable suivant a été rapporté depuis la commercialisation de l'entecavir.
Fréquence indéterminée: rash Affections de la peau et du tissu sous-cutané:
4.9 Surdosage
Aucun cas de surdosage n'a été rapporté.
Aucun effet indésirable inattendu n'a été observé chez des sujets sains ayant reçu jusqu'à 20 mg/ jour d'entecavir pendant une durée allant jusqu'à 14 jours, ou des doses uniques allant jusqu'à 40 mg.
En cas de surdosage, il faudra surveiller l'apparition de manifestations toxiques chez le patient et un traitement symptomatique devra être mis en œ uvre, si nécessaire.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: analogues nucléosidiques et nucléotidiques de la transcriptase inverse Code ATC:
J05AF10
Mécanisme d'action: l'entecavir, analogue nucléosidique de la guanosine ayant une activité sur la polymérase du VHB, et phosphorylé en forme triphosphate active, possède une demie-vie intracellulaire de 15 heures.
Par compétition avec le substrat naturel, la désoxyguanosine tri- phosphate, l'entecavir tri-phosphate inhibe les 3 fonctions de la polymérase virale:
(1) amorce des polymérases du VHB, (2) transcription inverse du brin négatif d'ADN à partir de l'ARN messager pré- génomique, et (3) synthèse du brin positif d'ADN du VHB.
L'entecavir tri-phosphate est un faible inhibiteur des
42 ADN polymérases cellulaires α, β et δ avec des valeurs de Ki de 18 à 40 μ M.
De plus, des expositions élevées à l'entecavir n'entraînent pas d'effets secondaires notables sur la synthèse de la polymérase γ ou de l'ADN mitochondrial par les cellules hépatiques G2 (Ki > 160 μ M).
Activité antivirale: l'entecavir inhibe la synthèse de l'ADN du VHB à une concentration CE50 (Concentration Efficace 50) de 0,004 μ M dans les cellules hépatiques humaines HepG2 infectées par le VHB de type sauvage.
La valeur moyenne de la CE50 de l'entecavir contre les formes courantes de VHB résistantes à la lamivudine (L180M et M204V) était de 0,026 μ M (0,010 - 0,059 μ M).
Des virus recombinants portant des mutations de résistance N236T et A181V à l'adéfovir ont montré une grande sensibilité à l'entecavir.
Une analyse de l'activité inhibitrice de l'entecavir sur un panel de souches de laboratoire et d’ isolats cliniques du VIH utilisant une variété de cellules et certaines conditions de cultures a montré une CE50 comprise entre 0,026 et > 10 µM; les plus faibles valeurs de CE50 ont été observées lorsque des quantités réduites de virus étaient utilisées dans l'essai.
En culture cellulaire, l'entecavir a sélectionné la mutation M184I à des concentrations micromolaires, confirmant l'activité inhibitrice à de forte concentration d’ entecavir.
Les mutants VIH contenant la mutation M184V ont montré une baisse de la sensibilité à l'entecavir (voir rubrique 4.4).
Dans des essais de combinaison en culture cellulaire, l'abacavir, la didanosine, la lamivudine, la stavudine, le ténofovir ou la zidovudine n'ont pas montré d'effet antagoniste sur l'activité anti-VHB de l'entecavir sur une large gamme de concentrations.
Dans les essais avec des antiviraux utilisés dans le traitement du VIH, l'entecavir à des concentrations micromolaires n'a pas eu d'effet antagoniste sur l'activité anti-VIH en culture cellulaire de ces six INTIs ou de l'emtricitabine.
Résistance en culture cellulaire: par rapport au VHB de type sauvage, les virus résistants à la lamivudine possédant les mutations M204V et L180M, ont montré une diminution de 8 fois de la sensibilité à l'entecavir.
L'insertion additionnelle d'acides aminés au niveau des codons T184, S202 ou M250 a entraîné une diminution de la sensibilité à l'entecavir en culture cellulaire.
Les substitutions observées sur les isolats cliniques (T184A, C, F, G, I, L, M ou S; S202C, G ou I; et/ ou M250I, L ou V) a entrainé également une diminution de la sensibilité à l'entecavir de 16 à 741 fois en comparaison au virus de type sauvage.
Les mutations de résistance isolées à l'entecavir au niveau des codons T184, S202, et M250 ont eu un effet modéré sur la sensibilité à l'entecavir, et n’ ont pas été observées en l'absence de mutation de résistance à la lamivudine sur plus de 1000 échantillons séquencés.
La résistance est due à une diminution de la liaison à la transcriptase inverse du VHB modifiée, et le VHB résistant montre une diminution de la capacité réplicative en culture cellulaire.
Expérience clinique: la démonstration d'efficacité repose sur les réponses histologiques, virologiques, biochimiques et sérologiques après 48 semaines de traitement dans des essais cliniques contrôlés chez 1 633 adultes atteints d'une hépatite chronique B et avec la mise en évidence d'une réplication virale.
Dans toutes les études, l'amélioration histologique était définie comme une diminution ≥ 2 points du score nécro-inflammatoire de Knodell par rapport à la valeur à la baseline sans aggravation du score de fibrose de Knodell.
Les patients avec un score de fibrose de Knodell initial à 4 (cirrhose) ont obtenu des résultats d'efficacité comparables à ceux de l'ensemble des patients (tous les patients ayant une maladie hépatique compensée).
Des scores nécro-inflammatoires de Knodell élevés à la baseline (> 10) ont été associés à une amélioration histologique chez les patients n'ayant jamais été traités par un analogue nucléosidique.
A l'inclusion, un taux d’ ALAT ≥ 2 × LSN et un ADN du VHB ≤ 9,0 log10 copies/ ml ont été associés à une meilleure réponse virologique (à la semaine 48, taux d’ ADN du VHB < 400 copies/ ml), chez les patients AgHBe positifs n’ ayant jamais reçu de traitement par un analogue nucléosidique.
Quelles que soient les caractéristiques à l'inclusion, la majorité des patients a présenté des réponses histologiques et virologiques au traitement.
Données chez des patients n'ayant jamais reçu de traitement par un analogue nucléosidique avec une maladie hépatique compensée:
Les résultats à 48 semaines des études randomisées, en double aveugle, comparant l'entecavir (ETV) à la lamivudine (LVD) chez des patients AgHBe positifs (étude 022) et AgHBe négatifs (étude 027) sont
Patients naïfs de nucléosides
AgHBe Positifs (étude 022)
AgHBe Négatifs (étude 027)
ETV
LVD ETV
ETV LVD ETV
LVD
0,5 mg 1 fois/ jour a
100 mg 1 fois/ jour 287a
n
314
314 296
Amélioration histologiqueb Diminution du score de fibrose d'Ishak Augmentation du score de fibrose d' Ishak
62% 70%* 35% 36% 10% 12%
61% 38% 15%
n
354
355 325
313
Réduction de la charge virale (log10 copies/ ml)c
-6,86*
-5,39
-5,04*
-4,53
ADN du VHB indétectable (< 300 copies/ ml en PCR)c
67%*
36%
90%*
72%
Normalisation des ALAT (≤ 1 fois LSN)
68%*
60%
78%*
71%
Séroconversion HBe *p value versus lamivudine < 0,05 a
21%
18%
patients avec une histologie évaluable à la baseline (Score Necroinflammatoire de Knodell ≥ 2 à la baseline) b critère primaire c Roche Cobas Amplicor PCR assay (LLOQ = 300 copies/ ml)
Données chez les patients résistants à la lamivudine:
Dans une étude randomisée, en double aveugle, chez des patients AgHBe positifs résistants à la lamivudine (étude 026), (85% présentaient des mutations de résistance à la lamivudine à l'inclusion), les patients traités par la lamivudine à l'inclusion recevaient dans l'étude soit l'entecavir 1 mg une fois par jour, sans période de washout ni période d'association des traitements (n = 141), soit ils poursuivaient le traitement par la lamivudine 100 mg une fois par jour (n = 145).
Les résultats à 48 semaines sont présentés dans le tableau suivant:
Patients résistants à la lamivudine AgHBe positifs (étude 026)
ETV 1,0 mg
1 fois/ j a
LVD 100 mg 1 fois/ j 116a
n
124
Amélioration histologiqueb Diminution du score de fibrose d'Ishak Augmentation du score de fibrose d'Ishak n
55%* 34%* 11% 141
28% 16% 26% 145
Réduction de la charge virale (log10 copies/ ml)c
-5,11*
-0,48
ADN du VHB indétectable (< 300 copies/ ml en PCR)c
19%*
1%
Normalisation des ALAT (≤ 1 fois LSN)
61%*
15%
Séroconversion HBe *p value versus lamivudine < 0,05 a
8%
3%
patients avec une histologie évaluable à la baseline (Score Necroinflammatoire de Knodell ≥ 2 à la baseline) b critère primaire. c Roche Cobas Amplicor PCR assay (LLOQ = 300 copies/ ml)
44 Résultats après 48 semaines de traitement:
Le traitement a été arrêté lorsque les critères de réponse prédéfinis étaient atteints soit à 48 semaines soit pendant la seconde année de traitement.
Les critères de réponse étaient la suppression virologique du VHB (ADN du VHB < 0,7 MEq/ ml par la technique de bDNA) et la perte de l'AgHBe (chez les patients AgHBe positifs) ou des ALAT < 1,25 fois LSN (chez les patients AgHBe négatifs).
Les patients répondeurs ont été suivis pendant une période supplémentaire de 24 semaines.
Les patients présentant des critères de réponse virologique sans critères de réponse sérologiques ou biochimiques ont continué le traitement en aveugle.
Les patients n'ayant pas de réponse virologique ont reçu un traitement alternatif.
Patients n'ayant jamais reçu de traitement par un analogue nucléosidique:
Patients AgHBe positifs (étude 022): un traitement par l'entecavir pendant 96 semaines (n = 354) a entraîné des taux de réponse cumulée de 80% pour l'ADN du VHB < 300 copies/ ml par PCR, de 87% pour la normalisation des ALAT, de 31% pour la séroconversion HBe et de 2% pour la séroconversion HBs (5% pour la perte de l'AgHBs).
Pour la lamivudine (n = 355), les taux de réponse cumulée étaient de 39% pour l'ADN du VHB < 300 copies/ ml par PCR, 79% pour la normalisation des ALAT, 26% pour la séroconversion HBe et 2% pour la séroconversion HBs (3% pour la perte de l'AgHBs).
Lors des dernières analyses biologiques, parmi les patients ayant continué leur traitement au-delà de 52 semaines (médiane de 96 semaines), 81% des 243 patients traités par l'entecavir et 39% des 164 patients traités par la lamivudine avaient un ADN du VHB < 300 copies/ ml par PCR, tandis qu’ une normalisation des ALAT (≤ 1 fois LSN) était mise en évidence chez 79% des patients traités par l'entecavir et chez 68% des patients traités par la lamivudine.
Patients AgHBe négatifs (étude 027): un traitement par l'entecavir pendant 96 semaines (n = 325) a entraîné des taux de réponse cumulée de 94% pour l'ADN du VHB < 300 copies/ ml et 89% pour la normalisation des ALAT, versus 77% pour l'ADN du VHB < 300 copies/ ml par PCR et 84% pour la normalisation des ALAT chez les patients traités par la lamivudine (n = 313).
Parmi les patients ayant continué leur traitement au-delà de 52 semaines (médiane de 96 semaines), les dernières analyses biologiques ont montré que 96% des 26 patients traités par l'entecavir et 64% des 28 patients traités par la lamivudine présentaient un ADN du VHB < 300 copies/ ml par PCR.
Lors des dernières analyses biologiques, une normalisation des ALAT (≤ 1 fois LSN) a été mise en évidence chez 27% des patients traités par l'entecavir et chez 21% des patients traités par la lamivudine.
Pour les patients qui ont présenté les critères de réponse définis par le protocole, la réponse a été maintenue pendant les 24 semaines de suivi chez 75% des patients répondeurs à l'entecavir (83/ 111) versus 73% des répondeurs à la lamivudine (68/ 93) dans l'étude 022, et chez 46% des patients répondeurs à l'entecavir (131/ 286) versus 31% des répondeurs à la lamivudine (79/ 253) dans l'étude 027.
A la 48ème semaine de suivi après traitement, la réponse n’ a pas été maintenue chez un nombre important de patients AgHBe négatifs.
Patients résistants à la lamivudine:
Patients AgHBe positifs (étude 026): un traitement par l'entecavir pendant 96 semaines (n = 141) a montré des taux de réponse cumulée de 30% pour l'ADN du VHB < 300 copies/ ml par PCR, 85% pour la normalisation des ALAT et 17% pour la séroconversion HBe.
Pour les 77 patients qui ont poursuivi le traitement par l'entecavir au-delà de 52 semaines (médiane de 96 semaines), 40% présentaient un ADN du VHB < 300 copies/ ml par PCR et 81% présentaient une normalisation des ALAT (≤ 1 fois LSN) à la fin du traitement.
Âge/ sexe:
Il n’ est pas apparu de différence de l'efficacité de l'entecavir corrélée avec le sexe (≈ 25% de femmes dans les études cliniques) ou l'âge (≈ 5% de patients âgés de > 65 ans).
Patients co-infectés par le VIH et le VHB recevant simultanément un traitement HAART: l'étude 038 a inclus 67 patients AgHBe positifs et 1 patient AgHBe négatif, co-infectés par le VIH.
Les patients avaient une infection à VIH stable et contrôlée (ARN du VIH < 400 copies/ ml) avec une virémie VHB détectable sous lamivudine contenue dans le traitement antirétroviral HAART.
Les traitements
45 HAART ne comportaient pas d’ emtricitabine ni de fumarate de ténofovir disoproxil.
A l'inclusion, les patients traités par l'entecavir avaient préalablement reçu un traitement par la lamivudine pendant une durée médiane de 4,8 ans et présentaient un nombre moyen de CD4 de 494 cellules/ mm3 (seuls 5 patients avaient un taux de CD4 < 200 cellules/ mm3).
Les patients ont continué leur traitement par la lamivudine auquel a été ajouté soit l'entecavir 1 mg une fois/ jour (n = 51) soit le placebo (n = 17) pendant 24 semaines, puis tous les patients ont reçu de l'entecavir pendant 24 semaines.
A 24 semaines, la réduction de la charge virale du VHB a été significativement plus élevée sous entecavir (-3,65 versus une augmentation de 0,11 log10 copies/ ml,).
Pour les patients recevant un traitement par l'entecavir, la réduction du taux d'ADN du VHB à 48 semaines a été de -4,20 log10 copies/ ml, la normalisation des ALAT a été atteinte chez 37% des patients ayant des ALAT initialement élevées, et aucun n'a présenté de séroconversion HBe.
Patients co-infectés par le VIH et le VHB ne recevant pas simultanément de traitement HAART: l'entecavir n’ a pas été étudié chez les patients co-infectés VIH/ VHB ne recevant pas simultanément de traitement antirétroviral pour le VIH.
Des diminutions du taux d’ ARN du VIH ont été rapportées chez les patients co-infectés VIH/ VHB recevant de l'entecavir en monothérapie sans HAART.
Dans certains cas, la sélection de la mutation du VIH M184V a été observée, ce qui a des conséquences sur la sélection des traitements HAART que le patient pourrait prendre dans le futur.
Aussi, l'entecavir ne doit pas être utilisé dans ce contexte du fait du risque de développement d’ une résistance du VIH (voir rubrique 4.4).
Patients ayant une maladie hépatique décompensée: une étude randomisée, en ouvert (étude 048), comparant l'entecavir 1 mg une fois/ jour avec l'adéfovir 10 mg une fois/ jour chez des patients présentant une décompensation hépatique est en cours.
Résistance clinique: les patients des études cliniques initialement traités par entecavir 0,5 mg (naïfs de nucléoside) ou 1,0 mg (résistants à la lamivudine) avec dosage de l'ADN du VHB par PCR à ou après la semaine 24 de traitement ont bénéficié d’ une analyse virale de résistance.
Lors de l’ analyse jusqu’ à 240 semaines dans les études conduites chez les patients naïfs de nucléosides, la présence de substitutions génotypiques de résistance à l'entecavir au niveau des codons T184, S202 ou M250 a été observée chez 3 patients traités par entecavir, 2 d’ entre eux ayant présenté un rebond virologique (voir tableau).
Ces mutations ont été observées uniquement en présence de mutations de résistance à la lamivudine (M204V et L180M).
Emergence de résistance génotypique à l’ entecavir jusqu’ à 5 ans chez les patients naïfs de nucléosides a
Année 4a
Année 5a
Année 1
Année 2
Année 3
Patients traités et suivis pour la résistanceb Patients présentant dans l’ année désignée:
663
278
149
121
108
- Emergence de résistance c génotypique à l’ entecavir
1
1
1
- Résistance génotypique à c avec rebond virologiqued l’ entecavir Probabilité cumulée:
1
1
- d’ émergence de résistance c génotypique à l’ entecavir
0.2%
0.5%
1.2%
1.2%
1.2%
- de résistance génotypique à c l’ entecavir avec rebond d virologique
0.2%
0.2%
0.8%
0.8%
0.8%
46 a Les résultats reflètent l’ utilisation de l’ entecavir à la posologie de 1 mg chez 147 des 149 patients à 3 ans et de tous les patients à 4 et 5 ans, ainsi que la combinaison thérapeutique entecavir-lamivudine (suivi par un traitement par l’ entecavir au long cours) sur une période médiane de 20 semaines chez 130 des 149 patients à 3 ans et sur une semaine chez 1 des 121 patients à 4 ans dans une étude de rollover. b Inclut des patients avec au moins une mesure de l’ ADN du VHB par PCR à la semaine 24 ou après jusqu’ à la semaine 58 (année 1), après la semaine 58 jusqu’ à la semaine 102 (année 2), après la semaine 102 jusqu’ à la semaine 156 (année 3), après la semaine 156 jusqu’ à la semaine 204 (année 4), ou après la semaine 204 jusqu’ à la semaine 252 (année 5). c Patients porteurs également de mutations à la lamivudine. d Augmentation ≥ 1 log10 par rapport au nadir de l’ ADN du VHB par PCR, confirmé sur des mesures successives ou à la fin de la fenêtre thérapeutique.
Les mutations de résistance à l'entecavir (en plus des mutations de résistance à la lamivudine M204V/ I +/ - L180M) ont été observées à l'inclusion sur 10 des 187 (5%) isolats des patients résistants à la lamivudine traités par entecavir et ayant eu une analyse de résistance, indiquant qu'un traitement préalable par la lamivudine peut sélectionner ces mutations de résistance et qu'elles peuvent exister à une faible fréquence avant le traitement par l'entecavir.
Jusqu’ à 240 semaines, 3 des 10 patients ont présenté un rebond virologique (augmentation ≥ 1 log10 par rapport au nadir).
Les données de résistance à l'entecavir dans les études clinqies conduites chez les patients résistants à la lamivudine jusqu’ à 240 semaines sont résumées dans le tableau ci-dessous:
Emergence de résistance génotypique à l’ entecavir jusqu’ à 5 ans chez les patients résistants à la lamivudine a
Année 4a
Année 5a
Année 1
Année 2
Année 3
Patients traités et suivis pour la résistanceb Patients présentant dans l’ année désignée:
187
146
80
52
33
- Emergence de résistance génotypique à l’ entecavirc
11
12
16
6
2
e
e
14
13
9
1
- d’ émergence de résistance génotypique à l’ entecavirc
6.2%
15%
36.3%
46.6%
51.45%
e
e
e
e
e
- de résistance génotypique à l’ entecavirc avec rebond virologiqued a
1.1%
10.7%
27%
41.3%
43.6%
Les résultats reflètent l’ utilisation de la combinaison thérapeutique entecavir-lamivudine (suivi par un traitement par l’ entecavir au long cours) sur une période médiane de13 semaines chez 48 des 80 patients à 3 ans, une médiane de 38 semaines chez 10 des 52 patients à 4 ans, et sur 16 semaines chez 1 des 33 patients à 5 ans dans une étude de rollover. b Inclut des patients avec au moins une mesure de l’ ADN du VHB par PCR à la semaine 24 ou après jusqu’ à la semaine 58 (année 1), après la semaine 58 jusqu’ à la semaine 102 (année 2), après la semaine 102 jusqu’ à la semaine 156 (année 3), après la semaine 156 jusqu’ à la semaine 204 (année 4), ou après la semaine 204 jusqu’ à la semaine 252 (année 5). c Patients porteurs également de mutations à la lamivudine. d Augmentation ≥ 1 log10 par rapport au nadir de l’ ADN du VHB par PCR, confirmé sur des mesures successives ou à la fin de la fenêtre thérapeutique. e Résistance à l’ entecavir quelle que soit l’ année d’ apparition; rebond virologique dans l’ année désignée
Parmi les patients résistants à la lamivudine ayant un taux d’ ADN-VHB < 107 log10 copies/ ml à baseline, 64% (9/ 14) ont atteint un taux d’ ADN-VHB < 300 copies/ ml à la semaine 48.
Ces 14 patients avaient un plus faible taux de résistance génotypique à l’ entecavir (probabilité cumulée 18,8% jusqu’ à 5 ans de suivi) que la totalité de la population étudiée (voir tableau).
De plus, les patients résistants à la lamivudine qui ont atteint un taux d’ ADN-VHB < 104 log10 copies/ ml par PCR à la semaine 24 ont eu un plus faible taux de résistance que ceux n’ ayant pas atteint ce taux (probabilité cumulée à 5 ans respectivement de 17,6% [n=50] versus 60.5% [n=135]).
47 5.2 Propriétés pharmacocinétiques
Absorption: l'entecavir est rapidement absorbé et les pics plasmatiques sont atteints entre 0,5 et 1,5 heures.
La biodisponibilité absolue n'a pas été déterminée.
Sur la base de l'excrétion urinaire du produit sous forme inchangée, la biodisponibilité a été estimée à au moins 70%.
Il existe une augmentation dose-dépendante des valeurs de la Cmax et de l'ASC suite à des doses multiples comprises entre 0,1 et 1 mg.
L'état d'équilibre est atteint entre 6 et 10 jours après une administration journalière avec double accumulation.
A l'état d'équilibre, la Cmax et la Cmin sont respectivement de 4,2 et 0,3 ng/ ml pour une dose de 0,5 mg, et respectivement de 8,2 et 0,5 ng/ ml pour une dose de 1 mg.
Le comprimé et la solution buvable sont bioéquivalents chez les sujets sains; c’ est pourquoi les deux formes peuvent être utilisées indifféremment.
L'administration de 0,5 mg d'entecavir avec un repas riche en graisses (945 Kcals, 54,6 g de graisse) ou un repas léger (379 Kcals, 8,2 g de graisse) a entraîné un léger retard de l'absorption (entre 1 et 1,5 heure avec un repas contre 0,75 heure à jeun), une diminution de la Cmax de 44 - 46% et une diminution de l'ASC de 18 - 20%.
Chez des patients n'ayant jamais reçu de traitement par un analogue nucléosidique, la diminution des valeurs de la Cmax et de l'ASC lorsque l'entecavir est pris avec un repas n'est pas considérée comme étant cliniquement significative, mais elle pourrait altérer l'efficacité chez des patients résistants à la lamivudine (voir rubrique 4.2).
Distribution: le volume de distribution évalué pour l'entecavir dépasse la quantité totale d'eau de l'organisme.
La liaison de l'entecavir aux protéines plasmatiques humaines in vitro est de 13%.
Métabolisme: l'entecavir n'est ni un substrat, ni un inhibiteur, ni un inducteur du système enzymatique CYP450.
Après administration de C14-entecavir, aucun métabolite oxydatif ou acétylé n'a été observé, et des quantités mineures de métabolites de la phase II, glucuroconjugués et sulfoconjugués, ont été observés.
Élimination: l'entecavir est principalement éliminé par le rein et est retrouvé sous forme inchangée dans les urines à l'état d'équilibre à environ 75% de la dose.
La clairance rénale n'est pas dose- dépendante et varie entre 360 et 471 ml/ min, ce qui suggère que l'entecavir est éliminé par un mécanisme associant une filtration glomérulaire et une sécrétion tubulaire franche.
Après avoir atteint un pic plasmatique, les concentrations d'entecavir ont diminué de façon bi-exponentielle avec une demi-vie d'élimination comprise entre 128 et 149 heures.
Avec une administration journalière, l'indice d'accumulation du produit est doublé, ce qui suggère une demi-vie d'accumulation effective d'environ 24 heures.
Insuffisance hépatique: les paramètres pharmacocinétiques chez les patients atteints d'une insuffisance hépatique modérée ou sévère étaient semblables à ceux des patients ayant une fonction hépatique normale.
Insuffisance rénale: la clairance de l'entecavir diminue avec la diminution de la clairance de la créatinine.
Une hémodialyse d'une durée de 4 heures a éliminé 13% de la dose et 0,3% a été éliminé par dialyse péritonéale ambulatoire continue.
La pharmacocinétique de l'entecavir après administration d'une dose unique de 1 mg chez des patients (sans hépatite chronique B) est présentée dans le tableau ci-après:
48 Clairance de la Créatinine à J0 (ml/ min)
Sévère
Sévère
Sans
Léger
Modéré
Sévère
Prise en
Prise en
atteinte
20- < 30
charge par
hémodialyse
(n = 6)
(n = 6)
(n = 6)
(n = 6)
(n = 6)
(n = 4)
Cmax (ng/ ml) (CV%)
8,1 (30,7)
10,4 (37,2)
10,5 (22,7)
15,3 (33,8)
15,4 (56,4)
16,6 (29,7)
ASC(0-T) (ng·h / ml)
27,9
51,5
69,5
145,7
233,9
221,8
(CV)
(25,6)
(22,8)
(22,7)
(31,5)
(28,4)
(11,6)
CLR (ml/ min)
383,2
197,9
135,6
40,3
NA
NA
(SD)
(101,8)
(78,1)
(31,6)
(10,1)
CLT/ F (ml/ min)
588,1
309,2
226,3
100,6
50,6
35,7
(SD)
(153,7)
(62,6)
(60,1)
(29,1)
(16,5)
(19,6)
Greffe de foie: l'exposition à l'entecavir chez des greffés du foie, infectés par le VHB et recevant une dose stable de cyclosporine A ou de tacrolimus (n = 9), était deux fois supérieure à l'exposition chez des sujets sains à fonction rénale normale.
L'insuffisance rénale a contribué à l'augmentation de la sensibilité à l'entecavir chez ces patients (voir rubrique 4.4).
Sexe: l'ASC était plus élevée de 14% chez les sujets de sexe féminin par rapport aux sujets de sexe masculin, en raison des différences de fonction rénale et de poids corporel.
Après ajustement des différences de clairance de la créatinine et de poids corporel, il n'y avait aucune différence d'exposition entre les sujets masculins et féminins.
74 ans) avec des sujets jeunes de 20 à 40 ans (moyenne d'âge des sujets de sexe féminin:
25 ans).
L'ASC était plus élevée de 29% chez les sujets âgés que chez les sujets jeunes, principalement en raison des différences de fonction rénale et de poids corporel.
Une étude pharmacocinétique de population sur des patients de 16 à 75 ans n'a pas identifié l'âge comme un facteur ayant une influence significative sur la pharmacocinétique de l'entecavir.
Cependant, ces conclusions ne concernent que les groupes caucasiens et asiatiques, les autres catégories ayant été trop peu représentées.
5.3 Données de sécurité précliniques
Dans des études de toxicité à dose répétée chez le chien pour lesquelles les doses sans effet correspondaient à des expositions 19 et 10 fois supérieures à celles administrées chez l'homme (à 0,5 et 1 mg respectivement), une inflammation périvasculaire réversible a été observée dans le système nerveux central.
Cet effet n'a pas été observé dans des études à doses répétées sur d'autres espèces, dont les singes, qui ont été exposés pendant 1 an à des administrations quotidiennes d'entecavir ≥ 100 fois celles administrées chez l'homme.
49 Dans des études de toxicité de la reproduction dans lesquelles les animaux ont reçu de l'entecavir jusqu’ à 4 semaines, aucune altération de la fertilité n’ a été mise en évidence chez des rats mâles et femelles à des expositions élevées.
Des modifications testiculaires (dégénérescence des tubes séminifères) ont été mises en évidence dans des études de toxicité à dose répétée chez les rongeurs et les chiens à des expositions supérieures ou égales à 26 fois celles administrées chez l'homme.
Aucune modification testiculaire n’ a été mise en évidence dans une étude d’ 1 an chez des singes.
Chez les rates et les lapines gravides ayant reçu de l'entecavir, aucune embryotoxicité et toxicité maternelle n'a été observée à des expositions 21 fois supérieures ou égales à celles administrées chez l'homme.
Une toxicité chez la femelle, une toxicité foeto-embryonnaire (avortements spontanés), une diminution du poids des foetus, des malformations de la queue et des vertèbres, une ossification réduite (des vertèbres, des sternèbres et des phalanges) des vertèbres lombaires et côtes supplémentaires ont été observées chez la rate, à des expositions élevées.
Chez la lapine, une toxicité foeto-embryonnaire (avortements spontanés), une ossification réduite (os hyoïde) et une incidence accrue d'une 13ème côte ont été observées à des expositions élevées.
Dans une étude péri et postnatale chez la rate, aucun effet néfaste sur la descendance n'a été observé.
Dans une étude séparée où l'entecavir a été administré aux rates gravides ou allaitantes à 10 mg/ kg, l'exposition foetale à l'entecavir et le passage de l'entecavir dans le lait ont tous les deux été démontrés.
Aucun signe de génotoxicité n'a été observé dans le test d'Ames, dans le test de mutation génique sur des cellules de mammifère et dans le test de transformation avec des cellules embryonnaires de hamster syrien.
Une étude de micronucleus et une étude de réparation d'ADN chez le rat étaient négatives également.
L'entecavir est clastogène sur des cultures de lymphocytes humains à des concentrations considérablement plus élevées que celles atteintes en clinique.
Études de carcinogénèse à deux ans: chez la souris mâle, des augmentations de la fréquence des tumeurs du poumon ont été observées à des expositions supérieures ou égales à 4 et 2 fois celles de 0,5 mg et 1 mg chez l'homme respectivement.
Le développement des tumeurs a été précédé d'une prolifération de pneumocytes au niveau du poumon qui n'a été observée ni chez le rat, ni chez le chien ou le singe, indiquant que cet évènement clé dans le développement de tumeurs pulmonaires observé chez la souris est probablement spécifique à l'espèce.
Une fréquence plus élevée d'autres tumeurs, dont des gliomes cérébraux chez le rat et la rate, des carcinomes hépatiques chez la souris mâle, des tumeurs vasculaires bénignes chez la souris femelle et des adénomes et carcinomes hépatiques chez la rate, a été observée seulement au cours d'une longue exposition.
Cependant, les doses sans effet n'ont pu être précisément établies.
L'extrapolation des résultats à l'homme n'est pas connue.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Maltitol liquide (E965) Citrate de sodium Acide citrique anhydre Méthylhydroxybenzoate (E218) Propylhydroxybenzoate (E216) Arôme d'orange (acacia et arômes naturels) Hydroxyde de sodium pour ajuster le pH approximativement à 6 Acide chlorhydrique pour ajuster le pH approximativement à 6 Eau purifiée
6.2 Incompatibilités
Ce médicament ne doit pas être mélangé avec de l'eau, d'autres solvants ou d'autres médicaments.
50 6.3 Durée de conservation
2 ans Après ouverture, la solution peut être utilisée jusqu'à la date d'expiration inscrite sur le flacon.
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas 30°C.
Conserver le flacon dans l'emballage extérieur, à l'abri de la lumière.
6.5 Nature et contenu de l'emballage extérieur
Flacons en polyéthylène haute densité (HDPE) avec fermeture de sécurité enfant en polypropylène contenant 210 ml de solution buvable.
Chaque boîte contient une cuillère mesure en polypropylène avec des graduations en millilitres de 1 à 10 ml.
6.6 Précautions particulières d' élimination
Pas d'exigences particulières.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Royaume-Uni
8.
NUMERO(S) D'AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 343/ 005
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
26 juin 2006
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l'Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
51 ANNEXE II
A.
TITULAIRES DE L'AUTORISATION DE FABRICATION RESPONSABLES DE LA LIBÉRATION DES LOTS
B.
CONDITIONS RELATIVES A L'AUTORISATION DE MISE SUR LE MARCHE
52 A TITULAIRES DE L'AUTORISATION DE FABRICATION RESPONSABLES DE LA LIBÉRATION DES LOTS
Nom et adresse des fabricants responsables de la libération des lots
Bristol-Myers Squibb, Rue du Docteur André Gilles, 28230 Epernon, France
Bristol-Myers Squibb, La Goualle B. P.6, 19250 Meymac, France
Bristol-Myers Squibb S. r. l., Contrada Fontana del Ceraso, 03012 Anagni (FR), Italie
Le nom et l'adresse du fabricant responsable de la libération du lot concerné doivent figurer sur la notice du médicament.
B CONDITIONS RELATIVES A L'AUTORISATION DE MISE SUR LE MARCHE
CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D'UTILISATION IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale restreinte (voir Annexe I:
Résumé des Caractéristiques du Produit, rubrique 4.2).
CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
AUTRES CONDITIONS
Système de pharmacovigilance
Le titulaire de l’ AMM doit s’ assurer que le système de pharmacovigilance, tel que décrit dans la version 3.0 présenté dans le module 1.8.1 de la demande d’ autorisation de mise sur le marché, est en place et fonctionnel avant et pendant la commercialisation du produit.
Plan de gestion du risque
Le titulaire de l’ AMM s’ engage à réaliser les études et activités complémentaires de pharmacovigilance détaillées dans le plan de pharmacovigilance en accord avec la version 2.0 du plan de gestion du risque (PGR) présentée dans le module 1.8.2 de la demande d’ autorisation de mise sur le marché et les actualisations ultérieures du PGR agréées par le CHMP.
Conformément à la ligne directrice du CHMP sur les systèmes de gestion du risque pour les médicaments à usage humain, le PGR actualisé doit être soumis en même temps que le rappport périodique de pharmacovigilance (PSUR).
De plus, un PGR actualisé doit être soumis: lors de la réception d’ une nouvelle information pouvant avoir un impact sur la description du profil de sécurité d’ emploi, le plan de pharmacovigilance ou les activités de minimisation du risque dans les 60 jours suivant une étape importante (pharmacovigilance ou minisation du risque à la demande de l’ EMEA.
53 ANNEXE III
ÉTIQUETAGE ET NOTICE
54 A.
ÉTIQUETAGE
55 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
TEXTE DE L’ EMBALLAGE EXTERIEUR DES FLACONS ET DES PLAQUETTES THERMOFORMEES ET DE L' ETIQUETTE
1.
DENOMINATION DU MEDICAMENT
Baraclude 0,5 mg comprimés pelliculés entecavir
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé pelliculé contient 0,5 mg d'entecavir.
3.
LISTE DES EXCIPIENTS
Autre composant: lactose monohydraté.
4.
FORME PHARMACEUTIQUE ET CONTENU
Conditionnement plaquette thermoformée:
30 x 1 comprimés pelliculés 90 x 1 comprimés pelliculés
Conditionnement flacon:
30 comprimés pelliculés
5.
MODE ET VOIE(S) D' ADMINISTRATION
Lire la notice avant utilisation.
Voie orale
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP:
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
Conditionnement plaquette thermoformée:
A conserver à une température ne dépassant pas 30°C.
A conserver dans la boîte d'origine.
56 Conditionnement flacon:
A conserver à une température ne dépassant pas 25°C.
Conserver le flacon soigneusement fermé.
10.
PRECAUTIONS PARTICULIERES D'ELIMINATION DES MEDICAMENTS NON UTILSES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S'IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Royaume-Uni
12.
NUMERO(S) D'AUTORISATION DE MISE SUR LE MARCHE
Conditionnement plaquette thermoformée:
EU/ 1/ 06/ 343/ 003 30 x 1 comprimés pelliculés EU/ 1/ 06/ 343/ 006 90 x 1 comprimés pelliculés
Conditionnement flacon::
EU/ 1/ 06/ 343/ 001 30 comprimés pelliculés
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D' UTILISATION
16.
INFORMATIONS EN BRAILLE
L'emballage extérieur:
Baraclude 0,5 mg
57 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
1.
DENOMINATION DU MEDICAMENT
Baraclude 0,5 mg comprimés entecavir
2.
NOM DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
BRISTOL-MYERS SQUIBB PHARMA EEIG
3.
DATE DE PEREMPTION
EXP:
4.
NUMERO DU LOT
Lot:
5.
AUTRES
58 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
TEXTE DE L’ EMBALLAGE EXTERIEUR DES FLACONS ET DES PLAQUETTES THERMOFORMEES ET DE L' ETIQUETTE
1.
DENOMINATION DU MEDICAMENT
Baraclude 1 mg comprimés pelliculés entecavir
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé pelliculé contient 1 mg d'entecavir.
3.
LISTE DES EXCIPIENTS
Autre composant: lactose monohydraté.
4.
FORME PHARMACEUTIQUE ET CONTENU
Conditionnement plaquette thermoformée:
30 x 1 comprimés pelliculés 90 x 1 comprimés pelliculés
Conditionnement flacon:
30 comprimés pelliculés
5.
MODE ET VOIE(S) D' ADMINISTRATION
Lire la notice avant utilisation.
Voie orale
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP:
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
Conditionnement plaquette thermoformée:
A conserver à une température ne dépassant pas 30°C.
A conserver dans la boîte d'origine.
59 Conditionnement flacon:
A conserver à une température ne dépassant pas 25°C.
Conserver le flacon soigneusement fermé.
10.
PRECAUTIONS PARTICULIERES D'ELIMINATION DES MEDICAMENTS NON UTILSES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S'IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Royaume-Uni
12.
NUMERO(S) D'AUTORISATION DE MISE SUR LE MARCHE
Conditionnement plaquette thermoformée:
EU/ 1/ 06/ 343/ 004 30 x 1 comprimés pelliculés EU/ 1/ 06/ 343/ 007 90 x 1 comprimés pelliculés
Conditionnement flacon::
EU/ 1/ 06/ 343/ 002 30 comprimés pelliculés
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D' UTILISATION
16.
INFORMATIONS EN BRAILLE
L'emballage extérieur:
Baraclude 1 mg
60 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
1.
DENOMINATION DU MEDICAMENT
Baraclude 1 mg comprimés entecavir
2.
NOM DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
BRISTOL-MYERS SQUIBB PHARMA EEIG
3.
DATE DE PEREMPTION
EXP:
4.
NUMERO DU LOT
Lot:
5.
AUTRES
61 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
TEXTE DE L’ EMBALLAGE EXTERIEUR ET DE L' ETIQUETTE
1.
DENOMINATION DU MEDICAMENT
Baraclude 0,05 mg/ ml solution buvable entecavir
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque ml contient 0,05 mg d'entecavir.
3.
LISTE DES EXCIPIENTS
Autres composants: maltitol, conservateurs E216, E218.
4.
FORME PHARMACEUTIQUE ET CONTENU
210 ml solution buvable avec une cuillère-mesure.
5.
MODE ET VOIE(S) D' ADMINISTRATION
Lire la notice avant utilisation.
Voie orale
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP:
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
Conserver le flacon dans l'emballage extérieur à l'abri de la lumière.
62 10.
PRECAUTIONS PARTICULIERES D'ELIMINATION DES MEDICAMENTS NON UTILSES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S'IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Royaume-Uni
12.
NUMERO(S) D'AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 343/ 005
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D' UTILISATION
16.
INFORMATIONS EN BRAILLE
Emballage extérieur:
Baraclude 0,05 mg/ ml
63 B.
NOTICE
INFORMATION DE L’ UTILISATEUR
Baraclude 0,5 mg comprimés pelliculés Entecavir
Veuillez lire attentivement l’ intégralité de cette notice avant de prendre ce médicament.
Gardez cette notice, vous pourriez avoir besoin de la relire.
Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre médecin ou votre pharmacien.
Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre, même en cas de symptômes identiques, cela pourrait lui être nocif.
Si l'un des effets indésirables devient grave ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu’ est -ce que Baraclude et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Baraclude 3.
Comment prendre Baraclude 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Baraclude 6.
Informations supplémentaires
1.
QU’ EST-CE QUE BARACLUDE ET DANS QUEL CAS EST-IL UTILISE
Baraclude en comprimés est un médicament antiviral pour traiter l’ infection chronique par le virus de l’ hépatite B (VHB) chez l’ adulte.
L’ infection par le virus de l’ hépatite B peut aboutir à une altération du foie.
Baraclude diminue la quantité de virus dans votre corps, et améliore l’ état du foie.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE BARACLUDE
Ne prenez jamais Baraclude si vous êtes allergique (hypersensible) à la substance active ou à l’ un des autres composants contenus dans Baraclude.
Faites attention avec Baraclude si vous avez déjà eu une maladie du rein, prévenez votre médecin.
Ceci est important car Baraclude est éliminé de l’ organisme par voie rénale et un ajustement de la posologie ou de l’ intervalle entre les prises pourrait s’ avérer nécessaire.
n’ arrêtez pas la prise de Baraclude sans l’ avis de votre médecin car il existe un risque d’ aggravation de votre hépatite à l’ arrêt du traitement.
Votre médecin continuera à vous surveiller et vous prescrira des analyses de sang pendant plusieurs mois en cas d’ arrêt du traitement par Baraclude.
si vous avez une cirrhose du foie, parlez -en à votre médecin pour envisager les effets possibles sur votre traitement par Baraclude.
si vous êtes aussi infectés par le VIH (virus de l’ immunodéficience humaine), assurez -vous d’ en parler à votre médecin.
Vous ne devez pas prendre Baraclude pour traiter votre hépatite B à moins que vous ne preniez en même temps des médicaments pour le VIH car dans le cas contraire, l’ efficacité d’ un futur traitement anti-VIH pourrait être réduite.
Baraclude ne va pas contrôler votre infection par le VIH.
65 la prise de Baraclude ne vous empêche pas de transmettre le virus de l’ hépatite B (VHB) à d’ autres personnes par voie sexuelle ou par des liquides biologiques (comme le sang).
Il est donc important de prendre des précautions appropriées pour ne pas contaminer d’ autres personnes par le VHB.
Un vaccin est disponible pour protéger les personnes à risque d’ une infection par le VHB.
Baraclude appartient à une classe de médicaments qui peut causer une acidose lactique (excès d’ acide lactique dans votre sang) et une augmentation de la taille du foie.
Des symptômes tels que nausée, vomissement, douleur du ventre peuvent indiquer le développement d’ une acidose lactique.
Cet effet indésirable, rare mais sérieux, peut occasionnellement être fatal.
L’ acidose lactique apparaît plus souvent chez la femme, en particulier lorsqu’ elle est en surpoids.
Votre médecin doit vous suivre régulièrement lorsque vous prenez Baraclude.
Prise d'autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez en à votre médecin ou à votre pharmacien.
Grossesse et allaitement Si vous êtes enceinte ou si vous désirez le devenir, vous devez en informer votre médecin.
La sécurité d’ emploi de Baraclude au cours de la grossesse n’ a pas été démontrée.
Baraclude ne doit pas être utilisé pendant la grossesse, sauf en cas d’ instructions spécifiques de votre médecin.
Les femmes en âge de procréer recevant un traitement par Baraclude doivent utiliser une méthode de contraception efficace afin d’ éviter toute grossesse.
Ne pas allaiter durant le traitement par Baraclude.
Si vous allaitez, parlez -en à votre médecin.
Le passage de l’ entecavir, la substance active contenue dans Baraclude, dans le lait maternel n’ est pas connu.
Conduite de véhicules et utilisation de machines Baraclude ne semble pas affecter la capacité à conduire des véhicules ou à utiliser des machines.
Des sensations vertigineuses, de la fatigue et une somnolence sont des effets indésirables fréquents et peuvent altérer votre capacité à conduire des véhicules et à utiliser des machines.
En cas de doute, consultez votre médecin.
Informations importantes concernant certains composants de Baraclude comprimés pelliculés Ce médicament contient du lactose.
Si votre médecin vous a mis en garde au sujet d’ une intolérance à certains sucres, veuillez le consulter avant de prendre ce médicament.
3.
COMMENT PRENDRE BARACLUDE
Tous les patients n’ ont pas besoin de prendre la même dose de Baraclude.
Respectez toujours la posologie indiquée par votre médecin.
En cas de doute, consultez votre médecin ou votre pharmacien.
La dose habituelle est de 0,5 mg ou 1 mg une fois par jour par voie orale.
Votre dose peut varier: si vous avez déjà été traité pour une infection par le VHB, et selon le médicament que vous avez reçu. si vous avez des problèmes rénaux.
Votre médecin peut vous prescrire une dose plus faible ou vous demander de le prendre moins souvent, moins d’ une fois par jour.
Votre médecin vous indiquera la dose appropriée.
Prenez toujours la dose recommandée par votre médecin afin d’ assurer l’ efficacité complète du médicament et de réduire le développement d’ une résistance au traitement.
Prenez Baraclude aussi longtemps que votre médecin vous l’ a demandé.
Votre médecin vous indiquera si vous devez et quand vous devez arrêter votre traitement.
66 Aliments et boissons Dans la plupart des cas, vous pouvez prendre Baraclude avec ou sans aliments.
Si vous recevez Baraclude parce que le traitement par la lamivudine n’ a pas été efficace, vous devez prendre Baraclude à jeun une fois par jour.
A jeun signifie au moins 2 heures après un repas ou au moins 2 heures avant votre prochain repas.
Si vous avez pris plus de Baraclude que vous n’ auriez dû Consulter immédiatement votre médecin.
Si vous oubliez de prendre Baraclude Il est important que vous n’ oubliez aucune prise.
Si vous oubliez une dose de Baraclude, prenez -la dès que possible, puis prenez la dose suivante au moment prévu initialement.
S’ il est presque l’ heure de la dose suivante, ne prenez pas la dose oubliée.
Attendez et prenez la dose suivante au moment prévu initialement.
Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre.
Ne pas arrêter le traitement par Baraclude sans l’ avis de votre médecin Certaines personnes ont des symptômes hépatiques graves lorsqu’ elles arrêtent de prendre Baraclude.
Si vous remarquez des symptômes nouveaux ou inhabituels après l’ arrêt du traitement, prévenez immédiatement votre médecin.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d'informations à votre médecin ou votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Baraclude peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Dans les études cliniques, les patients traités par Baraclude ont présenté les effets indésirables suivants: très fréquents (au moins 1 patient sur 10): maux de tête fréquents (au moins 1 patient sur 100): insomnie (impossibilité de dormir), fatigue (lassitude extrême), sensation vertigineuse, somnolence (tendance à s’ endormir), vomissement, diarrhée, nausée, dyspepsie (problèmes de digestion se traduisant par une gêne gastrointestinale après les repas).
Certains patients peuvent aussi présenter des éruptions cutanées étendues.
Si vous ressentez un des effets mentionnés comme graves ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER BARACLUDE
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Baraclude après la date de péremption mentionnée sur l’ étiquette, la boîte ou le flacon après EXP.
La date d’ expiration fait référence au dernier jour du mois.
Blisters: à conserver à une température ne dépassant pas 30°C.
Conserver dans l’ emballage d’ origine.
Flacons: à conserver à une température ne dépassant pas 25°C.
Conserver le flacon soigneusement fermé.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien que faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
67 6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Baraclude La substance active est l’ entecavir.
Chaque comprimé contient 0,5 mg d’ entecavir.
Les autres composants sont:
Comprimé: crospovidone, lactose monohydraté, stéarate de magnésium, cellulose microcristalline et povidone.
Pelliculage: hypromellose, macrogol 400, dioxyde de titane (E171) et polysorbate 80 (E433).
A quoi ressemble Baraclude et contenu de l’ emballage extérieur Les comprimés pelliculés (comprimés) sont de couleur blanc à blanc cassé et de forme triangulaire.
Ils sont gravés “ BMS” sur une face et “ 1611” sur l’ autre face.
Baraclude 0,5 mg, comprimé pelliculé, est présenté sous forme de boîtes de 30 ou 90 comprimés pelliculés en blisters unidoses, et de flacons de 30 comprimés pelliculés.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l'Autorisation de mise sur le marché et fabricant Titulaire de l'Autorisation de mise sur le marché:
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Royaume-Uni
Fabricant:
Bristol-Myers Squibb Rue du Docteur André Gilles 28230 Epernon France
Bristol-Myers Squibb La Goualle B. P.6 19250 Meymac France
Bristol-Myers Squibb S. r. l.
Contrada Fontana del Ceraso 03012 Anagni (FR) Italie
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché:
Belgique/ België/ Belgien BRISTOL-MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
Luxembourg/ Luxemburg BRISTOL-MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
България BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
68 Č eská republika BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 420 221 016 111
Malta BRISTOL-MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Danmark BRISTOL-MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL-MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL-MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42-0
Norge BRISTOL-MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
Österreich BRISTOL-MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL-MYERS SQUIBB A. E.
Τηλ: + 30 210 6074300
Polska BRISTOL-MYERS SQUIBB POLSKA SP.
Z O. O.
Tel.: + 48 22 5796666
España BRISTOL-MYERS SQUIBB, S. A.
Tel: + 34 91 456 53 00
Portugal BRISTOL-MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S. A.
Tel: + 351 21 440 70 00
France BRISTOL-MYERS SQUIBB SARL Tél: + 33 (0)810 410 500
România BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0)21 272 16 00
Ireland BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 353 (1 800) 749 749
Slovenija BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 421 2 59298411
Italia BRISTOL-MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Suomi/ Finland OY BRISTOL-MYERS SQUIBB (FINLAND) AB Puh/ Tel: + 358 9 251 21 230
Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε .Π .Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL-MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
69 La dernière date à laquelle cette notice a été approuvée est
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
INFORMATION DE L’ UTILISATEUR
Baraclude 1 mg comprimés pelliculés Entecavir
Veuillez lire attentivement l’ intégralité de cette notice avant de prendre ce médicament.
Gardez cette notice, vous pourriez avoir besoin de la relire.
Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre médecin ou votre pharmacien.
Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre, même en cas de symptômes identiques, cela pourrait lui être nocif.
Si l'un des effets indésirables devient grave ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu’ est -ce que Baraclude et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Baraclude 3.
Comment prendre Baraclude 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Baraclude 6.
Informations supplémentaires
1.
QU’ EST-CE QUE BARACLUDE ET DANS QUEL CAS EST-IL UTILISE
Baraclude en comprimés est un médicament antiviral pour traiter l’ infection chronique par le virus de l’ hépatite B (VHB) chez l’ adulte.
L’ infection par le virus de l’ hépatite B peut aboutir à une altération du foie.
Baraclude diminue la quantité de virus dans votre corps, et améliore l’ état du foie.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE BARACLUDE
Ne prenez jamais Baraclude si vous êtes allergique (hypersensible) à la substance active ou à l’ un des autres composants contenus dans Baraclude.
Faites attention avec Baraclude si vous avez déjà eu une maladie du rein, prévenez votre médecin.
Ceci est important car Baraclude est éliminé de l’ organisme par voie rénale et un ajustement de la posologie ou de l’ intervalle entre les prises pourrait s’ avérer nécessaire.
n’ arrêtez pas la prise de Baraclude sans l’ avis de votre médecin car il existe un risque d’ aggravation de votre hépatite à l’ arrêt du traitement.
Votre médecin continuera à vous surveiller et vous prescrira des analyses de sang pendant plusieurs mois en cas d’ arrêt du traitement par Baraclude.
si vous avez une cirrhose du foie, parlez -en à votre médecin pour envisager les effets possibles sur votre traitement par Baraclude.
si vous êtes aussi infectés par le VIH (virus de l’ immunodéficience humaine), assurez -vous d’ en parler à votre médecin.
Vous ne devez pas prendre Baraclude pour traiter votre hépatite B à moins que vous ne preniez en même temps des médicaments pour le VIH car dans le cas contraire, l’ efficacité d’ un futur traitement anti-VIH pourrait être réduite.
Baraclude ne va pas contrôler votre infection par le VIH.
71 la prise de Baraclude ne vous empêche pas de transmettre le virus de l’ hépatite B (VHB) à d’ autres personnes par voie sexuelle ou par des liquides biologiques (comme le sang).
Il est donc important de prendre des précautions appropriées pour ne pas contaminer d’ autres personnes par le VHB.
Un vaccin est disponible pour protéger les personnes à risque d’ une infection par le VHB.
Baraclude appartient à une classe de médicaments qui peut causer une acidose lactique (excès d’ acide lactique dans votre sang) et une augmentation de la taille du foie.
Des symptômes tels que nausée, vomissement, douleur du ventre peuvent indiquer le développement d’ une acidose lactique.
Cet effet indésirable, rare mais sérieux, peut occasionnellement être fatal.
L’ acidose lactique apparaît plus souvent chez la femme, en particulier lorsqu’ elle est en surpoids.
Votre médecin doit vous suivre régulièrement lorsque vous prenez Baraclude.
Prise d'autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez en à votre médecin ou à votre pharmacien.
Grossesse et allaitement Si vous êtes enceinte ou si vous désirez le devenir, vous devez en informer votre médecin.
La sécurité d’ emploi de Baraclude au cours de la grossesse n’ a pas été démontrée.
Baraclude ne doit pas être utilisé pendant la grossesse, sauf en cas d’ instructions spécifiques de votre médecin.
Les femmes en âge de procréer recevant un traitement par Baraclude doivent utiliser une méthode de contraception efficace afin d’ éviter toute grossesse.
Ne pas allaiter durant le traitement par Baraclude.
Si vous allaitez, parlez -en à votre médecin.
Le passage de l’ entecavir, la substance active contenue dans Baraclude, dans le lait maternel n’ est pas connu.
Conduite de véhicules et utilisation de machines Baraclude ne semble pas affecter la capacité à conduire des véhicules ou à utiliser des machines.
Des sensations vertigineuses, de la fatigue et une somnolence sont des effets indésirables fréquents et peuvent altérer votre capacité à conduire des véhicules et à utiliser des machines.
En cas de doute, consultez votre médecin.
Informations importantes concernant certains composants de Baraclude comprimés pelliculés Ce médicament contient du lactose.
Si votre médecin vous a mis en garde au sujet d’ une intolérance à certains sucres, veuillez le consulter avant de prendre ce médicament.
3.
COMMENT PRENDRE BARACLUDE
Tous les patients n’ ont pas besoin de prendre la même dose de Baraclude.
Respectez toujours la posologie indiquée par votre médecin.
En cas de doute, consultez votre médecin ou votre pharmacien.
La dose habituelle est de 0,5 mg ou 1 mg une fois par jour par voie orale.
Votre dose peut varier: si vous avez déjà été traité pour une infection par le VHB, et selon le médicament que vous avez reçu. si vous avez des problèmes rénaux.
Votre médecin peut vous prescrire une dose plus faible ou vous demander de le prendre moins souvent, moins d’ une fois par jour.
Votre médecin vous indiquera la dose appropriée.
Prenez toujours la dose recommandée par votre médecin afin d’ assurer l’ efficacité complète du médicament et de réduire le développement d’ une résistance au traitement.
Prenez Baraclude aussi longtemps que votre médecin vous l’ a demandé.
Votre médecin vous indiquera si vous devez et quand vous devez arrêter votre traitement.
72 Aliments et boissons Dans la plupart des cas, vous pouvez prendre Baraclude avec ou sans aliments.
Si vous recevez Baraclude parce que le traitement par la lamivudine n’ a pas été efficace, vous devez prendre Baraclude à jeun une fois par jour.
A jeun signifie au moins 2 heures après un repas ou au moins 2 heures avant votre prochain repas.
Si vous avez pris plus de Baraclude que vous n’ auriez dû Consulter immédiatement votre médecin.
Si vous oubliez de prendre Baraclude Il est important que vous n’ oubliez aucune prise.
Si vous oubliez une dose de Baraclude, prenez -la dès que possible, puis prenez la dose suivante au moment prévu initialement.
S’ il est presque l’ heure de la dose suivante, ne prenez pas la dose oubliée.
Attendez et prenez la dose suivante au moment prévu initialement.
Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre.
Ne pas arrêter le traitement par Baraclude sans l’ avis de votre médecin Certaines personnes ont des symptômes hépatiques graves lorsqu’ elles arrêtent de prendre Baraclude.
Si vous remarquez des symptômes nouveaux ou inhabituels après l’ arrêt du traitement, prévenez immédiatement votre médecin.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d'informations à votre médecin ou votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Baraclude peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Dans les études cliniques, les patients traités par Baraclude ont présenté les effets indésirables suivants: très fréquents (au moins 1 patient sur 10): maux de tête fréquents (au moins 1 patient sur 100): insomnie (impossibilité de dormir), fatigue (lassitude extrême), sensation vertigineuse, somnolence (tendance à s’ endormir), vomissement, diarrhée, nausée, dyspepsie (problèmes de digestion se traduisant par une gêne gastrointestinale après les repas).
Certains patients peuvent aussi présenter des éruptions cutanées étendues.
Si vous ressentez un des effets mentionnés comme graves ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER BARACLUDE
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Baraclude après la date de péremption mentionnée sur l’ étiquette, la boîte ou le flacon après EXP.
La date d’ expiration fait référence au dernier jour du mois.
Blisters: à conserver à une température ne dépassant pas 30°C.
Conserver dans l’ emballage d’ origine.
Flacons: à conserver à une température ne dépassant pas 25°C.
Conserver le flacon soigneusement fermé.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien que faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
73 6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Baraclude La substance active est l’ entecavir.
Chaque comprimé contient 1 mg d’ entecavir.
Les autres composants sont:
Comprimé: crospovidone, lactose monohydraté, stéarate de magnésium, cellulose microcristalline et povidone.
Pelliculage: hypromellose, macrogol 400, dioxyde de titane (E171) et oxyde ferrique rouge.
A quoi ressemble Baraclude et contenu de l’ emballage extérieur Les comprimés pelliculés (comprimés) sont de couleur rose et de forme triangulaire.
Ils sont gravés “ BMS” sur une face et “ 1612” sur l’ autre face.
Baraclude 1 mg, comprimé pelliculé, est présenté sous forme de boîtes de 30 ou 90 comprimés pelliculés en blisters unidoses, et de flacons de 30 comprimés pelliculés.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l'Autorisation de mise sur le marché et fabricant Titulaire de l'Autorisation de mise sur le marché:
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Royaume-Uni
Fabricant:
Bristol-Myers Squibb Rue du Docteur André Gilles 28230 Epernon France
Bristol-Myers Squibb La Goualle B. P.6 19250 Meymac France
Bristol-Myers Squibb S. r. l.
Contrada Fontana del Ceraso 03012 Anagni (FR) Italie
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché:
Belgique/ België/ Belgien BRISTOL-MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
Luxembourg/ Luxemburg BRISTOL-MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
България BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
74 Č eská republika BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 420 221 016 111
Malta BRISTOL-MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Danmark BRISTOL-MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL-MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL-MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42-0
Norge BRISTOL-MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
Österreich BRISTOL-MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL-MYERS SQUIBB A. E.
Τηλ: + 30 210 6074300
Polska BRISTOL-MYERS SQUIBB POLSKA SP.
Z O. O.
Tel.: + 48 22 5796666
España BRISTOL-MYERS SQUIBB, S. A.
Tel: + 34 91 456 53 00
Portugal BRISTOL-MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S. A.
Tel: + 351 21 440 70 00
France BRISTOL-MYERS SQUIBB SARL Tél: + 33 (0)810 410 500
România BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0)21 272 16 00
Ireland BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 353 (1 800) 749 749
Slovenija BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 421 2 59298411
Italia BRISTOL-MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Suomi/ Finland OY BRISTOL-MYERS SQUIBB (FINLAND) AB Puh/ Tel: + 358 9 251 21 230
Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε .Π .Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL-MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
75 La dernière date à laquelle cette notice a été approuvée est
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
INFORMATION DE L’ UTILISATEUR
Baraclude 0,05 mg/ ml solution buvable Entecavir
Veuillez lire attentivement l’ intégralité de cette notice avant de prendre ce médicament.
Gardez cette notice, vous pourriez avoir besoin de la relire.
Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre médecin ou votre pharmacien.
Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre, même en cas de symptômes identiques, cela pourrait lui être nocif.
Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu’ est -ce que Baraclude et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Baraclude 3.
Comment prendre Baraclude 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Baraclude 6.
Informations supplémentaires
1.
QU’ EST-CE QUE BARACLUDE ET DANS QUEL CAS EST-IL UTILISE
Baraclude solution buvable est un médicament antiviral pour traiter l’ infection chronique par le virus de l’ hépatite B (VHB) chez l’ adulte.
L’ infection par le virus de l’ hépatite B peut aboutir à une altération du foie.
Baraclude diminue la quantité de virus dans votre corps, et améliore l’ état du foie.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE BARACLUDE
Ne prenez jamais Baraclude si vous êtes allergique (hypersensible) à la substance active ou à l’ un des autres composants contenus dans Baraclude
Faites attention avec Baraclude si vous avez déjà eu une maladie du rein, prévenez votre médecin.
Ceci est important car Baraclude est éliminé de l’ organisme par voie rénale et un ajustement de la posologie ou de l’ intervalle entre les prises pourrait s’ avérer nécessaire.
n’ arrêtez pas la prise de Baraclude sans l’ avis de votre médecin car il existe un risque d’ aggravation de votre hépatite après l’ arrêt du traitement.
Votre médecin continuera à vous surveiller et vous prescrira des analyses de sang pendant plusieurs mois en cas d’ arrêt du traitement par Baraclude.
si vous avez une cirrhose du foie, parlez -en à votre médecin pour envisager les effets possibles sur votre traitement par Baraclude.
si vous êtes aussi infectés par le VIH (virus de l’ immunodéficience humaine), assurez -vous d’ en parler à votre médecin.
Vous ne devez pas prendre Baraclude pour traiter votre hépatite B à moins que vous ne preniez en même temps des médicaments pour le VIH car dans le cas contraire, l’ efficacité d’ un futur traitement anti-VIH pourrait être réduite.
Baraclude ne va pas contrôler votre infection par le VIH.
77 la prise de Baraclude ne vous empêche pas de transmettre le virus de l’ hépatite B (VHB) à d’ autres personnes par voie sexuelle ou par des liquides biologiques (comme le sang).
Il est donc important de prendre des précautions appropriées pour ne pas contaminer d’ autres personnes par le VHB.
Un vaccin est disponible pour protéger les personnes à risque d’ une infection par le VHB.
Baraclude appartient à une classe de médicaments qui peut causer une acidose lactique (excès d’ acide lactique dans votre sang) et une augmentation de la taille du foie.
Des symptômes tels que nausée, vomissement, douleur du ventre peuvent indiquer le développement d’ une acidose lactique.
Cet effet indésirable, rare mais sérieux, peut occasionnellement être fatal.
L’ acidose lactique apparaît plus souvent chez la femme, en particulier lorsqu’ elle est en surpoids.
Votre médecin doit vous suivre régulièrement lorsque vous prenez Baraclude.
Prise d'autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez en à votre médecin ou à votre pharmacien.
Grossesse et allaitement Si vous êtes enceinte ou si vous désirez le devenir, vous devez en informer votre médecin.
La sécurité d’ emploi de Baraclude au cours de la grossesse n’ a pas été démontrée.
Baraclude ne doit pas être utilisé pendant la grossesse, sauf en cas d’ instructions spécifiques de votre médecin.
Les femmes en âge de procréer recevant un traitement par Baraclude doivent utiliser une méthode de contraception efficace afin d’ éviter toute grossesse.
Ne pas allaiter durant le traitement par Baraclude.
Si vous allaitez, parlez -en à votre médecin.
Le passage de l’ entecavir, la substance active contenue dans Baraclude, dans le lait maternel n’ est pas connu.
Conduite de véhicules et utilisation de machines Baraclude ne semble pas affecter la capacité à conduire des véhicules ou à utiliser des machines.
Des sensations vertigineuses, de la fatigue et une somnolence sont des effets indésirables fréquents et peuvent altérer votre capacité à conduire des véhicules et à utiliser des machines.
En cas de doute, consultez votre médecin.
Informations importantes concernant certains composants de Baraclude solution buvable Ce médicament contient du maltitol, qui peut avoir un effet laxatif modéré (13 g de maltitol liquide par dose de 20 ml).
Valeur calorique 2,3 kcal/ g de maltitol.
Si votre médecin vous a mis en garde au sujet d’ une intolérance à certains sucres, veuillez le consulter avant de prendre ce médicament.
Ce produit contient du méthylhydroxybenzoate (E218) et du propylhydroxybenzoate (E216) qui peuvent causer des réactions allergiques (parfois retardées).
3.
COMMENT PRENDRE BARACLUDE
Tous les patients n’ ont pas besoin de prendre la même dose de Baraclude.
Respectez toujours la posologie indiquée par votre médecin.
En cas de doute, consultez votre médecin ou votre pharmacien.
La dose habituelle est de 0,5 mg (10 ml) ou 1 mg (20 ml) une fois par jour par voie orale.
78 Votre dose peut varier: si vous avez déjà été traité pour une infection par le VHB, et selon le médicament que vous avez reçu. si vous avez des problèmes rénaux.
Votre médecin peut vous prescrire une dose plus faible ou vous demander de le prendre moins souvent, moins qu’ une fois par jour.
Votre médecin vous indiquera la dose appropriée.
Prenez toujours la dose recommandée par votre médecin afin d’ assurer l’ efficacité complète du médicament et de réduire le développement d’ une résistance au traitement.
Prenez Baraclude aussi longtemps que votre médecin vous l’ a demandé.
Votre médecin vous indiquera si vous devez et quand vous devez arrêter votre traitement.
La solution buvable d’ entecavir est un produit prêt à l’ emploi.
Ne diluez pas ou ne mélangez pas cette solution avec de l’ eau ou toute autre chose.
Baraclude, solution buvable est fourni avec une cuillère mesure graduée de 1 à 10 ml.
Utiliser la cuillère comme suit:
1.
Tenir la cuillère en position verticale (droite) et la remplir graduellement jusqu’ à la marque correspondant à la dose prescrite.
Tenez la cuillère avec les graduations face à vous et vérifiez qu’ elle a été remplie jusqu’ à la marque appropriée.
2.
Versez directement le contenu de la cuillère dans votre bouche.
3.
Après chaque utillisation, laver la cuillère avec de l’ eau puis la laisser sécher à l’ air libre.
Aliments et boissons Dans la plupart des cas, vous pouvez prendre Baraclude avec ou sans aliments.
Si vous recevez Baraclude parce que le traitement par la lamivudine n’ a pas été efficace, vous devez prendre Baraclude à jeun une fois par jour.
A jeun signifie au moins 2 heures après un repas ou au moins 2 heures avant votre prochain repas.
Si vous avez pris plus de Baraclude que vous n’ auriez dû Consulter immédiatement votre médecin.
Si vous oubliez de prendre Baraclude Il est important que vous n’ oubliez aucune prise.
Si vous oubliez une dose de Baraclude, prenez -la dès que possible, puis prenez la dose suivante au moment prévu initialement.
S’ il est presque l’ heure de la dose suivante, ne prenez pas la dose oubliée.
Attendez et prenez la dose suivante au moment prévu initialement.
Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre.
Ne pas arrêter le traitement par Baraclude sans l’ avis de votre médecin Certaines personnes ont des symptômes hépatiques graves lorsqu’ elles arrêtent de prendre Baraclude.
Si vous remarquez des symptômes nouveaux ou inhabituels après l’ arrêt du traitement, prévenez immédiatement votre médecin.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d'informations à votre médecin ou votre pharmacien.
79 4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Baraclude peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Dans les études cliniques, les patients traités par Baraclude ont présenté les effets indésirables suivants: très fréquents (au moins 1 patient sur 10): maux de tête fréquents (au moins 1 patient sur 100): insomnie (impossibilité de dormir), fatigue (lassitude extrême), sensation vertigineuse, somnolence (tendance à s’ endormir), vomissement, diarrhée, nausée, dyspepsie (problèmes de digestion se traduisant par une gêne gastrointestinale après les repas).
Certains patients peuvent aussi présenter des éruptions cutanées étendues.
Si vous ressentez un des effets mentionnés comme graves ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER BARACLUDE
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Baraclude après la date de péremption mentionnée sur le flacon ou la boîte après EXP.
La date d’ expiration fait référence au dernier jour du mois.
Ne pas conserver à une température supérieure à 30°C.
Conserver le flacon dans l’ emballage extérieur afin de le protéger de la lumière.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien que faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Baraclude La substance active est l’ entecavir.
Chaque ml de solution buvable contient 0,05 mg d’ entecavir.
Les autres composants sont: acide citrique anhydre, maltitol liquide (E965), méthylhydroxybenzoate (E218), propylhydroxybenzoate (E216), arôme orange (acacia et arômes naturels), citrate de sodium, hydroxyde de sodium, acide hydrochlorique, eau purifiée.
A quoi ressemble Baraclude et contenu de l’ emballage extérieur La solution buvable est transparente à jaune pâle.
Baraclude 0,05 mg/ ml solution buvable est présenté sous forme de flacon de 210 ml de solution.
Titulaire de l'Autorisation de mise sur le marché et fabricant Titulaire de l'Autorisation de mise sur le marché BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Royaume-Uni
80 Fabricant Bristol-Myers Squibb Rue du Docteur André Gilles 28230 Epernon France
Bristol-Myers Squibb La Goualle B. P.6 19250 Meymac France
Bristol-Myers Squibb S. r. l.
Contrada Fontana del Ceraso 03012 Anagni (FR) Italie
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché:
Belgique/ België/ Belgien BRISTOL-MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
Luxembourg/ Luxemburg BRISTOL-MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
България BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Č eská republika BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 420 221 016 111
Malta BRISTOL-MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Danmark BRISTOL-MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL-MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL-MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42-0
Norge BRISTOL-MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
Österreich BRISTOL-MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL-MYERS SQUIBB A. E.
Τηλ: + 30 210 6074300
Polska BRISTOL-MYERS SQUIBB POLSKA SP.
Z O. O.
Tel.: + 48 22 5796666
España BRISTOL-MYERS SQUIBB, S. A.
Tel: + 34 91 456 53 00
Portugal BRISTOL-MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S. A.
Tel: + 351 21 440 70 00
81 France BRISTOL-MYERS SQUIBB SARL Tél: + 33 (0)810 410 500
România BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0)21 272 16 00
Ireland
BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 421 2 59298411
Italia BRISTOL-MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Suomi/ Finland OY BRISTOL-MYERS SQUIBB (FINLAND) AB Puh/ Tel: + 358 9 251 21 230
Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε .Π .Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL-MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
La cuillère mesure est fabriquée par:
Comar Plastics Division, One Comar Place, Buena, NJ 08310, USA.
Représentant autorisé dans l’ EEA pour Comar Plastics:
MDSS, Burckhardstrasse 1, 30163 Hannover, Germany
La dernière date à laquelle cette notice a été approuvée est
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
82
European Medicines Agency
EMEA/ H/ C/ 139
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
BENEFIX
Rapport européen public d’ évaluation (EPAR)
Le présent document est un résumé du rapport européen public d'évaluation (EPAR).
Il explique comment l’ évaluation effectuée par le comité des médicaments à usage humain (CHMP), sur la base des études réalisées, a conduit aux recommandations relatives aux conditions d’ utilisation.
Pour plus d’ informations sur votre état de santé ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que BeneFIX?
BeneFIx consiste en une poudre et un solvant à dissoudre pour l’ injection.
Le principe actif de BeneFix est le nonacog alfa (facteur IX de coagulation recombinant) qui favorise la coagulation du sang.
Dans quel cas BeneFIX est -il utilisé?
BeneFIX est utilisé pour le traitement et la prévention des saignements chez les patients souffrant d’ hémophilie B (un trouble hémorragique héréditaire dû à une déficience en facteur IX).
BeneFIX peut être utilisé chez les adultes et les enfants de plus de 6 ans.
Il est recommandé pour un usage à court ou long terme.
Le médicament peut uniquement être obtenu sur ordonnance.
Comment BeneFIX est -il utilisé?
Le traitement par BeneFIX doit être prescrit par un médecin ayant l’ expérience du traitement de l’ hémophilie.
BeneFIX est administré par perfusion intraveineuse (dans une veine) à maximum 4 ml par minute.
BeneFix ne devrait pas être mélangé avec d’ autres solutions pour perfusion ou être administré à l’ aide d’ un autre dispositif que celui fourni avec le médicament.
La dose est déterminée en fonction de l’ utilisation de BeneFIX pour le traitement d’ hémorragies (saignements) ou pour la prévention de celles -ci au cours d’ interventions chirurgicales.
La dose est ainsi adaptée selon la gravité de l’ hémorragie ou du type d’ intervention chirurgicale.
Le produit est administré une fois par jour, excepté dans les situations où il peut mettre la vie en danger.
Pour une information détaillée complète sur la manière de déterminer les doses, veuillez vous reporter à la notice.
Comment BeneFIX fonctionne -t-il?
BeneFIX contient du nonacog alfa, une protéine qui est un facteur de coagulation du sang.
Dans le corps, le facteur IX est l’ une des substances (facteurs) impliquées dans le processus de coagulation du sang.
Les patients souffrant d’ hémophilie B présentent une déficience en facteur IX, ce qui génère des troubles de la coagulation du sang, par exemple, saignements au niveau des articulations, des muscles ou des organes internes.
Il corrige la déficience en facteur IX et permet un contrôle temporaire des troubles hémorragiques.
Le nonacog alfa n’ est pas extrait du plasma humain, mais produit par une méthode appelée « technologie de l'ADN recombinant »: il est fabriqué par une cellule ayant reçu un gène (ADN) qui la rend apte à produire le facteur IX de coagulation humain.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. eu. int http: / /www. emea. eu. int ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Quelles études ont été menées sur BeneFIX?
BeneFIX a fait l’ objet d’ études auprès de patients traités précédemment, atteints de la forme modérée ou grave d’ hémophilie B, en tant que traitement de prévention (prophylaxie) ou pendant et après des interventions chirurgicales.
Il a également été étudié chez des patients n’ ayant pas subi de traitement pour leur hémophilie.
Les études avaient pour objet une évaluation des épisodes hémorragiques se produisant et de l’ efficacité de BeneFIX en recourant à une échelle à quatre points (« excellent », « bon », « modéré » et « pas de réponse »).
Quels ont été les bénéfices démontrés par BeneFIX au cours des études?
Sur 693 patients traités précédemment, 566 (82%) ont connu une rémission après une seule perfusion de BeneFIX.
Sur 972 perfusions, 815 (84%) ont été évaluées comme présentant une réponse « bonne » ou « excellente ».
Quels sont les risques associés à BeneFIX?
Les patients souffrant d’ hémophilie B sont susceptibles de développer des anticorps neutralisants (inhibiteurs) du facteur IX.
Dans ce cas, BeneFIX ne s’ avèrera pas efficace.
Une hypersensibilité ou des réactions allergiques ont parfois été observées chez des patients traités avec des produits contenant un facteur IX.
Pour la liste complète de tous les effets indésirables observés sous BeneFIX, veuillez consulter la notice.
BeneFIX ne doit pas être utilisé chez les patients susceptibles de présenter une hypersensibilité (allergie) au facteur IX de coagulation humaine, ou à l’ un des autres composants, ou à des protéines de hamster.
Pourquoi BeneFIX a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que les bénéfices de BeneFIX sont supérieurs à ses risques dans le traitement et la prévention des hémorragies chez les patients souffrant d’ hémophilie B (déficience congénitale en facteur IX).
Il a, dès lors, recommandé l’ octroi d’ une autorisation de mise sur le marché pour BeneFIX.
BeneFIX a été autorisé dans des « circonstances exceptionnelles » dans la mesure où une information complète concernant le médicament n’ a pas pu être obtenue.
Chaque année, l’ Agence européenne des médicaments (EMEA) examine toute information nouvelle éventuellement disponible et, le cas échéant, procède à la mise à jour du présent résumé.
Quelles sont les informations que l’ on attend encore au sujet de BeneFIX?
La société qui fabrique BeneFIX gardera un registre de tous les nouveaux patients qui sont traités par BeneFIX en Europe; elle étudiera également le médicament chez les patients traités précédemment de façon plus détaillée et réalisera une étude chez les enfants âgés de moins de 6 ans.
Autres informations relatives à BeneFIX:
La Commission européenne a délivré une autorisation de mise sur le marché valable dans toute l’ Union européenne pour BeneFIX à Wyeth Europa Ltd, le 27 août 1997.
L’ autorisation de mise sur le marché a été renouvelée le 27 août 2002.
L’ EPAR relatif à BeneFIX se trouve intégralement ici.
Dernière mise à jour du présent résumé: mars 2006.
©EMEA 2006
2/ 2
ANNEXE A Numéro EU
Nom fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
Conditionnement
Contenu (concentration)
Taille l’ emballage
EU/ 1/ 97/ 047/ 001
BeneFIX
250 UI
Poudre et solvant pour
Voie
poudre: flacon (verre,
poudre:
250 UI;
5 ml (50 UI/ ml)
1 flacon + 1 coffret d’ injection
EU/ 1/ 97/ 047/ 002
BeneFIX
500 UI
Poudre et solvant pour solution injectable
Voie intraveineuse
poudre: flacon (verre), solvant: flacon (verre)
poudre:
500 UI; solvant:
5 ml (100 UI/ ml)
1 flacon + 1 flacon + 1 coffret d’ injection
EU/ 1/ 97/ 047/ 003
BeneFIX
1 000 UI
Poudre et solvant pour solution injectable
Voie intraveineuse
poudre: flacon (verre), solvant: flacon (verre)
poudre: solvant:
(100 UI/ ml)
1 000 UI; 10 ml
1 flacon + 1 flacon + 1 coffret d’ injection
EU/ 1/ 97/ 047/ 004
BeneFIX
250 UI
Poudre et solvant pour solution injectable
Voie intraveineuse
poudre: flacon (verre), solvant: seringue préremplie (verre)
poudre: solvant:
5 ml
250 UI; (50 UI/ ml)
1 flacon + 1 seringue préremplie + 1 coffret d’ injection
EU/ 1/ 97/ 047/ 005
BeneFIX
500 UI
Poudre et solvant pour solution injectable
Voie intraveineuse
poudre: flacon (verre), solvant: seringue préremplie (verre)
poudre: solvant:
(100 UI/ ml)
500 UI; 5 ml
1 flacon + 1 seringue préremplie + 1 coffret d’ injection
EU/ 1/ 97/ 047/ 006
BeneFIX
1 000 UI
Poudre et solvant pour solution injectable
Voie intraveineuse
poudre: flacon (verre), solvant: seringue préremplie (verre)
poudre: solvant:
(200 UI/ ml)
1 flacon + 1 seringue préremplie + 1 coffret d’ injection
EU/ 1/ 97/ 047/ 007
BeneFIX
2 000 UI
Poudre et solvant pour solution injectable
Voie intraveineuse
poudre: flacon (verre), solvant: seringue préremplie (verre)
poudre: solvant:
(400 UI/ ml)
1 flacon + 1 seringue préremplie + 1 coffret d’ injection
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DÉNOMINATION DU MÉDICAMENT
BeneFIX 250 UI, poudre et solvant pour solution injectable
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque flacon contient nominalement 250 UI de nonacog alfa (facteur IX de coagulation recombinant).
Après reconstitution avec les 5 ml d'eau pour préparations injectables fournies, chaque ml de solution contient approximativement 50 UI de nonacog alfa.
L’ activité (UI) a été déterminée par un test de coagulation en une étape décrit dans la Pharmacopée européenne.
L'activité spécifique de BeneFIX n’ est pas inférieure à 200 UI/ mg de protéine.
BeneFIX contient du facteur IX de coagulation recombinant, (DCI = nonacog alfa).
Nonacog alfa est une protéine purifiée, formée d'une seule chaîne de 415 acides aminés.
Il présente une séquence primaire d'acides aminés comparable à la forme allélique Ala148 du facteur IX d'origine plasmatique et certaines modifications post-translationnelles de la molécule recombinante sont différentes de celles de la molécule d'origine plasmatique.
Le facteur IX de coagulation recombinant est une glycoprotéine sécrétée par des cellules de mammifères génétiquement modifiées, dérivées d'une lignée cellulaire d'ovaire de hamster chinois (CHO).
Excipients:
Chaque flacon contient 25 mg de saccharose.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Poudre blanche ou presque blanche et solvant limpide et incolore pour solution injectable.
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
Traitement et prophylaxie des épisodes hémorragiques chez les patients atteints d’ hémophilie B (déficit congénital en facteur IX).
4.2 Posologie et mode d' administration
Le traitement doit être initié sous la surveillance d’ un médecin spécialiste de la prise en charge de l’ hémophilie.
La posologie et la durée du traitement substitutif dépendent de la sévérité du déficit en facteur IX, de la localisation et de l'importance de l'hémorragie ainsi que de l'état clinique du patient.
La posologie de BeneFIX peut être différente de celle des préparations de facteur IX dérivées du plasma.
2 fonction de cette activité en facteur IX, des paramètres pharmacocinétiques tels que demi-vie et récupération, ainsi que de l'état clinique du patient.
La dose et la fréquence d’ administration doivent toujours être adaptées à chaque cas en fonction de l’ efficacité clinique.
Les préparations IX nécessitent rarement d’ être administrées plus d’ une fois par jour.
Le nombre d’ unités de facteur IX administrées est exprimé en Unité Internationales (UI), calculées par rapport á l’ étalon OMS pour le facteur IX.
L’ activité plasmatique du facteur IX est exprimée soit en pourcentage (par rapport à un plasma humain normal) soit en Unités Internationales (par rapport à un étalon international de facteur IX dans le plasma).
Une Unité Internationale (UI) d’ activité facteur IX correspond à la quantité de facteur IX présente dans 1 ml de plasma humain normal.
Le calcul de la dose de BeneFIX nécessaire repose sur l’ observation qu'une unité d’ activité facteur IX par kg de poids corporel augmente le taux circulant de facteur IX de 0,8 UI/ dl en moyenne (intervalle compris entre 0,4 UI/ dl et 1,4 UI/ dl) chez des patients adultes (≥ 15 ans).
Les posologies doivent être ajustées en fonction des paramètres pharmacocinétiques qui doivent être évalués régulièrement chez chaque patient.
La dose nécessaire est déterminée à l'aide de la formule suivante:
Nombre d'UI de facteur IX nécessaire
=
Poids corporel (en kg)
X
Augmentation souhaitée X en facteur IX (% ou UI/ dl)
Inverse de la récupération observée
Pour une récupération de 0,7 UI/ dl (augmentation moyenne en facteur IX), la dose nécessaire est de:
Nombre d'UI de facteur IX nécessaire
=
Poids corporel (en kg)
X
Augmentation souhaitée X en facteur IX (% ou UI/ dl)
1.4 UI/ kg
En cas de survenue des épisodes hémorragiques suivants, l’ activité facteur IX ne doit pas diminuer en deçà de niveaux d’ activité plasmatique établis (en% d’ un taux normal ou en UI/ dl) et pendant une période correspondante.
Le tableau suivant peut servir de guide pour les posologies en cas d'accidents hémorragiques et en chirurgie.
3 Fréquence des injections Degré d’ hémorragie/ Type de
(heures)/ Durée du traitement (jours)
nécessaire (%) ou (UI/ dl)
Hémarthrose précoce, hémorragie musculaire ou de la cavité buccale
20-40
Répéter toutes les 24 heures, au moins pendant un jour, jusqu’ à l’ arrêt de l’ épisode hémorragique révélé par la douleur ou jusqu’ à la cicatrisation.
Hémarthrose plus importante, hémorragie musculaire ou hématome
30-60
Répéter l’ injection toutes les 24 heures pendant 3 à 4 jours ou davantage jusqu’ à la disparition de la douleur et de la gêne aiguë.
Hémorragies menaçant le pronostic vital Chirurgie
60-100
Répéter l’ injection toutes les 8 à 24 heures jusqu’ à l’ arrêt du risque hémorragique.
Toutes les 24 heures, au moins pendant 30-60 Mineure: un jour, jusqu’ à l’ arrêt de l’ hémorragie.
Y compris extraction dentaire
Répéter l’ injection toutes les 8 à 24 80-100 Majeure: heures jusqu’ à un niveau de cicatrisation (pré- et suffisant puis continuer le traitement postopératoire) pendant au moins 7 jours afin de conserver une activité facteur IX de 30% à 60% (UI/ dl)
Au cours du traitement, il est conseillé de réaliser une détermination appropriée des taux de facteur IX afin de déterminer la dose à administrer et la fréquence des injections.
Il est indispensable d’ effectuer une surveillance précise du traitement substitutif au moyen d’ une mesure de l’ activité coagulante (activité plasmatique du facteur IX), notamment dans le cas d’ interventions chirurgicales majeures.
La réponse de chaque patient au facteur IX peut varier, avec des niveaux différents de récupération in vivo et des demi-vies différentes.
BeneFIX peut être administré dans le cadre d’ une prophylaxie à long terme visant à prévenir les épisodes hémorragiques chez les patients atteints d’ hémophilie B.
13 à 78 UI/ kg) deux à trois fois par semaine.
Chez 4 patients plus jeunes, des intervalles d’ injection plus courts ou des doses plus élevées pouvaient être nécessaires.
Il n’ y a pas de données suffisantes en faveur d’ une utilisation de BeneFIX chez les enfants de moins de 6 ans.
Quelques-uns de ces patients ont utilisé une dose moyenne > 50 UI/ kg.
De ce fait, une surveillance étroite de l'activité plasmatique en facteur IX et le calcul des paramètres pharmacocinétiques tels que récupération et demi-vie doivent être effectués en fonction de la réponse clinique, afin d'ajuster correctement les doses.
Si des doses > 100 UI/ kg ont dû être utilisées de manière répétée soit en prophylaxie, soit au cours du traitement à la demande, le passage à un autre facteur IX doit être envisagé.
L'apparition d’ un inhibiteur du facteur IX doit être surveillée chez les patients traités par BeneFIX.
Si les taux plasmatiques de facteur IX souhaités ne peuvent être atteints ou si le saignement n'est pas
Chez les patients avec un fort taux d’ inhibiteur, le traitement par le facteur IX peut être inefficace et d’ autres options thérapeutiques doivent être envisagées.
La prise en charge de ces patients doit être réalisée par un spécialiste de l'hémophilie.
Voir également la rubrique 4.4.
BeneFIX est administré par perfusion intraveineuse après reconstitution du lyophilisat avec l'eau stérile pour préparations injectables (voir rubrique 6.6).
BeneFIX doit être administré lentement.
Dans la plupart des cas, un débit ≤ 4 ml/ mn a été utilisé.
La vitesse d’ administration doit être déterminée en fonction du niveau de confort du patient.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
Réaction allergique connue aux protéines de hamster.
4.4 Mises en garde spéciales et précautions d' emploi
L'apparition d'anticorps neutralisants (inhibiteurs) est rare chez les patients préalablement traités (PTP) par des préparations de facteur IX.
Puisqu'un patient, faible répondeur, précédemment traité, a développé au cours du traitement par BeneFIX, lors des essais cliniques, un inhibiteur cliniquement significatif, et que l'expérience de l'antigénicité du facteur IX recombinant est encore limitée, les patients traités par BeneFIX doivent être étroitement surveillés à la recherche de l'apparition d'inhibiteur du facteur IX qui doit être mesuré en Unités Bethesda par des tests biologiques appropriés.
Les données obtenues à partir des études cliniques en cours avec BeneFIX chez les patients non traités auparavant (PUPs), sont insuffisantes.
Des études supplémentaires de tolérance et d’ efficacité sont en cours chez des patients pédiatriques préalablement traités, traités de façon minimale et non traités.
Les études cliniques de BeneFIX n’ ont pas inclus suffisamment de patients âgés de 65 ans et plus pour établir s’ ils répondent différemment des sujets jeunes.
Comme pour tout patient recevant BeneFIX, le choix de la posologie pour un patient âgé doit être individualisé.
Comme avec tout médicament contenant des protéines, administré par voie intraveineuse, des réactions allergiques de type hypersensibilité peuvent apparaître.
Ce médicament contient des traces de protéines de hamster.
Des réactions anaphylactiques/ anaphylactoïdes pouvant menacer le pronostic vital sont survenues avec des facteurs IX, y compris BeneFIX.
Les patients doivent être informés des signes précoces des réactions d'hypersensibilité: gêne respiratoire, dyspnée, oedème, urticaire, prurit, oppression thoracique, respiration asthmatiforme, hypotension et anaphylaxie.
Si des réactions allergiques ou anaphylactiques apparaissent, il faut interrompre immédiatement l'administration de BeneFIX et un traitement approprié doit être instauré.
Dans certains cas, ces réactions ont pu évoluer vers une anaphylaxie sévère.
En cas de choc, le traitement symptomatique de l'état de choc devra être instauré.
En cas de réactions allergiques sévères, un traitement substitutif alternatif doit être envisagé.
Une corrélation entre l'apparition d'un inhibiteur du facteur IX et des réactions allergiques a été rapportée dans la littérature.
Ainsi, la présence d'un inhibiteur doit être recherchée chez les patients présentant des réactions allergiques.
A noter que les patients avec inhibiteur du facteur IX peuvent présenter un risque plus élevé d'anaphylaxie lors d'expositions répétées au facteur IX.
5 délétion majeures sur le gène du facteur IX d’ un patient et un risque accru de formation d’ un inhibiteur et de réactions d’ hypersensibilité aiguë.
Les signes et symptômes de réactions d’ hypersensibilité aiguë doivent être surveillés étroitement chez les patients présentant des mutations de délétion majeures du gène du facteur IX, notamment pendant les premières phases d’ exposition au produit.
En raison du risque de réactions allergiques pouvant survenir avec les préparations de facteur IX, les premières administrations doivent, selon avis médical, être réalisées en milieu hospitalier où un traitement des réactions allergiques peut être pris en charge.
La posologie doit être adaptée à la pharmacocinétique de chaque patient.
Bien que BeneFIX ne contienne que du facteur IX, il existe un risque potentiel de thrombose et de coagulation intravasculaire disséminée (CIVD).
Aussi, l'utilisation de produits contenant du facteur IX peut entraîner un risque potentiel chez les patients présentant des signes de fibrinolyse ou de coagulation intravasculaire disséminée (CIVD).
En raison du risque potentiel de complications thrombotiques, une surveillance clinique des premiers signes de thrombose ou de coagulopathie de consommation et des tests biologiques appropriés doivent être effectués lors de l'administration de ce produit à des patients atteints de maladies hépatiques, en postopératoire, aux nouveau-nés ou à des patients à risque de thrombose ou de CIVD.
Dans chacune de ces situations, le bénéfice potentiel du traitement par le facteur IX recombinant doit être évalué par rapport au risque de complications.
Des cas d’ agglutination des globules rouges dans la tubulure ou la seringue lors de l’ administration de BeneFIX ont été rapportés, sans séquelle clinique à ce jour.
Pour minimiser la possibilité d’ agglutination, il est important de limiter le volume de sang entrant dans la tubulure.
Le sang ne doit pas entrer dans la seringue.
Si ce phénomène survient, jeter tout ce matériel (tubulure, seringue, solution de BeneFIX) et reprendre l’ administration à l’ aide d’ un nouveau kit.
L’ apparition d’ un syndrome néphrotique après induction d’ une tolérance immune avec de fortes doses de facteur IX plasmatique humain a été rapportée chez des patients atteints d’ hémophilie B avec inhibiteurs du facteur IX et des antécédents de réactions allergiques.
La sécurité et l’ efficacité de l’ utilisation de BeneFIX pour l’ induction d’ une tolérance immune n’ a pas été établie.
Dans l’ intérêt des patients, il est recommandé, chaque fois que cela est possible, d’ enregistrer le nom et le numéro de lot de BeneFIX pour toute administration.
4.5 Interactions avec d'autres médicaments et autres formes d' interaction
Aucune étude d’ interaction n’ a été réalisée.
4.6 Grossesse et allaitement
Aucune étude expérimentale de reproduction n’ a été conduite chez l’ animal.
L’ incidence de l’ hémophilie B étant rare chez la femme, aucune expérience de l’ utilisation du facteur IX lors de la grossesse et de l’ allaitement n’ est disponible.
Par conséquent, le facteur IX recombinant ne doit être prescrit qu'en cas de nécessité absolue au cours de la grossesse et de l'allaitement.
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
6 4.8 Effets indésirables
Jusqu'à présent, aucun effet indésirable en association avec BeneFIX n’ a été rapporté avec une fréquence comprise entre ≥ 1% et < 10% (fréquent).
La fréquence des effets indésirables rapportés en association avec BeneFIX serait catégorisée en peu fréquent (≥ 0,1% et < 1%) et rare (≥ 0,01% et < 0,1%).
Parmi ceux -ci, les plus significatifs sont: anaphylaxie, cellulite, phlébite et les anticorps neutralisants (inhibiteurs).
Les effets indésirables basés sur l'expérience des essais cliniques et de post-commercialisation sont présentés ci-dessous par classe de système d'organes et par fréquence.
Dans chaque catégorie de fréquence, les effets indésirables sont présentés par ordre de gravité décroissant.
Les fréquences ont été estimées par perfusion et sont réparties en utilisant les catégories suivantes: peu fréquent (≥ 0,1% et < 1%); rare (≥ 0,01% et < 0,1%).
Désordres du système nerveux
Peu fréquent: vertige, mal de tête, modification du goût, étourdissements
Désordres gastro-intestinaux
Peu fréquent: nausées Rare:
vomissements
Troubles généraux et réactions au site d’ administration
Peu fréquent: cellulite, phlébite, réaction au site d'injection (brûlure et picotement au site de perfusion), inconfort au site d’ injection Rare:
pyrexie
Désordres de système immunitaire
Peu fréquent: anticorps neutralisants (facteurs IX inhibiteurs)* Rare:
réactions d’ hypersensibilisation/ allergie; de telles réactions peuvent inclure une anaphylaxie*, une détresse respiratoire/ bronchospasme, une hypotension, un angio- oedème, une tachycardie, une constriction thoracique, un urticaire généralisé, des éruptions urticariennes, une éruption cutanée, une sensation de brûlure au niveau de la mâchoire et du crâne, des frissons (sensation de froid), des fourmillements, des bouffées vasomotrices, une léthargie, une agitation, une toux sèche/ éternuements
* Voir l'information additionnelle ci-dessous.
Hypersensibilité/ réactions allergiques
De rares cas d’ hypersensibilité ou de réactions allergiques ont été observés chez les patients traités par des préparations de facteurs IX, y compris BeneFIX.
Dans certains cas, ces réactions allergiques ont évolué vers une anaphylaxie sévère.
Les réactions allergiques se sont produites concomitamment au développement d’ un inhibiteur du facteur IX (voir également rubrique 4.4).
L’ étiologie des réactions allergiques rencontrées avec BeneFIX n’ a pas été encore déterminée.
Ces réactions menacent le pronostic vital.
Si des réactions allergiques ou anaphylactiques apparaissent, l'administration de BeneFIX doit être interrompue immédiatement.
En cas de réactions allergiques sévères, un traitement substitutif alternatif doit être envisagé.
Le traitement devra dépendre de la nature et de la gravité des effets indésirables (voir aussi rubrique 4.4.).
Du fait de son procédé de fabrication, BeneFIX contient des traces de protéines de hamster qui peuvent entraîner des réactions d'hypersensibilité.
7 Développement d’ inhibiteurs
Les patients atteints d’ hémophilie B peuvent développer des anticorps neutralisants (inhibiteurs) dirigés contre le facteur IX.
L’ apparition d’ inhibiteur peut se manifester par une réponse clinique insuffisante.
Dans ce cas, il est recommandé de contacter un centre spécialisé dans le traitement de l’ hémophilie.
Un inhibiteur cliniquement significatif a été détecté chez un patient faible répondeur parmi 65 patients traités par BeneFIX (dont 9 ne participant qu’ à l’ étude chirurgicale) qui avaient antérieurement reçu des dérivés plasmatiques.
Le traitement par BeneFIX a pu être poursuivi chez ce patient sans réaction anamnestique ou anaphylactique.
Les données sont insuffisantes pour documenter l’ apparition d’ inhibiteurs chez les PUPs.
L’ apparition d’ un syndrome néphrotique après induction d’ une tolérance immune avec de fortes doses de facteur IX plasmatique humain a été rapportée chez des patients atteints d’ hémophilie B avec inhibiteurs du facteur IX et des antécédents de réactions allergiques.
Rein
Au cours d’ un essai clinique, un patient hépatite C séropositif a développé un infarctus rénal 12 jours après avoir reçu une dose de BeneFIX pour un épisode hémorragique.
La relation entre l'infarctus et l'administration antérieure de BeneFIX est incertaine.
Le traitement par BeneFIX n'a pas été interrompu.
4.9 Surdosage
Aucun cas de surdosage n’ a été rapporté.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: facteur IX de coagulation antihémorragique; code ATC B02BD09
BeneFIX contient du facteur IX de coagulation recombinant (nonacog alfa).
Le facteur IX recombinant est formé d'une simple chaîne glycoprotéique, de poids moléculaire d'environ 55000 daltons et appartient à la famille des sérine-protéases des facteurs de coagulation vitamine K- dépendants.
Le facteur IX recombinant est une protéine obtenue à partir d'un ADN recombinant, ayant des caractéristiques structurelles et fonctionnelles comparables à celles du facteur IX endogène.
Le facteur IX est activé par le complexe facteur tissulaire/ facteur VII dans la voie extrinsèque et par le facteur XIa dans la voie intrinsèque de la coagulation.
Le facteur IX activé, associé au facteur VIII activé, active le facteur X.
Ceci aboutit finalement à la conversion de la prothrombine en thrombine.
L'activité facteur IX est absente ou réduite de façon très importante chez les patients atteints d'hémophilie B chez qui un traitement substitutif peut être nécessaire.
L’ hémophilie B est un trouble de la coagulation sanguine héréditaire liée au sexe dû à une diminution du taux de facteur IX et qui se traduit par des hémorragies abondantes au niveau des articulations, des muscles ou des organes internes, soit spontanément, soit à la suite de traumatismes accidentels ou chirurgicaux.
Grâce au traitement substitutif, les taux plasmatiques de facteur IX sont augmentés, permettant ainsi de corriger de façon temporaire le déficit en facteur IX et les prédispositions hémorragiques.
Les données sont insuffisantes pour recommander l’ utilisation de BeneFIX chez les enfants de moins de 6 ans.
8 Une autorisation de mise sur le marché « sous circonstances exceptionnelles » a été délivrée à ce médicament.
Cela signifie qu’ à cause de la rareté de la maladie, il est impossible d’ obtenir des informations complètes sur ce médicament.
L’ Agence européenne du médicament (EMEA) réévaluera chaque année toute nouvelle information sur ce médicament, et si nécessaire ce RCP sera mis à jour.
5.2 Propriétés pharmacocinétiques
L'administration de BeneFIX chez 56 patients PTP (données de base) atteints d'hémophilie B a montré une récupération in vivo comprise entre 15 et 62% (moyenne 33,7 ± 10,3%).
0,3 à 1,4 UI/ dl).
La demi-vie biologique est comprise entre 11 et 36 heures (moyenne 19,3 ± 5,0 heures).
Pour un groupe de 56 patients, les données sont disponibles du « t0 » jusqu’ à 24 mois.
Les résultats de pharmacocinétique de ces patients sont donnés dans le tableau ci-après à différents intervalles de temps.
9 Tableau 1.
Facteur IX recombinant: résumé des paramètres pharmacocinétiques d’ activité chez les patients précédemment traits
Paramètre
Mois n Moyen Mediane DS Rangs 95% IC ne
Récupération (%)
12 18 24
47 47
0.68 0.69
0.64 0.68
0.21 0.20
0.28– 1.38 0.36– 1.32
0.62, 0.74 0.63, 0.75
Demie-vie d’ élimination (h) ASC0-∞ (UI × h/ dl)
0 6 12 18 24 0 6 12 18 24
56 53 49 46 45 56 53 49 46 45
19.3 19.8 18.5 18.9 18.9 619.8 579.8 575.7 561.8 577.6 2.0
19.1 18.2 16.6 16.3 17.3 605.2 562.2 566.0 560.9 551.7 1.5
4.97 6.26 5.89 7.02 6.84 155.7 146.1 151.0 155.6 154.7 1.60
11.1– 36.4 9.6– 38.2 10.6– 33.7 10.7– 38.3 10.9– 42.2 366.5– 1072.6 330.9– 900.1 290.3– 1080.8 254.5– 940.8 284.1– 1045.4 0.07-5.73
18.0, 20.7 18.1, 21.6 16.8, 20.2 16.8, 21.0 16.8, 20.9 578.1, 661.5 539.5, 620.1 532.4, 619.1 515.7, 608.0 531.1, 624.1 1.6,2.5
Phase initiale (h)
6 12 18 24
52 48 44 43 56
2.2 2.0 1.8 8.4
1.2 1.3 0.78 8.2
2.70 1.94 2.07 2.01
0.13-14.34 0.13-6.21 0.11-7.43 4.66-13.64
1.5,3.0 1.4,2.6 1.1,2.4 7.86,8.94
Clairance
53
8.9
2.48
5.55-15.11
8.53,9.89
(ml/ h/ kg)
6 12 18 24
49 46 45
6
25.6
25.3
5.68
13.44-42.26
24.01,27.15
12
49
24.6
22.2
6.47
14.83-38.75
22.75,26.47
18
46
24.7
22.7
7.40
15.30-50.75
22.55,26.94
23.9
6.94
15.65-47.52
23.00,27.17
Les données d’ un patient ont été exclues après l’ apparition d’ inhibiteur à 9 mois.
ASC0 - ∞ = Aire sous la courbe MRT = temps moyen résiduel DS = Déviation standard IC = Intervalle de confiance
La récupération du facteur IX recombinant s’ est avérée être 28% inférieure à celle des facteurs IX plasmatiques.
Les paramètres pharmacocinétiques du facteur IX recombinant ont également été déterminés après injection intraveineuse unique et répétée chez différentes espèces animales.
Les paramètres pharmacocinétiques obtenus dans les études de comparaison du facteur IX plasmatique sont semblables à ceux obtenus dans les études effectuées chez l'homme.
Les différences structurelles
10 entre les molécules de facteur IX recombinant et de facteur IX plasmatique apparaissent contribuer à la différence de récupération obtenue par rapport au facteur IX plasmatique.
5.3 Données de sécurité précliniques
Les données non cliniques issues des études conventionnelles de génotoxicité n’ ont pas révélé de risque particulier pour l’ homme.
Aucune étude de carcinogenèse, sur les fonctions de reproduction et sur le développement fœ tal n’ ont été réalisées.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Poudre Saccharose Glycine L-histidine Polysorbate 80
Solvant Eau pour préparations injectables
6.2 Incompatibilités
En l’ absence d’ études de compatibilité, ce médicament ne doit pas être mélangé avec d'autres médicaments.
Seul le nécessaire de perfusion fourni doit être utilisé.
Des échecs de traitement peuvent survenir suite à l’ adsorption de facteur IX de coagulation humain au niveau des surfaces internes de certains nécessaires de perfusion.
6.3 Durée de conservation
3 ans
Le produit reconstitué doit être utilisé immédiatement, sans dépasser les 3 heures après la reconstitution.
La stabilité chimique et physique a été démontrée pendant 3 heures aux températures ne dépassant pas 25°C.
6.4 Précautions particulières de conservation
A conserver et transporter réfrigéré (entre 2°C et 8°C).
Dans le cas d’ un traitement en ambulatoire, le produit peut être retiré du réfrigérateur et conservé pendant une période unique de 1 mois maximum à température ambiante (jusqu’ à +25°C).
A la fin de cette période, le produit ne doit pas être remis au réfrigérateur mais être utilisé ou éliminé.
6.5 Nature et contenu de l'emballage extérieur
250 UI de poudre en flacon (verre de type 1) muni d’ un bouchon (chlorobutyl) et d’ un capuchon flip- off (aluminium) avec un protège-embout (bromobutyl) et un perforateur filtre stérile, un nécessaire stérile de perfusion, de deux tampons d’ alcool, et de deux pansements.
11 6.6 Précautions particulières d’ élimination et de manipulation
Les instructions détaillées pour la préparation et l'administration sont données dans la notice d'utilisation fournie avec BeneFIX.
Reconstituer le lyophilisat de BeneFIX poudre pour solution injectable avec le solvant fourni (eau pour préparations injectables) à l'aide de la double-aiguille de transfert stérile. La solution doit être réalisée sur une surface plate telle qu’ une table, pour garantir que l’ aiguille est placée correctement sur le haut du flacon, insérée verticalement, c’ est-à-dire perpendiculairement à la surface du bouchon.
Tourner doucement par rotation le flacon jusqu'à dissolution complète de la poudre.
Après reconstitution, la solution est prélevée à travers le perforateur-filtre stérile (fourni) dans une seringue stérile à usage unique.
La solution doit être limpide et incolore.
Éliminer la solution en cas d’ apparition de particules visibles ou d'une décoloration.
BeneFIX est administré par perfusion intraveineuse (IV) après reconstitution de la poudre injectable lyophilisée avec l'eau pour préparations injectables fournie.
Une fois reconstitué, BeneFIX contient du polysorbate-80 qui est connu pour augmenter le taux d’ extraction de di-(2-éthylhéxyl)phthalate (DEHP) du chlorure de polyvinyle (PVC).
Cet aspect doit être pris en considération lors de la préparation et de l’ administration de BeneFIX.
Il est important d’ observer que les recommandations figurant en rubrique 4.2 soient suivies rigoureusement.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
Le produit reconstitué doit être utilisé immédiatement ou dans les 3 heures.
Parce que l’ utilisation de BeneFIX par perfusion continue n’ a pas été évaluée, BeneFIX ne doit pas être mélangé avec des solutés pour perfusion ou donné dans un goutte-à-goutte.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
Wyeth Europa Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Royaume Uni
8.
NUMÉRO D'AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 97/ 047/ 001
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Date de première autorisation:
27 août 1997 Date du dernier renouvellement:
27 août 2007
10.
DATE DE MISE À JOUR DU TEXTE
{MM/ AAAA}
12 Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europea. eu/
13 1.
DÉNOMINATION DU MÉDICAMENT
BeneFIX 500 UI, poudre et solvant pour solution injectable
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque flacon contient nominalement 500 UI de nonacog alfa (facteur IX de coagulation recombinant).
Après reconstitution avec les 5 ml d'eau pour préparations injectables fournies, chaque ml de solution contient approximativement 100 UI de nonacog alfa.
L’ activité (UI) a été déterminée par un test de coagulation en une étape décrit dans la Pharmacopée européenne.
L'activité spécifique de BeneFIX n’ est pas inférieure à 200 UI/ mg de protéine.
BeneFIX contient du facteur IX de coagulation recombinant, (DCI = nonacog alfa).
Nonacog alfa est une protéine purifiée, formée d'une seule chaîne de 415 acides aminés.
Il présente une séquence primaire d'acides aminés comparable à la forme allélique Ala148 du facteur IX d'origine plasmatique et certaines modifications post-translationnelles de la molécule recombinante sont différentes de celles de la molécule d'origine plasmatique.
Le facteur IX de coagulation recombinant est une glycoprotéine sécrétée par des cellules de mammifères génétiquement modifiées, dérivées d'une lignée cellulaire d'ovaire de hamster chinois (CHO).
Excipients:
Chaque flacon contient 50 mg de saccharose.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Poudre blanche ou presque blanche et solvant limpide et incolore pour solution injectable.
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
Traitement et prophylaxie des épisodes hémorragiques chez les patients atteints d’ hémophilie B (déficit congénital en facteur IX).
4.2 Posologie et mode d' administration
Le traitement doit être initié sous la surveillance d’ un médecin spécialiste de la prise en charge de l’ hémophilie.
La posologie et la durée du traitement substitutif dépendent de la sévérité du déficit en facteur IX, de la localisation et de l'importance de l'hémorragie ainsi que de l'état clinique du patient.
La posologie de BeneFIX peut être différente de celle des préparations de facteur IX dérivées du plasma.
Les doses à administrer doivent être calculées et ajustées en fonction de cette activité en facteur IX, des paramètres pharmacocinétiques tels que demi-vie et récupération, ainsi que de l'état clinique du patient.
14 La dose et la fréquence d’ administration doivent toujours être adaptées à chaque cas en fonction de l’ efficacité clinique.
Les préparations facteur IX nécessitent rarement d’ être administrées plus d’ une fois par jour.
Le nombre d’ unités de facteur IX administrées est exprimé en Unité Internationales (UI), calculées par rapport à l’ étalon OMS pour le facteur IX.
L’ activité plasmatique du facteur IX est exprimée soit en pourcentage (par rapport à un plasma humain normal) soit en Unités Internationales (par rapport à un étalon international de facteur IX dans le plasma).
Une Unité Internationale (UI) d’ activité facteur IX correspond à la quantité de facteur IX présente dans 1 ml de plasma humain normal.
Le calcul de la dose de BeneFIX nécessaire repose sur l’ observation qu'une unité d’ activité facteur IX par kg de poids corporel augmente le taux circulant de facteur IX de 0,8 UI/ dl en moyenne (intervalle compris entre 0,4 UI/ dl et 1,4 UI/ dl) chez des patients adultes (≥ 15 ans).
Les posologies doivent être ajustées en fonction des paramètres pharmacocinétiques qui doivent être évalués régulièrement chez chaque patient.
La dose nécessaire est déterminée à l'aide de la formule suivante:
Nombre d'UI de facteur IX nécessaire
=
Poids corporel (en kg)
X
Augmentation souhaitée X en facteur IX (% ou UI/ dl)
Inverse de la récupération observée
Pour une récupération de 0,7 UI/ dl (augmentation moyenne en facteur IX), la dose nécessaire est de:
Nombre d'UI de facteur IX nécessaire
=
Poids corporel (en kg)
X
Augmentation souhaitée X en facteur IX (% ou UI/ dl)
1.4 UI/ kg
En cas de survenue des épisodes hémorragiques suivants, l’ activité facteur IX ne doit pas diminuer en deçà de niveaux d’ activité plasmatique établis (en% d’ un taux normal ou en UI/ dl) et pendant une période correspondante.
Le tableau suivant peut servir de guide pour les posologies en cas d'accidents hémorragiques et en chirurgie.
15 Fréquence des injections Degré d’ hémorragie/ Type de
(heures)/ Durée du traitement (jours)
nécessaire (%) ou (UI/ dl)
Hémarthrose précoce, hémorragie musculaire ou de la cavité buccale
20-40
Répéter toutes les 24 heures, au moins pendant un jour, jusqu’ à l’ arrêt de l’ épisode hémorragique révélé par la douleur ou jusqu’ à la cicatrisation.
Hémarthrose plus importante, hémorragie musculaire ou hématome
30-60
Répéter l’ injection toutes les 24 heures pendant 3 à 4 jours ou davantage jusqu’ à la disparition de la douleur et de la gêne aiguë.
Hémorragies menaçant le pronostic vital Chirurgie
60-100
Répéter l’ injection toutes les 8 à 24 heures jusqu’ à l’ arrêt du risque hémorragique.
Toutes les 24 heures, au moins pendant 30-60 Mineure: un jour, jusqu’ à l’ arrêt de l’ hémorragie.
Y compris extraction dentaire
Répéter l’ injection toutes les 8 à 24 80-100 Majeure: heures jusqu’ à un niveau de cicatrisation (pré- et suffisant puis continuer le traitement postopératoire) pendant au moins 7 jours afin de conserver une activité facteur IX de 30% à 60% (UI/ dl)
Au cours du traitement, il est conseillé de réaliser une détermination appropriée des taux de facteur IX afin de déterminer la dose à administrer et la fréquence des injections.
Il est indispensable d’ effectuer une surveillance précise du traitement substitutif au moyen d’ une mesure de l’ activité coagulante (activité plasmatique du facteur IX), notamment dans le cas d’ interventions chirurgicales majeures.
La réponse de chaque patient au facteur IX peut varier, avec des niveaux différents de récupération in vivo et des demi-vies différentes.
BeneFIX peut être administré dans le cadre d’ une prophylaxie à long terme visant à prévenir les épisodes hémorragiques chez les patients atteints d’ hémophilie B.
13 à 78 UI/ kg) deux à trois fois par semaine.
Chez 4 patients plus jeunes, des intervalles d’ injection plus courts ou des doses plus élevées pouvaient être nécessaires.
Il n’ y a pas de données suffisantes en faveur d’ une utilisation de BeneFIX chez les enfants de moins de 6 ans.
Quelques-uns de ces patients ont utilisé une dose moyenne > 50 UI/ kg.
De ce fait, une surveillance étroite de l'activité plasmatique en facteur IX et le calcul des paramètres pharmacocinétiques tels que récupération et demi-vie doivent être effectués en fonction de la réponse clinique, afin d'ajuster correctement les doses.
Si des doses > 100 UI/ kg ont dû être utilisées de manière répétée soit en prophylaxie, soit au cours du traitement à la demande, le passage à un autre facteur IX doit être envisagé.
L'apparition d’ un inhibiteur du facteur IX doit être surveillée chez les patients traités par BeneFIX.
Si les taux plasmatiques de facteur IX souhaités ne peuvent être atteints ou si le saignement n'est pas
Chez les patients avec un fort taux d’ inhibiteur, le traitement par le facteur IX peut être inefficace et d’ autres options thérapeutiques doivent être envisagées.
La prise en charge de ces patients doit être réalisée par un spécialiste de l'hémophilie.
Voir également la rubrique 4.4.
Mode d'administration BeneFIX est administré par perfusion intraveineuse après reconstitution du lyophilisat avec l'eau stérile pour préparations injectables (voir rubrique 6.6).
BeneFIX doit être administré lentement.
Dans la plupart des cas, un débit ≤ 4 ml/ mn a été utilisé.
La vitesse d’ administration doit être déterminée en fonction du niveau de confort du patient.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
Réaction allergique connue aux protéines de hamster.
4.4 Mises en garde spéciales et précautions d' emploi
L'apparition d'anticorps neutralisants (inhibiteurs) est rare chez les patients préalablement traités (PTP) par des préparations de facteur IX.
Puisqu'un patient, faible répondeur, précédemment traité, a développé au cours du traitement par BeneFIX, lors des essais cliniques, un inhibiteur cliniquement significatif, et que l'expérience de l'antigénicité du facteur IX recombinant est encore limitée, les patients traités par BeneFIX doivent être étroitement surveillés à la recherche de l'apparition d'inhibiteur du facteur IX qui doit être mesuré en Unités Bethesda par des tests biologiques appropriés.
Les données obtenues à partir des études cliniques en cours avec BeneFIX chez les patients non traités auparavant (PUPs), sont insuffisantes.
Des études supplémentaires de tolérance et d’ efficacité sont en cours chez des patients pédiatriques préalablement traités, traités de façon minimale et non traités.
Les études cliniques de BeneFIX n’ ont pas inclus suffisamment de patients âgés de 65 ans et plus pour établir s’ ils répondent différemment des sujets jeunes.
Comme pour tout patient recevant BeneFIX, le choix de la posologie pour un patient âgé doit être individualisé.
Comme avec tout médicament contenant des protéines, administré par voie intraveineuse, des réactions allergiques de type hypersensibilité peuvent apparaître.
Ce médicament contient des traces de protéines de hamster.
Des réactions anaphylactiques/ anaphylactoïdes pouvant menacer le pronostic vital sont survenues avec des facteurs IX, y compris BeneFIX.
Les patients doivent être informés des signes précoces des réactions d'hypersensibilité: gêne respiratoire, dyspnée, oedème, urticaire, prurit, oppression thoracique, respiration asthmatiforme, hypotension et anaphylaxie.
Si des réactions allergiques ou anaphylactiques apparaissent, il faut interrompre immédiatement l'administration de BeneFIX et un traitement approprié doit être instauré.
Dans certains cas, ces réactions ont pu évoluer vers une anaphylaxie sévère.
En cas de choc, le traitement symptomatique de l'état de choc devra être instauré.
En cas de réactions allergiques sévères, un traitement substitutif doit être envisagé.
Une corrélation entre l'apparition d'un inhibiteur du facteur IX et des réactions allergiques a été rapportée dans la littérature.
Ainsi, la présence d'un inhibiteur doit être recherchée chez les patients présentant des réactions allergiques.
A noter que les patients avec inhibiteur du facteur IX peuvent présenter un risque plus élevé d'anaphylaxie lors d'expositions répétées au facteur IX.
Les données préliminaires permettent de penser qu’ il pourrait exister une relation entre la présence de mutations de délétion majeures sur le gène du facteur IX d’ un patient et un risque accru de formation d’ un
Les signes et symptômes de réactions d’ hypersensibilité aiguë doivent être surveillés étroitement chez les patients présentant des mutations de délétion majeures du gène du facteur IX, notamment pendant les premières phases d’ exposition au produit.
En raison du risque de réactions allergiques pouvant survenir avec les préparations de facteur IX, les premières administrations doivent, selon avis médical, être réalisées en milieu hospitalier où un traitement des réactions allergiques peut être pris en charge.
La posologie doit être adaptée à la pharmacocinétique de chaque patient.
Bien que BeneFIX ne contienne que du facteur IX, il existe un risque potentiel de thrombose et de coagulation intravasculaire disséminée (CIVD).
Aussi, l'utilisation de produits contenant du facteur IX peut entraîner un risque potentiel chez les patients présentant des signes de fibrinolyse ou de coagulation intravasculaire disséminée (CIVD).
En raison du risque potentiel de complications thrombotiques, une surveillance clinique des premiers signes de thrombose ou de coagulopathie de consommation et des tests biologiques appropriés doivent être effectués lors de l'administration de ce produit à des patients atteints de maladies hépatiques, en postopératoire, aux nouveau-nés ou à des patients à risque de thrombose ou de CIVD.
Dans chacune de ces situations, le bénéfice potentiel du traitement par le facteur IX recombinant doit être évalué par rapport au risque de complications.
Des cas d’ agglutination des globules rouges dans la tubulure ou la seringue lors de l’ administration de BeneFIX ont été rapportés, sans séquelle clinique à ce jour.
Pour minimiser la possibilité d’ agglutination, il est important de limiter le volume de sang entrant dans la tubulure.
Le sang ne doit pas entrer dans la seringue.
Si ce phénomène survient, jeter tout ce matériel (tubulure, seringue, solution de BeneFIX) et reprendre l’ administration à l’ aide d’ un nouveau kit.
L’ apparition d’ un syndrome néphrotique après induction d’ une tolérance immune avec de fortes doses de facteur IX plasmatique humain a été rapportée chez des patients atteints d’ hémophilie B avec inhibiteurs du facteur IX et des antécédents de réactions allergiques.
La sécurité et l’ efficacité de l’ utilisation de BeneFIX pour l’ induction d’ une tolérance immune n’ a pas été établie.
Dans l’ intérêt des patients, il est recommandé, chaque fois que cela est possible, d’ enregistrer le nom et le numéro de lot de BeneFIX pour toute administration.
4.5 Interactions avec d'autres médicaments et autres formes d' interaction
Aucune étude d’ interaction n’ a été réalisée.
4.6 Grossesse et allaitement
Aucune étude expérimentale de reproduction n’ a été conduite chez l’ animal.
L’ incidence de l’ hémophilie B étant rare chez la femme, aucune expérience de l’ utilisation du facteur IX lors de la grossesse et de l’ allaitement n’ est disponible.
Par conséquent, le facteur IX recombinant ne doit être prescrit qu'en cas de nécessité absolue au cours de la grossesse et de l'allaitement.
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
4.8 Effets indésirables
18 Jusqu'à présent, aucun effet indésirable en association avec BeneFIX n’ a été rapporté avec une fréquence comprise entre ≥ 1%  et < 10% (fréquent).
La fréquence des effets indésirables rapportés en association avec BeneFIX serait catégorisée en peu fréquent (≥ 0,1% et < 1%) et rare (≥ 0,01% et < 0,1%).
Parmi ceux -ci, les plus significatifs sont: anaphylaxie, cellulite, phlébite et les anticorps neutralisants (inhibiteurs).
Les effets indésirables basés sur l'expérience des essais cliniques et de post-commercialisation sont présentés ci-dessous par classe de système d'organes et par fréquence.
Dans chaque catégorie de fréquence, les effets indésirables sont présentés par ordre de gravité décroissant.
Les fréquences ont été estimées par perfusion et sont réparties en utilisant les catégories suivantes: peu fréquent (≥ 0,1% et < 1%); rare (≥ 0,01% et < 0,1%).
Désordres du système nerveux
Peu fréquent: vertige, mal de tête, modification du goût, étourdissements
Désordres gastro-intestinaux
Peu fréquent: nausées Rare:
vomissements
Troubles généraux et réactions au site d’ administration
Peu fréquent: cellulite, phlébite, réaction au site d'injection (brûlure et picotement au site de perfusion), inconfort au site d’ injection Rare:
pyrexie
Désordres de système immunitaire
Peu fréquent: anticorps neutralisants (facteurs IX inhibiteurs)* Rare:
réactions d’ hypersensibilisation/ allergie; de telles réactions peuvent inclure une anaphylaxie*, une détresse respiratoire/ bronchospasme, une hypotension, un angio- oedème, une tachycardie, une constriction thoracique, un urticaire généralisé, des éruptions urticariennes, une éruption cutanée, une sensation de brûlure au niveau de la mâchoire et du crâne, des frissons (sensation de froid), des fourmillements, des bouffées vasomotrices, une léthargie, une agitation, une toux sèche/ éternuements
* Voir l'information additionnelle ci-dessous.
Hypersensibilité/ réactions allergiques
De rares cas d’ hypersensibilité ou de réactions allergiques ont été observés chez les patients traités par des préparations de facteurs IX, y compris BeneFIX.
Dans certains cas, ces réactions allergiques ont évolué vers une anaphylaxie sévère.
Les réactions allergiques se sont produites concomitamment au développement d’ un inhibiteur du facteur IX (voir également rubrique 4.4).
L’ étiologie des réactions allergiques rencontrées avec BeneFIX n’ a pas été encore déterminée.
Ces réactions menacent le pronostic vital.
Si des réactions allergiques ou anaphylactiques apparaissent, l'administration de BeneFIX doit être interrompue immédiatement.
En cas de réactions allergiques sévères, un traitement substitutif alternatif doit être envisagé.
Le traitement devra dépendre de la nature et de la gravité des effets indésirables (voir aussi rubrique 4.4).
Du fait de son procédé de fabrication, BeneFIX contient des traces de protéines de hamster qui peuvent entraîner des réactions d'hypersensibilité.
19 Développement d’ inhibiteurs
Les patients atteints d’ hémophilie B peuvent développer des anticorps neutralisants (inhibiteurs) dirigés contre le facteur IX.
L’ apparition d’ inhibiteur peut se manifester par une réponse clinique insuffisante.
Dans ce cas, il est recommandé de contacter un centre spécialisé dans le traitement de l’ hémophilie.
Un inhibiteur cliniquement significatif a été détecté chez un patient faible répondeur parmi 65 patients traités par BeneFIX (dont 9 ne participant qu’ à l’ étude chirurgicale) qui avaient antérieurement reçu des dérivés plasmatiques.
Le traitement par BeneFIX a pu être poursuivi chez ce patient sans réaction anamnestique ou anaphylactique.
Les données sont insuffisantes pour documenter l’ apparition d’ inhibiteurs chez les PUPs.
L’ apparition d’ un syndrome néphrotique après induction d’ une tolérance immune avec de fortes doses de facteur IX plasmatique humain a été rapportée chez des patients atteints d’ hémophilie B avec inhibiteurs du facteur IX et des antécédents de réactions allergiques.
Rein
Au cours d’ un essai clinique, un patient hépatite C séropositif a développé un infarctus rénal 12 jours après avoir reçu une dose de BeneFIX pour un épisode hémorragique.
La relation entre l'infarctus et l'administration antérieure de BeneFIX est incertaine.
Le traitement par BeneFIX n'a pas été interrompu.
4.9 Surdosage
Aucun cas de surdosage n’ a été rapporté.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: facteur IX de coagulation antihémorragique; code ATC B02BD09.
BeneFIX contient du facteur IX de coagulation recombinant (nonacog alfa).
Le facteur IX recombinant est formé d'une simple chaîne glycoprotéique, de poids moléculaire d'environ 55000 daltons et appartient à la famille des sérine-protéases des facteurs de coagulation vitamine K- dépendants.
Le facteur IX recombinant est une protéine obtenue à partir d'un ADN recombinant, ayant des caractéristiques structurelles et fonctionnelles comparables à celles du facteur IX endogène.
Le facteur IX est activé par le complexe facteur tissulaire/ facteur VII dans la voie extrinsèque et par le facteur XIa dans la voie intrinsèque de la coagulation.
Le facteur IX activé, associé au facteur VIII activé, active le facteur X.
Ceci aboutit finalement à la conversion de la prothrombine en thrombine.
L'activité facteur IX est absente ou réduite de façon très importante chez les patients atteints d'hémophilie B chez qui un traitement substitutif peut être nécessaire.
L’ hémophilie B est un trouble de la coagulation sanguine héréditaire liée au sexe dû à une diminution du taux de facteur IX et qui se traduit par des hémorragies abondantes au niveau des articulations, des muscles ou des organes internes, soit spontanément, soit à la suite de traumatismes accidentels ou chirurgicaux.
Grâce au traitement substitutif, les taux plasmatiques de facteur IX sont augmentés, permettant ainsi de corriger de façon temporaire le déficit en facteur IX et les prédispositions hémorragiques.
Les données sont insuffisantes pour recommander l’ utilisation de BeneFIX chez les enfants de moins de 6 ans.
20 Une autorisation de mise sur le marché « sous circonstances exceptionnelles » a été délivrée à ce médicament.
Cela signifie qu’ à cause de la rareté de la maladie, il est impossible d’ obtenir des informations complètes sur ce médicament.
L’ Agence européenne du médicament (EMEA) réévaluera chaque année toute nouvelle information sur ce médicament, et si nécessaire ce RCP sera mis à jour.
5.2 Propriétés pharmacocinétiques
L'administration de BeneFIX chez 56 patients PTP (données de base) atteints d'hémophilie B a montré une récupération in vivo comprise entre 15 et 62% (moyenne 33,7 ± 10,3%).
0,3 à 1,4 UI/ dl).
La demi-vie biologique est comprise entre 11 et 36 heures (moyenne 19,3 ± 5,0 heures).
Pour un groupe de 56 patients, les données sont disponibles du « t0 » jusqu’ à 24 mois.
Les résultats de pharmacocinétique de ces patients sont donnés dans le tableau ci-après à différents intervalles de temps.
21 Tableau 1.
Facteur IX recombinant: résumé des paramètres pharmacocinétiques d’ activité chez les patients précédemment traits
Paramètre
Mois n Moyen Mediane DS Rangs 95% IC ne
Récupération (%)
12 18 24
50 47 47
0.70 0.68 0.69
0.68 0.64 0.68
0.19 0.21 0.20
0.36– 1.18 0.28– 1.38 0.36– 1.32
0.64, 0.75 0.62, 0.74 0.63, 0.75
Demie-vie d’ élimination (h)
0 6 12 18 24
56 53 49 46 45
19.3 19.8 18.5 18.9 18.9
19.1 18.2 16.6 16.3 17.3
4.97 6.26 5.89 7.02 6.84
11.1– 36.4 9.6– 38.2 10.6– 33.7 10.7– 38.3 10.9– 42.2
18.0, 20.7 18.1, 21.6 16.8, 20.2 16.8, 21.0 16.8, 20.9
ASC0-∞ (UI × h/ dl)
0 6 12 18 24
56 53 49 46 45 54
619.8 579.8 575.7 561.8 577.6 2.0
605.2 562.2 566.0 560.9 551.7 1.5
155.7 146.1 151.0 155.6 154.7 1.60
366.5– 1072.6 330.9– 900.1 290.3– 1080.8 254.5– 940.8 284.1– 1045.4 0.07-5.73
578.1, 661.5 539.5, 620.1 532.4, 619.1 515.7, 608.0 531.1, 624.1 1.6,2.5
Demie-vie
52
2.3
1.0
2.62
0.12-9.98
1.5,3.0
Phase initiale (h)
6 12 18 24
48 44 43
2.2 2.0 1.8
1.2 1.3 0.78
2.70 1.94 2.07
0.13-14.34 0.13-6.21 0.11-7.43
1.5,3.0 1.4,2.6 1.1,2.4
Clairance
56
8.4
8.2
2.01
4.66-13.64
7.86,8.94
(ml/ h/ kg)
6 12 18 24
53 49 46 45
9.2 9.3 9.6 9.2
8.9 8.8 8.9 9.1
2.48 2.53 2.85 2.40
5.55-15.11 4.63-17.22 5.31-19.65 4.78-17.60
8.53,9.89 8.56,10.01 8.78,10.47 8.52,9.96
Temps moyen résiduel (h)
0 6 12 18 24
56 53 49 46 45
26.0 25.6 24.6 24.7 25.1
25.8 25.3 22.2 22.7 23.9
6.07 5.68 6.47 7.40 6.94
15.81-46.09 13.44-42.26 14.83-38.75 15.30-50.75 15.65-47.52
24.35,27.60 24.01,27.15 22.75,26.47 22.55,26.94 23.00,27.17
Les données d’ un patient ont été exclues après l’ apparition d’ inhibiteur à 9 mois.
DS = Déviation standard IC = Intervalle de confiance
La récupération du facteur IX recombinant s’ est avérée être 28% inférieure à celle des facteurs IX plasmatiques.
Les paramètres pharmacocinétiques du facteur IX recombinant ont également été déterminés après injection intraveineuse unique et répétée chez différentes espèces animales.
Les paramètres pharmacocinétiques obtenus dans les études de comparaison du facteur IX plasmatique
Les différences structurelles entre les molécules de facteur IX recombinant et de facteur IX plasmatique apparaissent contribuer à la différence de récupération obtenue par rapport au facteur IX plasmatique.
5.3 Données de sécurité précliniques
Les données non cliniques issues des études conventionnelles de génotoxicité n’ ont pas révélé de risque particulier pour l’ homme.
Aucune étude de carcinogenèse, sur les fonctions de reproduction et sur le développement fœ tal n’ ont été réalisées.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Poudre Saccharose Glycine L-histidine Polysorbate 80
Solvant Eau pour préparations injectables
6.2 Incompatibilités
En l’ absence d’ études de compatibilité, ce médicament ne doit pas être mélangé avec d'autres médicaments.
Seul le nécessaire de perfusion fourni doit être utilisé.
Des échecs de traitement peuvent survenir suite à l’ adsorption de facteur IX de coagulation humain au niveau des surfaces internes de certains nécessaires de perfusion.
6.3 Durée de conservation
3 ans
Le produit reconstitué doit être utilisé immédiatement, sans dépasser les 3 heures après la reconstitution.
La stabilité chimique et physique a été démontrée pendant 3 heures aux températures ne dépassant pas 25°C.
6.4 Précautions particulières de conservation
A conserver et transporter réfrigéré (entre 2°C et 8°C).
Ne pas congeler.
Dans le cas d’ un traitement en ambulatoire, le produit peut être retiré du réfrigérateur et conservé pendant une période unique de 1 mois maximum à température ambiante (jusqu’ à +25°C).
A la fin de cette période, le produit ne doit pas être remis au réfrigérateur mais être utilisé ou éliminé.
6.5 Nature et contenu de l'emballage extérieur
500 UI de poudre en flacon (verre de type 1) muni d’ un bouchon (chlorobutyl) et d’ un capuchon flip- off (aluminium) avec un protège-embout (bromobutyl) et un perforateur filtre stérile, un nécessaire stérile de perfusion, de deux tampons d’ alcool, et de deux pansements.
23 6.6 Précautions particulières d’ élimination et de manipulation
Les instructions détaillées pour la préparation et l'administration sont données dans la notice d'utilisation fournie avec BeneFIX.
Reconstituer le lyophilisat de BeneFIX poudre pour solution injectable avec le solvant fourni (eau pour préparations injectables) à l'aide de la double-aiguille de transfert stérile.
La reconstitution doit être réalisée sur une surface plate telle qu’ une table, pour garantir que l’ aiguille est placée correctement sur le haut du flacon, insérée verticalement, c’ est-à-dire perpendiculairement à la surface du bouchon.
Tourner doucement par rotation le flacon jusqu'à dissolution complète de la poudre.
Après reconstitution, la solution est prélevée à travers le perforateur-filtre stérile (fourni) dans une seringue stérile à usage unique.
La solution doit être limpide et incolore.
Eliminer la solution en cas d’ apparition de particules visibles ou d'une décoloration.
BeneFIX est administré par perfusion intraveineuse (IV) après reconstitution de la poudre injectable lyophilisée avec l'eau pour préparations injectables fournie.
Une fois reconstitué, BeneFIX contient du polysorbate-80 qui est connu pour augmenter le taux d’ extraction de di-(2-éthylhéxyl)phthalate (DEHP) du chlorure de polyvinyle (PVC).
Cet aspect doit être pris en considération lors de la préparation et de l’ administration de BeneFIX.
Il est important que les recommandations figurant en rubrique 4.2 soient suivies rigoureusement.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
Le produit reconstitué doit être utilisé immédiatement ou dans les 3 heures.
Parce que l’ utilisation de BeneFIX par perfusion continue n’ a pas été évaluée, BeneFIX ne doit pas être mélangé avec des solutés pour perfusion ou donné dans un goutte-à-goutte.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
Wyeth Europa Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Royaume Uni
8.
NUMÉRO D'AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 97/ 047/ 002
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Date de première autorisation:
27 août 1997 Date du dernier renouvellement:
27 août 2007
10.
DATE DE MISE À JOUR DU TEXTE
{MM/ AAAA}
24 Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europea. eu/
25 1.
DÉNOMINATION DU MÉDICAMENT
BeneFIX 1000 UI, poudre et solvant pour solution injectable
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque flacon contient nominalement 1000 UI de nonacog alfa (facteur IX de coagulation recombinant).
Après reconstitution avec les 10 ml d'eau pour préparations injectables fournies, chaque ml de solution contient approximativement 100 UI de nonacog alfa.
L’ activité (UI) a été déterminée par un test de coagulation en une étape décrit dans la Pharmacopée européenne, L'activité spécifique de BeneFIX n’ est pas inférieure à 200 UI/ mg de protéine.
BeneFIX contient du facteur IX de coagulation recombinant, (DCI = nonacog alfa).
Nonacog alfa est une protéine purifiée, formée d'une seule chaîne de 415 acides aminés.
Il présente une séquence primaire d'acides aminés comparable à la forme allélique Ala148 du facteur IX d'origine plasmatique et certaines modifications post-translationnelles de la molécule recombinante sont différentes de celles de la molécule d'origine plasmatique.
Le facteur IX de coagulation recombinant est une glycoprotéine sécrétée par des cellules de mammifères génétiquement modifiées, dérivées d'une lignée cellulaire d'ovaire de hamster chinois (CHO).
Excipients:
Chaque flacon contient 100 mg de saccharose.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Poudre blanche ou presque blanche et solvant limpide et incolore pour solution injectable.
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
Traitement et prophylaxie des épisodes hémorragiques chez les patients atteints d’ hémophilie B (déficit congénital en facteur IX).
4.2 Posologie et mode d' administration
Le traitement doit être initié sous la surveillance d’ un médecin spécialiste de la prise en charge de l’ hémophilie.
La posologie et la durée du traitement substitutif dépendent de la sévérité du déficit en facteur IX, de la localisation et de l'importance de l'hémorragie ainsi que de l'état clinique du patient.
La posologie de BeneFIX peut être différente de celle des préparations de facteur IX dérivées du plasma.
Les doses à administrer doivent être calculées et ajustées en fonction de cette activité en facteur IX, des paramètres pharmacocinétiques tels que demi- vie et récupération, ainsi que de l'état clinique du patient.
26 La dose et la fréquence d’ administration doivent toujours être adaptées à chaque cas en fonction de l’ efficacité clinique.
Les préparations facteur IX nécessitent rarement d’ être administrées plus d’ une fois par jour.
Le nombre d’ unités de facteur IX administrées est exprimé en Unité Internationales (UI), calculées par rapport à l’ étalon OMS pour le facteur IX.
L’ activité plasmatique du facteur IX est exprimée soit en pourcentage (par rapport à un plasma humain normal) soit en Unités Internationales (par rapport à un étalon international de facteur IX dans le plasma).
Une Unité Internationale (UI) d’ activité facteur IX équivaut à la quantité de facteur IX présente dans 1 ml de plasma humain normal.
Le calcul de la dose de BeneFIX nécessaire repose sur l’ observation qu'une unité d’ activité facteur IX par kg de poids corporel augmente le taux circulant de facteur IX de 0,8 UI/ dl en moyenne (intervalle compris entre 0,4 UI/ dl et 1,4 UI/ dl) chez des patients adultes (≥ 15 ans).
Les posologies doivent être ajustées en fonction des paramètres pharmacocinétiques qui doivent être évalués régulièrement chez chaque patient.
La dose nécessaire est déterminée à l'aide de la formule suivante:
Nombre d'UI de facteur IX nécessaire
=
Poids corporel (en kg)
X
Augmentation souhaitée X en facteur IX (% ou UI/ dl)
Inverse de la récupération observée
Pour une récupération de 0,7 UI/ dl (augmentation moyenne en facteur IX), la dose nécessaire est de:
Nombre d'UI de facteur IX nécessaire
=
Poids corporel (en kg)
X
Augmentation souhaitée X en facteur IX (% ou UI/ dl)
1.4 UI/ kg
En cas de survenue des épisodes hémorragiques suivants, l’ activité facteur IX ne doit pas diminuer en deçà de niveaux d’ activité plasmatique établis (en% d’ un taux normal ou en UI/ dl) et pendant une période correspondante.
Le tableau suivant peut servir de guide pour les posologies en cas d'accidents hémorragiques et en chirurgie.
27 Fréquence des injections Degré d’ hémorragie/ Type
de chirurgie Hémorragie
IX nécessaire (%) ou (UI/ dl)
Hémarthrose précoce, hémorragie musculaire ou de la cavité buccale
20-40
Répéter toutes les 24 heures, au moins pendant un jour, jusqu’ à l’ arrêt de l’ épisode hémorragique révélé par la douleur ou jusqu’ à la cicatrisation.
Hémarthrose plus importante, hémorragie musculaire ou hématome
30-60
Répéter l’ injection toutes les 24 heures pendant 3 à 4 jours ou davantage jusqu’ à la disparition de la douleur et de la gêne aiguë.
Hémorragies menaçant le pronostic vital Chirurgie
60-100
Répéter l’ injection toutes les 8 à 24 heures jusqu’ à l’ arrêt du risque hémorragique.
Y compris extraction dentaire
30-60
Toutes les 24 heures, au moins pendant un jour, jusqu’ à l’ arrêt de l’ hémorragie.
Majeure:
80-100 (pré- et
Répéter l’ injection toutes les 8 à 24 heures jusqu’ à un niveau de
postopératoire)
cicatrisation suffisant puis continuer le traitement pendant au moins 7 jours afin de conserver une activité facteur IX de 30% à 60% (UI/ dl)
Au cours du traitement, il est conseillé de réaliser une détermination appropriée des taux de facteur IX afin de déterminer la dose à administrer et la fréquence des injections.
Il est indispensable d’ effectuer une surveillance précise du traitement substitutif au moyen d’ une mesure de l’ activité coagulante (activité plasmatique du facteur IX), notamment dans le cas d’ interventions chirurgicales majeures.
La réponse de chaque patient au facteur IX peut varier, avec des niveaux différents de récupération in vivo et des demi-vies différentes.
BeneFIX peut être administré dans le cadre d’ une prophylaxie à long terme visant à prévenir les épisodes hémorragiques chez les patients atteints d’ hémophilie B.
13 à 78 UI/ kg) deux à trois fois par semaine.
Chez 4 patients plus jeunes, des intervalles d’ injection plus courts ou des doses plus élevées pouvaient être nécessaires.
Il n’ y a pas de données suffisantes en faveur d’ une utilisation de BeneFIX chez les enfants de moins de 6 ans.
Quelques-uns de ces patients ont utilisé une dose moyenne > 50 UI/ kg.
De ce fait, une surveillance étroite de l'activité plasmatique en facteur IX et le calcul des paramètres pharmacocinétiques tels que récupération et demi-vie doivent être effectués en fonction de la réponse clinique, afin d'ajuster correctement les doses.
Si des doses > 100 UI/ kg ont dû être utilisées de manière répétée soit en prophylaxie, soit au cours du traitement à la demande, le passage à un autre facteur IX doit être envisagé.
28 L'apparition d’ un inhibiteur du facteur IX doit être surveillée chez les patients traités par BeneFIX.
Si les taux plasmatiques de facteur IX souhaités ne peuvent être atteints ou si le saignement n'est pas maîtrisé après administration d'une dose calculée selon la formule ci-dessus, il faut réaliser les tests biologiques spécifiques pour détecter la présence d'un inhibiteur.
Chez les patients avec un fort taux d’ inhibiteur, le traitement par le facteur IX peut être inefficace et d’ autres options thérapeutiques doivent être envisagées.
La prise en charge de ces patients doit être réalisée par un spécialiste de l'hémophilie.
Voir également la rubrique 4.4.
BeneFIX est administré par perfusion intraveineuse après reconstitution du lyophilisat avec l'eau stérile pour préparations injectables (voir rubrique 6.6).
BeneFIX doit être administré lentement.
Dans la plupart des cas, un débit ≤ 4 ml/ mn a été utilisé.
La vitesse d’ administration doit être déterminée en fonction du niveau de confort du patient.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
Réaction allergique connue aux protéines de hamster.
4.4 Mises en garde spéciales et précautions d' emploi
L'apparition d'anticorps neutralisants (inhibiteurs) est rare chez les patients préalablement traités (PTP) par des préparations de facteur IX.
Puisqu'un patient, faible répondeur, précédemment traité, a développé au cours du traitement par BeneFIX, lors des essais cliniques, un inhibiteur cliniquement significatif, et que l'expérience de l'antigénicité du facteur IX recombinant est encore limitée, les patients traités par BeneFIX doivent être étroitement surveillés à la recherche de l'apparition d'inhibiteur du facteur IX qui doit être mesuré en Unités Bethesda par des tests biologiques appropriés.
Les données obtenues à partir des études cliniques en cours avec BeneFIX chez les patients non traités auparavant (PUPs), sont insuffisantes.
Des études supplémentaires de tolérance et d’ efficacité sont en cours chez des patients pédiatriques préalablement traités, traités de façon minimale et non traités.
Les études cliniques de BeneFIX n’ ont pas inclus suffisamment de patients âgés de 65 ans et plus pour établir s’ ils répondent différemment des sujets jeunes.
Comme pour tout patient recevant BeneFIX, le choix de la posologie pour un patient âgé doit être individualisé.
Comme avec tout médicament contenant des protéines, administré par voie intraveineuse, des réactions allergiques de type hypersensibilité peuvent apparaître.
Ce médicament contient des traces de protéines de hamster.
Des réactions anaphylactiques/ anaphylactoïdes pouvant menacer le pronostic vital sont survenues avec des facteurs IX, y compris BeneFIX.
Les patients doivent être informés des signes précoces des réactions d'hypersensibilité: gêne respiratoire, dyspnée, oedème, urticaire, prurit, oppression thoracique, respiration asthmatiforme, hypotension et anaphylaxie.
Si des réactions allergiques ou anaphylactiques apparaissent, il faut interrompre immédiatement l'administration de BeneFIX et un traitement approprié doit être instauré.
Dans certains cas, ces réactions ont pu évoluer vers une anaphylaxie sévère.
En cas de choc, le traitement symptomatique de l'état de choc devra être instauré.
En cas de réactions allergiques sévères, un traitement substitutif alternatif doit être envisagé.
Une corrélation entre l'apparition d'un inhibiteur du facteur IX et des réactions allergiques a été rapportée dans la littérature.
Ainsi, la présence d'un inhibiteur doit être alors recherchée chez les patients présentant des réactions allergiques.
29 peuvent présenter un risque plus élevé d'anaphylaxie lors d'expositions répétées au facteur IX.
Les données préliminaires permettent de penser qu’ il pourrait exister une relation entre la présence de mutations de délétion majeures sur le gène du facteur IX d’ un patient et un risque accru de formation d’ un inhibiteur et de réactions d’ hypersensibilité aiguë.
Les signes et symptômes de réactions d’ hypersensibilité aiguë doivent être surveillés étroitement chez les patients présentant des mutations de délétion majeures du gène du facteur IX, notamment pendant les premières phases d’ exposition au produit.
En raison du risque de réactions allergiques pouvant survenir avec les préparations de facteur IX, les premières administrations doivent, selon avis médical, être réalisées en milieu hospitalier où un traitement des réactions allergiques peut être pris en charge.
La posologie doit être adaptée à la pharmacocinétique de chaque patient.
Bien que BeneFIX ne contienne que du facteur IX, il existe un risque potentiel de thrombose et de coagulation intravasculaire disséminée (CIVD).
Aussi, l'utilisation de produits contenant du facteur IX peut entraîner un risque potentiel chez les patients présentant des signes de fibrinolyse ou de coagulation intravasculaire disséminée (CIVD).
En raison du risque potentiel de complications thrombotiques, une surveillance clinique des premiers signes de thrombose ou de coagulopathie de consommation et des tests biologiques appropriés doivent être effectués lors de l'administration de ce produit à des patients atteints de maladies hépatiques, en postopératoire, aux nouveau-nés ou à des patients à risque de thrombose ou de CIVD.
Dans chacune de ces situations, le bénéfice potentiel du traitement par le facteur IX recombinant doit être évalué par rapport au risque de complications.
Des cas d’ agglutination des globules rouges dans la tubulure ou la seringue lors de l’ administration de BeneFIX ont été rapportés, sans séquelle clinique à ce jour.
Pour minimiser la possibilité d’ agglutination, il est important de limiter le volume de sang entrant dans la tubulure.
Le sang ne doit pas entrer dans la seringue.
Si ce phénomène survient, jeter tour ce matériel (tubulure, seringue, solution de BeneFIX) et reprendre l’ administration à l’ aide d’ un nouveau kit.
L’ apparition d’ un syndrome néphrotique après induction d’ une tolérance immune avec de fortes doses de facteur IX plasmatique humain a été rapportée chez des patients atteints d’ hémophilie B avec inhibiteurs du facteur IX et des antécédents de réactions allergiques.
La sécurité et l’ efficacité de l’ utilisation de BeneFIX pour l’ induction d’ une tolérance immune n’ a pas été établie.
Dans l’ intérêt des patients, il est recommandé, chaque fois que cela est possible, d’ enregistrer le nom et le numéro de lot de BeneFIX pour toute administration.
4.5 Interactions avec d'autres médicaments et autres formes d' interaction
Aucune étude d’ interaction n’ a été réalisée.
4.6 Grossesse et allaitement
Aucune étude expérimentale de reproduction n’ a été conduite chez l’ animal.
L’ incidence de l’ hémophilie B étant rare chez la femme, aucune expérience de l’ utilisation du facteur IX lors de la grossesse et de l’ allaitement n’ est disponible.
Par conséquent, le facteur IX recombinant ne doit être prescrit qu'en cas de nécessité absolue au cours de la grossesse et de l'allaitement.
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
30 4.8 Effets indésirables
Jusqu'à présent, aucun effet indésirable en association avec BeneFIX n’ a été rapporté avec une fréquence comprise entre ≥ 1%  et < 10% (fréquent).
La fréquence des effets indésirables rapportés en association avec BeneFIX serait catégorisée en peu fréquent (≥ 0,1% et < 1%) et rare (≥ 0,01% et < 0,1%).
Parmi ceux -ci, les plus significatifs sont: anaphylaxie, cellulite, phlébite et les anticorps neutralisants (inhibiteurs).
Les effets indésirables basés sur l'expérience des essais cliniques et de post-commercialisation sont présentés ci-dessous par classe de système d'organes et par fréquence.
Dans chaque catégorie de fréquence, les effets indésirables sont présentés par ordre de gravité décroissant.
Les fréquences ont été estimées par perfusion et sont réparties en utilisant les catégories suivantes: peu fréquent (≥ 0,1% et < 1%); rare (≥ 0,01% et < 0,1%).
Désordres du système nerveux
Peu fréquent: vertige, mal de tête, modification du goût, étourdissements.
Désordres gastro-intestinaux
Peu fréquent: nausées Rare:
vomissements
Troubles généraux et réactions au site d’ administration
Peu fréquent: cellulite, phlébite, réaction au site d'injection (brûlure et picotement au site de perfusion), inconfort au site d’ injection Rare:
pyrexie
Désordres de système immunitaire
Peu fréquent: anticorps neutralisants (facteurs IX inhibiteurs)* Rare:
réactions d’ hypersensibilisation/ allergie; de telles réactions peuvent inclure une anaphylaxie*, une détresse respiratoire/ bronchospasme, une hypotension, un angio- odème, une tachycardie, une constriction thoracique, un urticaire généralisé, des éruptions urticariennes, une éruption cutanée, une sensation de brûlure au niveau de la mâchoire et du crâne, des frissons (sensation de froid), des fourmillements, des bouffées vasomotrices, une léthargie, une agitation, une toux sèche/ éternuements
* Voir l'information additionnelle ci-dessous.
Hypersensibilité/ réactions allergiques
De rares cas d’ hypersensibilité ou de réactions allergiques ont été observés chez les patients traités par des préparations de facteurs IX, y compris BeneFIX.
Dans certains cas, ces réactions allergiques ont évolué vers une anaphylaxie sévère.
Les réactions allergiques se sont produites concomitamment au développement d’ un inhibiteur du facteur IX (voir également rubrique 4.4).
L’ étiologie des réactions allergiques rencontrées avec BeneFIX n’ a pas été encore déterminée.
Ces réactions menacent le pronostic vital.
Si des réactions allergiques ou anaphylactiques apparaissent, l'administration de BeneFIX doit être interrompue immédiatement.
En cas de réactions allergiques sévères, un traitement substitutif alternatif doit être envisagé.
Le traitement devra dépendre de la nature et de la gravité des effets indésirables (voir aussi rubrique 4.4.).
31 Du fait de son procédé de fabrication, BeneFIX contient des traces de protéines de hamster qui peuvent entraîner des réactions d'hypersensibilité.
Développement d’ inhibiteurs
Les patients atteints d’ hémophilie B peuvent développer des anticorps neutralisants (inhibiteurs) dirigés contre le facteur IX.
L’ apparition d’ inhibiteur peut se manifester par une réponse clinique insuffisante.
Dans ce cas, il est recommandé de contacter un centre spécialisé dans le traitement de l’ hémophilie.
Un inhibiteur cliniquement significatif a été détecté chez un patient faible répondeur parmi 65 patients traités par BeneFIX (dont 9 ne participant qu’ à l’ étude chirurgicale) qui avaient antérieurement reçu des dérivés plasmatiques.
Le traitement par BeneFIX a pu être poursuivi chez ce patient sans réaction anamnestique ou anaphylactique.
Les données sont insuffisantes pour documenter l’ apparition d’ inhibiteurs chez les PUPs.
L’ apparition d’ un syndrome néphrotique après induction d’ une tolérance immune avec de fortes doses de facteur IX plasmatique humain a été rapportée chez des patients atteints d’ hémophilie B avec inhibiteurs du facteur IX et des antécédents de réactions allergiques.
Rein
Au cours d’ un essai clinique, un patient hépatite C séropositif a développé un infarctus rénal 12 jours après avoir reçu une dose de BeneFIX pour un épisode hémorragique.
La relation entre l'infarctus et l'administration antérieure de BeneFIX est incertaine.
Le traitement par BeneFIX n'a pas été interrompu.
4.9 Surdosage
Aucun cas de surdosage n’ a été rapporté.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: facteur IX de coagulation antihémorragique; code ATC B02BD04
BeneFIX contient du facteur IX de coagulation recombinant (nonacog alfa).
Le facteur IX recombinant est formé d'une simple chaîne glycoprotéique, de poids moléculaire d'environ 55000 daltons et appartient à la famille des sérine-protéases des facteurs de coagulation vitamine K- dépendants.
Le facteur IX recombinant est une protéine obtenue à partir d'un ADN recombinant, ayant des caractéristiques structurelles et fonctionnelles comparables à celles du facteur IX endogène.
Le facteur IX est activé par le complexe facteur tissulaire/ facteur VII dans la voie extrinsèque et par le facteur XIa dans la voie intrinsèque de la coagulation.
Le facteur IX activé, associé au facteur VIII activé, active le facteur X.
Ceci aboutit finalement à la conversion de la prothrombine en thrombine.
L'activité facteur IX est absente ou réduite de façon très importante chez les patients atteints d'hémophilie B chez qui un traitement substitutif peut être nécessaire.
L’ hémophilie B est un trouble de la coagulation sanguine héréditaire liée au sexe dû à une diminution du taux de facteur IX et qui se traduit par des hémorragies abondantes au niveau des articulations, des muscles ou des organes internes, soit spontanément, soit à la suite de traumatismes accidentels ou chirurgicaux.
Grâce au traitement substitutif, les taux plasmatiques de facteur IX sont augmentés, permettant ainsi de corriger de façon temporaire le déficit en facteur IX et les prédispositions hémorragiques.
32 Les données sont insuffisantes pour recommander l’ utilisation de BeneFIX chez les enfants de moins de 6 ans.
Une autorisation de mise sur le marché « sous circonstances exceptionnelles » a été délivrée à ce médicament.
Cela signifie qu’ à cause de la rareté de la maladie, il est impossible d’ obtenir des informations complètes sur ce médicament.
L’ Agence européenne du médicament (EMEA) réévaluera chaque année toute nouvelle information sur ce médicament, et si nécessaire ce RCP sera mis à jour.
5.2 Propriétés pharmacocinétiques
L'administration de BeneFIX chez 56 patients PTP (données de base) atteints d'hémophilie B a montré une récupération in vivo comprise entre 15 et 62% (moyenne 33,7 ± 10,3%).
0,3 à 1,4 UI/ dl).
La demi-vie biologique est comprise entre 11 et 36 heures (moyenne 19,3 ± 5,0 heures).
Pour un groupe de 56 patients, les données sont disponibles du « t0 » jusqu’ à 24 mois.
Les résultats de pharmacocinétique de ces patients sont donnés dans le tableau ci-après à différents intervalles de temps.
33 Tableau 1.
Facteur IX recombinant: résumé des paramètres pharmacocinétiques d’ activité chez les patients précédemment traits
Paramètre
Mois n Moyen Mediane DS Rangs 95% IC ne
Récupération (%)
12 18 24
47 47
0.68 0.69
0.64 0.68
0.21 0.20
0.28– 1.38 0.36– 1.32
0.62, 0.74 0.63, 0.75
Demie-vie d’ élimination (h) ASC0-∞ (UI × h/ dl)
0 6 12 18 24 0 6 12 18 24
56 53 49 46 45 56 53 49 46 45
19.3 19.8 18.5 18.9 18.9 619.8 579.8 575.7 561.8 577.6 2.0
19.1 18.2 16.6 16.3 17.3 605.2 562.2 566.0 560.9 551.7 1.5
4.97 6.26 5.89 7.02 6.84 155.7 146.1 151.0 155.6 154.7 1.60
11.1– 36.4 9.6– 38.2 10.6– 33.7 10.7– 38.3 10.9– 42.2 366.5– 1072.6 330.9– 900.1 290.3– 1080.8 254.5– 940.8 284.1– 1045.4 0.07-5.73
18.0, 20.7 18.1, 21.6 16.8, 20.2 16.8, 21.0 16.8, 20.9 578.1, 661.5 539.5, 620.1 532.4, 619.1 515.7, 608.0 531.1, 624.1 1.6,2.5
Phase initiale (h)
6 12 18 24
52 48 44 43 56
2.2 2.0 1.8 8.4
1.2 1.3 0.78 8.2
2.70 1.94 2.07 2.01
0.13-14.34 0.13-6.21 0.11-7.43 4.66-13.64
1.5,3.0 1.4,2.6 1.1,2.4 7.86,8.94
Clairance
53
8.9
2.48
5.55-15.11
8.53,9.89
(ml/ h/ kg)
6 12 18 24
49 46 45
6
25.6
25.3
5.68
13.44-42.26
24.01,27.15
12
49
24.6
22.2
6.47
14.83-38.75
22.75,26.47
18
46
24.7
22.7
7.40
15.30-50.75
22.55,26.94
23.9
6.94
15.65-47.52
23.00,27.17
ASC0 - ∞ = Aire sous la courbe
MRT
= temps moyen résiduel
DS = Déviation standard IC = Intervalle de confiance
La récupération du facteur IX recombinant s’ est avérée être 28% inférieure à celle des facteurs IX plasmatiques.
Les paramètres pharmacocinétiques du facteur IX recombinant ont également été déterminés après injection intraveineuse unique et répétée chez différentes espèces animales.
Les paramètres pharmacocinétiques obtenus dans les études de comparaison du facteur IX plasmatique sont semblables à ceux obtenus dans les études effectuées chez l'homme.
Les différences structurelles
34 entre les molécules de facteur IX recombinant et de facteur IX plasmatique apparaissent contribuer à la différence de récupération obtenue par rapport au facteur IX plasmatique.
5.3 Données de sécurité précliniques
Les données non cliniques issues des études conventionnelles de génotoxicité n’ ont pas révélé de risque particulier pour l’ homme.
Aucune étude de carcinogenèse, sur les fonctions de reproduction et sur le développement fœ tal n’ ont été réalisées.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Poudre Saccharose Glycine L-histidine Polysorbate 80
Solvant Eau pour préparations injectables
6.2 Incompatibilités
En l’ absence d’ études de compatibilité, ce médicament ne doit pas être mélangé avec d'autres médicaments.
Seul le nécessaire de perfusion fourni doit être utilisé.
Des échecs de traitement peuvent survenir suite à l’ adsorption de facteur IX de coagulation humain au niveau des surfaces internes de certains nécessaires de perfusion.
6.3 Durée de conservation
3 ans
Le produit reconstitué doit être utilisé immédiatement, sans dépasser les 3 heures après la reconstitution.
La stabilité chimique et physique a été démontrée pendant 3 heures aux températures ne dépassant pas 25°C.
6.4 Précautions particulières de conservation
A conserver et transporter réfrigéré (entre 2°C et 8°C).
Ne pas congeler.
Dans le cas d’ un traitement en ambulatoire, le produit peut être retiré du réfrigérateur et conservé pendant une période unique de 1 mois maximum à température ambiante (jusqu’ à +25°C).
A la fin de cette période, le produit ne doit pas être remis au réfrigérateur mais être utilisé ou éliminé.
6.5 Nature et contenu de l'emballage extérieur
1000 UI de poudre en flacon (verre de type 1) muni d’ un bouchon (chlorobutyl) et d’ un capuchon flip- off (aluminium) avec un protège-embout (bromobutyl) et un perforateur filtre stérile, un nécessaire stérile de perfusion, de deux tampons d’ alcool, et de deux pansements.
35 6.6 Précautions particulières d’ élimination et de manipulation
Les instructions détaillées pour la préparation et l'administration sont données dans la notice d'utilisation fournie avec BeneFIX.
Reconstituer le lyophilisat de BeneFIX poudre pour solution injectable avec le solvant fourni (eau pour préparations injectables) à l'aide de la double-aiguille de transfert stérile.
La reconstitution doit être réalisée sur une surface plate telle qu’ une table, pour garantir que l’ aiguille est placée correctement sur le haut du flacon, insérée verticalement, c’ est-à-dire perpendiculairement à la surface du bouchon.
Tourner doucement par rotation le flacon jusqu'à dissolution complète de la poudre.
Après reconstitution, la solution est prélevée à travers le perforateur-filtre stérile (fourni) dans une seringue stérile à usage unique.
La solution doit être limpide et incolore.
Éliminer la solution en cas d’ apparition de particules visibles ou d'une décoloration.
BeneFIX est administré par perfusion intraveineuse (IV) après reconstitution de la poudre injectable lyophilisée avec l'eau pour préparations injectables fournie.
Une fois reconstitué, BeneFIX contient du polysorbate-80 qui est connu pour augmenter le taux d’ extraction de di-(2-éthylhéxyl)phthalate (DEHP) du chlorure de polyvinyle (PVC).
Cet aspect doit être pris en considération lors de la préparation et de l’ administration de BeneFIX.
Il est important que les recommandations figurant en rubrique 4.2 soient suivies rigoureusement.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
Le produit reconstitué doit être utilisé immédiatement ou dans les 3 heures.
Parce que l’ utilisation de BeneFIX par perfusion continue n’ a pas été évaluée, BeneFIX ne doit pas être mélangé avec des solutés pour perfusion ou donné dans un goutte-à-goutte.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
Wyeth Europa Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Royaume Uni
8.
NUMÉRO D'AUTORISATION DE MISE DUR LE MARCHÉ
EU/ 1/ 97/ 047/ 003
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Date de première autorisation:
27 août 1997 Date du dernier renouvellement:
27 août 2007
10.
DATE DE MISE À JOUR DU TEXTE
{MM/ AAAA}
36 Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europea. eu/
37 1.
DÉNOMINATION DU MÉDICAMENT
BeneFIX 250 UI, poudre et solvant pour solution injectable
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque flacon contient nominalement 250 UI de nonacog alfa (facteur IX de coagulation recombinant).
Après reconstitution avec les 5 ml (0,234%) de solution injectable de chlorure de sodium fournie, chaque ml de solution contient approximativement 50 UI de nonacog alfa.
L’ activité (UI) a été déterminée par un test de coagulation en une étape décrit dans la Pharmacopée européenne.
L'activité spécifique de BeneFIX n’ est pas inférieure à 200 UI/ mg de protéine.
BeneFIX contient du facteur IX de coagulation recombinant, (DCI = nonacog alfa).
Nonacog alfa est une protéine purifiée, formée d'une seule chaîne de 415 acides aminés.
Il présente une séquence primaire d'acides aminés comparable à la forme allélique Ala148 du facteur IX d'origine plasmatique et certaines modifications post-translationnelles de la molécule recombinante sont différentes de celles de la molécule d'origine plasmatique.
Le facteur IX de coagulation recombinant est une glycoprotéine sécrétée par des cellules de mammifères génétiquement modifiées, dérivées d'une lignée cellulaire d'ovaire de hamster chinois (CHO).
Excipients:
Chaque flacon contient 40 mg de saccharose.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Poudre blanche ou presque blanche et solvant limpide et incolore pour solution injectable.
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
Traitement et prophylaxie des épisodes hémorragiques chez les patients atteints d’ hémophilie B (déficit congénital en facteur IX).
4.2 Posologie et mode d' administration
Le traitement doit être initié sous la surveillance d’ un médecin spécialiste de la prise en charge de l’ hémophilie.
La posologie et la durée du traitement substitutif dépendent de la sévérité du déficit en facteur IX, de la localisation et de l'importance de l'hémorragie ainsi que de l'état clinique du patient.
La posologie de BeneFIX peut être différente de celle des préparations de facteur IX dérivées du plasma.
Les doses à administrer doivent être calculées et ajustées en fonction de cette activité en facteur IX, des paramètres pharmacocinétiques tels que demi-vie et récupération, ainsi que de l'état clinique du patient.
38 La dose et la fréquence d’ administration doivent toujours être adaptées à chaque cas en fonction de l’ efficacité clinique.
Les préparations de facteur IX nécessitent rarement d’ être administrées plus d’ une fois par jour.
Le nombre d’ unités de facteur IX administrées est exprimé en Unité Internationales (UI), calculées par rapport á l’ étalon OMS pour le facteur IX.
L’ activité plasmatique du facteur IX est exprimée soit en pourcentage (par rapport à un plasma humain normal) soit en Unités Internationales (par rapport à un étalon international de facteur IX dans le plasma).
Une Unité Internationale (UI) d’ activité facteur IX correspond à la quantité de facteur IX présente dans 1 ml de plasma humain normal.
Le calcul de la dose de BeneFIX nécessaire repose sur l’ observation qu'une unité d’ activité facteur IX par kg de poids corporel augmente le taux circulant de facteur IX de 0,8 UI/ dl en moyenne (intervalle compris entre 0,4 UI/ dl et 1,4 UI/ dl) chez des patients adultes (≥ 15 ans).
Les posologies doivent être ajustées en fonction des paramètres pharmacocinétiques qui doivent être évalués régulièrement chez chaque patient.
La dose nécessaire est déterminée à l'aide de la formule suivante:
Nombre d'UI de facteur IX nécessaire
=
Poids corporel (en kg)
X
Augmentation souhaitée X en facteur IX (% ou UI/ dl)
Inverse de la récupération observée
Pour une récupération de 0,8 UI/ dl (augmentation moyenne en facteur IX), la dose nécessaire est de:
Nombre d'UI de facteur IX nécessaire
=
Poids corporel (en kg)
X
Augmentation souhaitée X en facteur IX (% ou UI/ dl)
1.3 UI/ kg
En cas de survenue des épisodes hémorragiques suivants, l’ activité facteur IX ne doit pas diminuer en deçà de niveaux d’ activité plasmatique établis (en% d’ un taux normal ou en UI/ dl) et pendant une période correspondante.
Le tableau suivant peut servir de guide pour les posologies en cas d'accidents hémorragiques et en chirurgie.
39 Fréquence des injections Degré d’ hémorragie/ Type de
(heures)/ Durée du traitement (jours)
nécessaire (%) ou (UI/ dl)
Hémarthrose précoce, hémorragie musculaire ou de la cavité buccale
20-40
Répéter toutes les 24 heures, au moins pendant un jour, jusqu’ à l’ arrêt de l’ épisode hémorragique révélé par la douleur ou jusqu’ à la cicatrisation.
Hémarthrose plus importante, hémorragie musculaire ou hématome
30-60
Répéter l’ injection toutes les 24 heures pendant 3 à 4 jours ou davantage jusqu’ à la disparition de la douleur et de la gêne aiguë.
Hémorragies menaçant le pronostic vital Chirurgie
60-100
Répéter l’ injection toutes les 8 à 24 heures jusqu’ à l’ arrêt du risque hémorragique.
Toutes les 24 heures, au moins pendant 30-60 Mineure: un jour, jusqu’ à l’ arrêt de l’ hémorragie.
Y compris extraction dentaire
Répéter l’ injection toutes les 8 à 24 80-100 Majeure: heures jusqu’ à un niveau de cicatrisation (pré- et suffisant puis continuer le traitement postopératoire) pendant au moins 7 jours afin de conserver une activité facteur IX de 30% à 60% (UI/ dl)
Au cours du traitement, il est conseillé de réaliser une détermination appropriée des taux de facteur IX afin de déterminer la dose à administrer et la fréquence des injections.
Il est indispensable d’ effectuer une surveillance précise du traitement substitutif au moyen d’ une mesure de l’ activité coagulante (activité plasmatique du facteur IX), notamment dans le cas d’ interventions chirurgicales majeures.
La réponse de chaque patient au facteur IX peut varier, avec des niveaux différents de récupération in vivo et des demi-vies différentes.
BeneFIX peut être administré dans le cadre d’ une prophylaxie à long terme visant à prévenir les épisodes hémorragiques chez les patients atteints d’ hémophilie B.
13 à 78 UI/ kg) deux à trois fois par semaine.
Chez 4 patients plus jeunes, des intervalles d’ injection plus courts ou des doses plus élevées pouvaient être nécessaires.
Il n’ y a pas de données suffisantes en faveur d’ une utilisation de BeneFIX chez les enfants de moins de 6 ans.
Quelques-uns de ces patients ont utilisé une dose moyenne > 50 UI/ kg.
De ce fait, une surveillance étroite de l'activité plasmatique en facteur IX et le calcul des paramètres pharmacocinétiques tels que récupération et demi-vie doivent être effectués en fonction de la réponse clinique, afin d'ajuster correctement les doses.
Si des doses > 100 UI/ kg ont dû être utilisées de manière répétée soit en prophylaxie, soit au cours du traitement à la demande, le passage à un autre facteur IX doit être envisagé.
L'apparition d’ un inhibiteur du facteur IX doit être surveillée chez les patients traités par BeneFIX.
Si les taux plasmatiques de facteur IX souhaités ne peuvent être atteints ou si le saignement n'est pas
Chez les patients avec un fort taux d’ inhibiteur, le traitement par le facteur IX peut être inefficace et d’ autres options thérapeutiques doivent être envisagées.
La prise en charge de ces patients doit être réalisée par un spécialiste de l'hémophilie.
Voir également la rubrique 4.4.
BeneFIX est administré par perfusion intraveineuse après reconstitution du lyophilisat avec une solution de chlorure de sodium (0,234%), voir rubrique 6.6.
BeneFIX doit être administré lentement.
Dans la plupart des cas, un débit ≤ 4 ml/ mn a été utilisé.
La vitesse d’ administration doit être déterminée en fonction du niveau de confort du patient.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
Réaction allergique connue aux protéines de hamster.
4.4 Mises en garde spéciales et précautions d' emploi
L'apparition d'anticorps neutralisants (inhibiteurs) est rare chez les patients préalablement traités (PTP) par des préparations de facteur IX.
Puisqu'un patient, faible répondeur, précédemment traité, a développé au cours du traitement par BeneFIX, lors des essais cliniques, un inhibiteur cliniquement significatif, et que l'expérience de l'antigénicité du facteur IX recombinant est encore limitée, les patients traités par BeneFIX doivent être étroitement surveillés à la recherche de l'apparition d'inhibiteur du facteur IX qui doit être mesuré en Unités Bethesda par des tests biologiques appropriés.
Les données obtenues à partir des études cliniques en cours avec BeneFIX chez les patients non traités auparavant (PUPs), sont insuffisantes.
Des études supplémentaires de tolérance et d’ efficacité sont en cours chez des patients pédiatriques préalablement traités, traités de façon minimale et non traités.
Les études cliniques de BeneFIX n’ ont pas inclus suffisamment de patients âgés de 65 ans et plus pour établir s’ ils répondent différemment des sujets jeunes.
Comme pour tout patient recevant BeneFIX, le choix de la posologie pour un patient âgé doit être individualisé.
Comme avec tout médicament contenant des protéines, administré par voie intraveineuse, des réactions allergiques de type hypersensibilité peuvent apparaître.
Ce médicament contient des traces de protéines de hamster.
Des réactions anaphylactiques/ anaphylactoïdes pouvant menacer le pronostic vital sont survenues avec des facteurs IX, y compris BeneFIX.
Les patients doivent être informés des signes précoces des réactions d'hypersensibilité: gêne respiratoire, dyspnée, oedème, urticaire, prurit, oppression thoracique, respiration asthmatiforme, hypotension et anaphylaxie.
Si des réactions allergiques ou anaphylactiques apparaissent, il faut interrompre immédiatement l'administration de BeneFIX et un traitement approprié doit être instauré.
Dans certains cas, ces réactions ont pu évoluer vers une anaphylaxie sévère.
En cas de choc, le traitement symptomatique de l'état de choc devra être instauré.
En cas de réactions allergiques sévères, un traitement substitutif alternatif doit être envisagé.
Une corrélation entre l'apparition d'un inhibiteur du facteur IX et des réactions allergiques a été rapportée dans la littérature.
Ainsi, la présence d'un inhibiteur doit être recherchée chez les patients présentant des réactions allergiques.
A noter que les patients avec inhibiteur du facteur IX peuvent présenter un risque plus élevé d'anaphylaxie lors d'expositions répétées au facteur IX.
41 délétion majeures sur le gène du facteur IX d’ un patient et un risque accru de formation d’ un inhibiteur et de réactions d’ hypersensibilité aiguë.
Les signes et symptômes de réactions d’ hypersensibilité aiguë doivent être surveillés étroitement chez les patients présentant des mutations de délétion majeures du gène du facteur IX, notamment pendant les premières phases d’ exposition au produit.
En raison du risque de réactions allergiques pouvant survenir avec les préparations de facteur IX, les premières administrations doivent, selon avis médical, être réalisées en milieu hospitalier où un traitement des réactions allergiques peut être pris en charge.
La posologie doit être adaptée à la pharmacocinétique de chaque patient.
Bien que BeneFIX ne contienne que du facteur IX, il existe un risque potentiel de thrombose et de coagulation intravasculaire disséminée (CIVD).
Aussi, l'utilisation de produits contenant du facteur IX peut entraîner un risque potentiel chez les patients présentant des signes de fibrinolyse ou de coagulation intravasculaire disséminée (CIVD).
En raison du risque potentiel de complications thrombotiques, une surveillance clinique des premiers signes de thrombose ou de coagulopathie de consommation et des tests biologiques appropriés doivent être effectués lors de l'administration de ce produit à des patients atteints de maladies hépatiques, en postopératoire, aux nouveau-nés ou à des patients à risque de thrombose ou de CIVD.
Dans chacune de ces situations, le bénéfice potentiel du traitement par le facteur IX recombinant doit être évalué par rapport au risque de complications.
Des cas d’ agglutination des globules rouges dans la tubulure ou la seringue lors de l’ administration de BeneFIX ont été rapportés, sans séquelle clinique à ce jour.
Pour minimiser la possibilité d’ agglutination, il est important de limiter le volume de sang entrant dans la tubulure.
Le sang ne doit pas entrer dans la seringue.
Si ce phénomène survient, jeter tout ce matériel (tubulure, seringue, solution de BeneFIX) et reprendre l’ administration à l’ aide d’ un nouveau kit.
L’ apparition d’ un syndrome néphrotique après induction d’ une tolérance immune avec de fortes doses de facteur IX plasmatique humain a été rapportée chez des patients atteints d’ hémophilie B avec inhibiteurs du facteur IX et des antécédents de réactions allergiques.
La sécurité et l’ efficacité de l’ utilisation de BeneFIX pour l’ induction d’ une tolérance immune n’ a pas été établie.
Dans l’ intérêt des patients, il est recommandé, chaque fois que cela est possible, d’ enregistrer le nom et le numéro de lot de BeneFIX pour toute administration.
4.5 Interactions avec d'autres médicaments et autres formes d' interaction
Aucune étude d’ interaction n’ a été réalisée.
4.6 Grossesse et allaitement
Aucune étude expérimentale de reproduction n’ a été conduite chez l’ animal.
L’ incidence de l’ hémophilie B étant rare chez la femme, aucune expérience de l’ utilisation du facteur IX lors de la grossesse et de l’ allaitement n’ est disponible.
Par conséquent, le facteur IX recombinant ne doit être prescrit qu'en cas de nécessité absolue au cours de la grossesse et de l'allaitement.
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
4.8 Effets indésirables
42 Jusqu'à présent, aucun effet indésirable en association avec BeneFIX n’ a été rapporté avec une fréquence comprise entre ≥ 1%  et < 10% (fréquent).
La fréquence des effets indésirables rapportés en association avec BeneFIX serait catégorisée en peu fréquent (≥ 0,1% et < 1%) et rare (≥ 0,01% et < 0,1%).
Parmi ceux -ci, les plus significatifs sont: anaphylaxie, cellulite, phlébite et les anticorps neutralisants (inhibiteurs).
Les effets indésirables basés sur l'expérience des essais cliniques et de post-commercialisation sont présentés ci-dessous par classe de système d'organes et par fréquence.
Dans chaque catégorie de fréquence, les effets indésirables sont présentés par ordre de gravité décroissant.
Les fréquences ont été estimées par perfusion et sont réparties en utilisant les catégories suivantes: peu fréquent (≥ 0,1% et < 1%); rare (≥ 0,01% et < 0,1%).
Désordres du système nerveux
Peu fréquent: vertige, mal de tête, modification du goût, étourdissements
Désordres gastro-intestinaux
Peu fréquent: nausées Rare:
vomissements
Troubles généraux et réactions au site d’ administration
Peu fréquent: cellulite, phlébite, réaction au site d'injection (brûlure et picotement au site de perfusion), inconfort au site d’ injection Rare:
pyrexie
Désordres de système immunitaire
Peu fréquent: anticorps neutralisants (facteurs IX inhibiteurs)* Rare:
réactions d’ hypersensibilisation/ allergie; de telles réactions peuvent inclure une anaphylaxie*, une détresse respiratoire/ bronchospasme, une hypotension, un angio- odème, une tachycardie, une constriction thoracique, un urticaire généralisé, des éruptions urticariennes, une éruption cutanée, une sensation de brûlure au niveau de la mâchoire et du crâne, des frissons (sensation de froid), des fourmillements, des bouffées vasomotrices, une léthargie, une agitation, une toux sèche/ éternuements
* Voir l'information additionnelle ci-dessous.
Hypersensibilité/ réactions allergiques
De rares cas d’ hypersensibilité ou de réactions allergiques ont été observés chez les patients traités par des préparations de facteurs IX, y compris BeneFIX.
Dans certains cas, ces réactions allergiques ont évolué vers une anaphylaxie sévère.
Les réactions allergiques se sont produites concomitamment au développement d’ un inhibiteur du facteur IX (voir également rubrique 4.4).
L’ étiologie des réactions allergiques rencontrées avec BeneFIX n’ a pas été encore déterminée.
Ces réactions menacent le pronostic vital.
Si des réactions allergiques ou anaphylactiques apparaissent, l'administration de BeneFIX doit être interrompue immédiatement.
En cas de réactions allergiques sévères, un traitement substitutif alternatif doit être envisagé.
Le traitement devra dépendre de la nature et de la gravité des effets indésirables (voir aussi rubrique 4.4.).
Du fait de son procédé de fabrication, BeneFIX contient des traces de protéines de hamster qui peuvent entraîner des réactions d'hypersensibilité.
43 Développement d’ inhibiteurs
Les patients atteints d’ hémophilie B peuvent développer des anticorps neutralisants (inhibiteurs) dirigés contre le facteur IX.
L’ apparition d’ inhibiteur peut se manifester par une réponse clinique insuffisante.
Dans ce cas, il est recommandé de contacter un centre spécialisé dans le traitement de l’ hémophilie.
Un inhibiteur cliniquement significatif a été détecté chez un patient faible répondeur parmi 65 patients traités par BeneFIX (dont 9 ne participant qu’ à l’ étude chirurgicale) qui avaient antérieurement reçu des dérivés plasmatiques.
Le traitement par BeneFIX a pu être poursuivi chez ce patient sans réaction anamnestique ou anaphylactique.
Les données sont insuffisantes pour documenter l’ apparition d’ inhibiteurs chez les PUPs.
L’ apparition d’ un syndrome néphrotique après induction d’ une tolérance immune avec de fortes doses de facteur IX plasmatique humain a été rapportée chez des patients atteints d’ hémophilie B avec inhibiteurs du facteur IX et des antécédents de réactions allergiques.
Rein
Au cours d’ un essai clinique, un patient hépatite C séropositif a développé un infarctus rénal 12 jours après avoir reçu une dose de BeneFIX pour un épisode hémorragique.
La relation entre l'infarctus et l'administration antérieure de BeneFIX est incertaine.
Le traitement par BeneFIX n'a pas été interrompu.
4.9 Surdosage
Aucun cas de surdosage n’ a été rapporté.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: facteur IX de coagulation antihémorragique; code ATC B02BD04.
BeneFIX contient du facteur IX de coagulation recombinant (nonacog alfa).
Le facteur IX recombinant est formé d'une simple chaîne glycoprotéique, de poids moléculaire d'environ 55000 daltons et appartient à la famille des sérine-protéases des facteurs de coagulation vitamine K- dépendants.
Le facteur IX recombinant est une protéine obtenue à partir d'un ADN recombinant, ayant des caractéristiques structurelles et fonctionnelles comparables à celles du facteur IX endogène.
Le facteur IX est activé par le complexe facteur tissulaire/ facteur VII dans la voie extrinsèque et par le facteur XIa dans la voie intrinsèque de la coagulation.
Le facteur IX activé, associé au facteur VIII activé, active le facteur X.
Ceci aboutit finalement à la conversion de la prothrombine en thrombine.
L'activité facteur IX est absente ou réduite de façon très importante chez les patients atteints d'hémophilie B chez qui un traitement substitutif peut être nécessaire.
L’ hémophilie B est un trouble de la coagulation sanguine héréditaire liée au sexe dû à une diminution du taux de facteur IX et qui se traduit par des hémorragies abondantes au niveau des articulations, des muscles ou des organes internes, soit spontanément, soit à la suite de traumatismes accidentels ou chirurgicaux.
Grâce au traitement substitutif, les taux plasmatiques de facteur IX sont augmentés, permettant ainsi de corriger de façon temporaire le déficit en facteur IX et les prédispositions hémorragiques.
Les données sont insuffisantes pour recommander l’ utilisation de BeneFIX chez les enfants de moins de 6 ans.
44 Une autorisation de mise sur le marché « sous circonstances exceptionnelles » a été délivrée à ce médicament.
Cela signifie qu’ à cause de la rareté de la maladie, il est impossible d’ obtenir des informations complètes sur ce médicament.
L’ Agence européenne du médicament (EMEA) réévaluera chaque année toute nouvelle information sur ce médicament, et si nécessaire ce RCP sera mis à jour.
5.2 Propriétés pharmacocinétiques
L'administration de BeneFIX chez 56 patients PTP (données de base) atteints d'hémophilie B a montré une récupération in vivo comprise entre 15 et 62% (moyenne 33,7 ± 10,3%).
0,3 à 1,4 UI/ dl).
La demi-vie biologique est comprise entre 11 et 36 heures (moyenne 19,3 ± 5,0 heures).
Pour un groupe de 56 patients, les données sont disponibles du « t0 » jusqu’ à 24 mois.
Les résultats de pharmacocinétique de ces patients sont donnés dans le tableau ci-après à différents intervalles de temps.
45 Tableau 1.
Facteur IX recombinant: résumé des paramètres pharmacocinétiques d’ activité chez les patients précédemment traités
Paramètre
Mois n Moyen Mediane DS Rangs 95% IC ne
Récupération (%)
12 18 24
47 47
0.68 0.69
0.64 0.68
0.21 0.20
0.28– 1.38 0.36– 1.32
0.62, 0.74 0.63, 0.75
Demie-vie d’ élimination (h) ASC0-∞ (UI × h/ dl)
0 6 12 18 24 0 6 12 18 24
56 53 49 46 45 56 53 49 46 45
19.3 19.8 18.5 18.9 18.9 619.8 579.8 575.7 561.8 577.6 2.0
19.1 18.2 16.6 16.3 17.3 605.2 562.2 566.0 560.9 551.7 1.5
4.97 6.26 5.89 7.02 6.84 155.7 146.1 151.0 155.6 154.7 1.60
11.1– 36.4 9.6– 38.2 10.6– 33.7 10.7– 38.3 10.9– 42.2 366.5– 1072.6 330.9– 900.1 290.3– 1080.8 254.5– 940.8 284.1– 1045.4 0.07-5.73
18.0, 20.7 18.1, 21.6 16.8, 20.2 16.8, 21.0 16.8, 20.9 578.1, 661.5 539.5, 620.1 532.4, 619.1 515.7, 608.0 531.1, 624.1 1.6,2.5
Phase initiale (h)
6 12 18 24
52 48 44 43 56
2.2 2.0 1.8 8.4
1.2 1.3 0.78 8.2
2.70 1.94 2.07 2.01
0.13-14.34 0.13-6.21 0.11-7.43 4.66-13.64
1.5,3.0 1.4,2.6 1.1,2.4 7.86,8.94
Clairance
53
8.9
2.48
5.55-15.11
8.53,9.89
(ml/ h/ kg)
6 12 18 24
49 46 45
6
25.6
25.3
5.68
13.44-42.26
24.01,27.15
12
49
24.6
22.2
6.47
14.83-38.75
22.75,26.47
18
46
24.7
22.7
7.40
15.30-50.75
22.55,26.94
23.9
6.94
15.65-47.52
23.00,27.17
ASC0 - ∞ = Aire sous la courbe
MRT
= temps moyen résiduel
DS = Déviation standard IC = Intervalle de confiance
La récupération du facteur IX recombinant s’ est avérée être 28% inférieure à celle des facteurs IX plasmatiques.
Les paramètres pharmacocinétiques du facteur IX recombinant ont également été déterminés après injection intraveineuse unique et répétée chez différentes espèces animales.
Les paramètres pharmacocinétiques obtenus dans les études de comparaison du facteur IX plasmatique sont semblables à ceux obtenus dans les études effectuées chez l'homme.
Les différences structurelles
46 entre les molécules de facteur IX recombinant et de facteur IX plasmatique apparaissent contribuer à la différence de récupération obtenue par rapport au facteur IX plasmatique.
5.3 Données de sécurité précliniques
Les données non cliniques issues des études conventionnelles de génotoxicité n’ ont pas révélé de risque particulier pour l’ homme.
Aucune étude de carcinogenèse, sur les fonctions de reproduction et sur le développement fœ tal n’ ont été réalisées.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Poudre Saccharose Glycine L-histidine Polysorbate 80
Solvant Solution de chlorure de sodium
6.2 Incompatibilités
En l’ absence d’ études de compatibilité, ce médicament ne doit pas être mélangé avec d'autres médicaments.
Seul le nécessaire de perfusion fourni doit être utilisé.
Des échecs de traitement peuvent survenir suite à l’ adsorption de facteur IX de coagulation humain au niveau des surfaces internes de certains nécessaires de perfusion.
6.3 Durée de conservation
3 ans
Le produit reconstitué devrait être utilisé immédiatement, sans dépasser les 3 heures après la reconstitution.
La stabilité chimique et physique a été démontrée pendant 3 heures aux températures ne dépassant pas 25°C.
6.4 Précautions particulières de conservation
A conserver et transporter réfrigéré (entre 2°Cet 8°C).
Ne pas congeler, pour éviter d’ endommager la seringue pré-remplie.
Dans le cas d’ un traitement en ambulatoire, le produit peut être retiré du réfrigérateur et conservé pendant une période unique de 1 mois maximum à température ambiante (jusqu’ à +25°C).
A la fin de cette période, le produit ne doit pas être remis au réfrigérateur mais être utilisé ou éliminé.
6.5 Nature et contenu de l'emballage extérieur
250 UI de poudre en flacon de 10 ml (verre de type 1) muni d’ un bouchon (chlorobutyl) et d’ un capuchon flip-off (aluminium) et 5 ml de solvant dans une seringue pré-remplie (verre de type 1) avec un piston (bromobutyl), un bouchon (bromobutyl), et un dispositif de reconstitution avec un adaptateur pour flacon stérile, un nécessaire stérile de perfusion, deux tampons d’ alcool, un pansement et une compresse.
47 6.6 Précautions particulières d’ élimination et de manipulation
BeneFIX est administré par injection intraveineuse après reconstitution de la poudre injectable lyophilisée pour solution injectable avec le solvant fourni (0,234% m/ v de solution de chlorure de sodium) en seringue pré-remplie.
Une fois reconstitué, BeneFIX contient du polysorbate-80 qui est connu pour augmenter le taux d’ extraction de di-(2-éthylhéxyl)phthalate (DEHP) du chlorure de polyvinyle (PVC).
Cet aspect doit être pris en considération lors de la préparation et de l’ administration de BeneFIX.
Il est important que les recommandations figurant en rubrique 4.2. soient suivies rigoureusement.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
Le produit reconstitué doit être utilisé immédiatement ou dans les 3 heures.
Parce que l’ utilisation de BeneFIX par perfusion continue n’ a pas été évaluée, BeneFIX ne doit pas être mélangé avec des solutés pour perfusion ou donné dans un goutte-à-goutte.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
Wyeth Europa Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Royaume Uni
8.
NUMÉRO D'AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 97/ 047/ 004
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Date de première autorisation:
27 août 1997 Date du dernier renouvellement:
27 août 2007
10.
DATE DE MISE À JOUR DU TEXTE
{MM/ AAAA}
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europea. eu/
48 1.
DÉNOMINATION DU MÉDICAMENT
BeneFIX 500 UI, poudre et solvant pour solution injectable
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque flacon contient nominalement 500 UI de nonacog alfa (facteur IX de coagulation recombinant).
Après reconstitution avec les 5 ml (0,234%) de solution injectable de chlorure de sodium fournie, chaque ml de solution contient approximativement 100 UI de nonacog alfa.
L’ activité (UI) a été déterminée par un test de coagulation en une étape décrit dans la Pharmacopée européenne.
L'activité spécifique de BeneFIX n’ est pas inférieure à 200 UI/ mg de protéine.
BeneFIX contient du facteur IX de coagulation recombinant, (DCI = nonacog alfa).
Nonacog alfa est une protéine purifiée, formée d'une seule chaîne de 415 acides aminés.
Il présente une séquence primaire d'acides aminés comparable à la forme allélique Ala148 du facteur IX d'origine plasmatique et certaines modifications post-translationnelles de la molécule recombinante sont différentes de celles de la molécule d'origine plasmatique.
Le facteur IX de coagulation recombinant est une glycoprotéine sécrétée par des cellules de mammifères génétiquement modifiées, dérivées d'une lignée cellulaire d'ovaire de hamster chinois (CHO).
Excipients:
Chaque flacon contient 40 mg de saccharose.
Pour la liste complète des excipients, voir rubrique 6.1
3.
FORME PHARMACEUTIQUE
Poudre blanche ou presque blanche et solvant limpide et incolore pour solution injectable.
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
Traitement et prophylaxie des épisodes hémorragiques chez les patients atteints d’ hémophilie B (déficit congénital en facteur IX).
4.2 Posologie et mode d' administration
Le traitement doit être initié sous la surveillance d’ un médecin spécialiste de la prise en charge de l’ hémophilie.
La posologie et la durée du traitement substitutif dépendent de la sévérité du déficit en facteur IX, de la localisation et de l'importance de l'hémorragie ainsi que de l'état clinique du patient.
La posologie de BeneFIX peut être différente de celle des préparations de facteur IX dérivées du plasma.
49 fonction de cette activité en facteur IX, des paramètres pharmacocinétiques tels que demi-vie et récupération, ainsi que de l'état clinique du patient.
La dose et la fréquence d’ administration doivent toujours être adaptées à chaque cas en fonction de l’ efficacité clinique.
Les préparations de facteur IX nécessitent rarement d’ être administrées plus d’ une fois par jour.
Le nombre d’ unités de facteur IX administrées est exprimé en Unité Internationales (UI), calculées par rapport à l’ étalon OMS pour le facteur IX.
L’ activité plasmatique du facteur IX est exprimée soit en pourcentage (par rapport à un plasma humain normal) soit en Unités Internationales (par rapport à un étalon international de facteur IX dans le plasma).
Une Unité Internationale (UI) d’ activité facteur IX correspond à la quantité de facteur IX présente dans 1 ml de plasma humain normal.
Le calcul de la dose de BeneFIX nécessaire repose sur l’ observation qu'une unité d’ activité facteur IX par kg de poids corporel augmente le taux circulant de facteur IX de 0,8 UI/ dl en moyenne (intervalle compris entre 0,4 UI/ dl et 1,4 UI/ dl) chez des patients adultes (≥ 15 ans).
Les posologies doivent être ajustées en fonction des paramètres pharmacocinétiques qui doivent être évalués régulièrement chez chaque patient.
La dose nécessaire est déterminée à l'aide de la formule suivante:
Nombre d'UI de facteur IX nécessaire
=
Poids corporel (en kg)
X
Augmentation souhaitée X en facteur IX (% ou UI/ dl)
Inverse de la récupération observée
Pour une récupération de 0,8 UI/ dl (augmentation moyenne en facteur IX), la dose nécessaire est de:
Nombre d'UI de facteur IX nécessaire
=
Poids corporel (en kg)
X
Augmentation souhaitée X en facteur IX (% ou UI/ dl)
1.3 UI/ kg
En cas de survenue des épisodes hémorragiques suivants, l’ activité facteur IX ne doit pas diminuer en deçà de niveaux d’ activité plasmatique établis (en% d’ un taux normal ou en UI/ dl) et pendant une période correspondante.
Le tableau suivant peut servir de guide pour les posologies en cas d'accidents hémorragiques et en chirurgie.
50 Fréquence des injections Degré d’ hémorragie/ Type de
(heures)/ Durée du traitement (jours)
nécessaire (%) ou (UI/ dl)
Hémarthrose précoce, hémorragie musculaire ou de la cavité buccale
20-40
Répéter toutes les 24 heures, au moins pendant un jour, jusqu’ à l’ arrêt de l’ épisode hémorragique révélé par la douleur ou jusqu’ à la cicatrisation.
Hémarthrose plus importante, hémorragie musculaire ou hématome
30-60
Répéter l’ injection toutes les 24 heures pendant 3 à 4 jours ou davantage jusqu’ à la disparition de la douleur et de la gêne aiguë.
Hémorragies menaçant le pronostic vital Chirurgie
60-100
Répéter l’ injection toutes les 8 à 24 heures jusqu’ à l’ arrêt du risque hémorragique.
Y compris extraction dentaire
30-60
un jour, jusqu’ à l’ arrêt de l’ hémorragie.
Répéter l’ injection toutes les 8 à 24
80-100 Majeure: heures jusqu’ à un niveau de cicatrisation (pré- et suffisant puis continuer le traitement postopératoire) pendant au moins 7 jours afin de conserver une activité facteur IX de 30% à 60% (UI/ dl)
Au cours du traitement, il est conseillé de réaliser une détermination appropriée des taux de facteur IX afin de déterminer la dose à administrer et la fréquence des injections.
Il est indispensable d’ effectuer une surveillance précise du traitement substitutif au moyen d’ une mesure de l’ activité coagulante (activité plasmatique du facteur IX), notamment dans le cas d’ interventions chirurgicales majeures.
La réponse de chaque patient au facteur IX peut varier, avec des niveaux différents de récupération in vivo et des demi-vies différentes.
BeneFIX peut être administré dans le cadre d’ une prophylaxie à long terme visant à prévenir les épisodes hémorragiques chez les patients atteints d’ hémophilie B.
13 à 78 UI/ kg) deux à trois fois par semaine.
Chez 4 patients plus jeunes, des intervalles d’ injection plus courts ou des doses plus élevées pouvaient être nécessaires.
Il n’ y a pas de données suffisantes en faveur d’ une utilisation de BeneFIX chez les enfants de moins de 6 ans.
Quelques-uns de ces patients ont utilisé une dose moyenne > 50 UI/ kg.
De ce fait, une surveillance étroite de l'activité plasmatique en facteur IX et le calcul des paramètres pharmacocinétiques tels que récupération et demi-vie doivent être effectués en fonction de la réponse clinique, afin d'ajuster correctement les doses.
Si des doses > 100 UI/ kg ont dû être utilisées de manière répétée soit en prophylaxie, soit au cours du traitement à la demande, le passage à un autre facteur IX doit être envisagé.
L'apparition d’ un inhibiteur du facteur IX doit être surveillée chez les patients traités par BeneFIX.
Si les taux plasmatiques de facteur IX souhaités ne peuvent être atteints ou si le saignement n'est pas
Chez les patients avec un fort taux d’ inhibiteur, le traitement par le facteur IX peut être inefficace et d’ autres options thérapeutiques doivent être envisagées.
La prise en charge de ces patients doit être réalisée par un spécialiste de l'hémophilie.
Voir également la rubrique 4.4.
BeneFIX est administré par perfusion intraveineuse après reconstitution du lyophilisat avec une solution de chlorure de sodium (0,234%), voir rubrique 6.6.
BeneFIX doit être administré lentement.
Dans la plupart des cas, un débit ≤ 4 ml/ mn a été utilisé.
La vitesse d’ administration doit être déterminée en fonction du niveau de confort du patient.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
Réaction allergique connue aux protéines de hamster.
4.4 Mises en garde spéciales et précautions d' emploi
L'apparition d'anticorps neutralisants (inhibiteurs) est rare chez les patients préalablement traités (PTP) par des préparations de facteur IX.
Puisqu'un patient, faible répondeur, précédemment traité, a développé au cours du traitement par BeneFIX, lors des essais cliniques, un inhibiteur cliniquement significatif, et que l'expérience de l'antigénicité du facteur IX recombinant est encore limitée, les patients traités par BeneFIX doivent être étroitement surveillés à la recherche de l'apparition d'inhibiteur du facteur IX qui doit être mesuré en Unités Bethesda par des tests biologiques appropriés.
Les données obtenues à partir des études cliniques en cours avec BeneFIX chez les patients non traités auparavant (PUPs), sont insuffisantes.
Des études supplémentaires de tolérance et d’ efficacité sont en cours chez des patients pédiatriques préalablement traités, traités de façon minimale et non traités.
Les études cliniques de BeneFIX n’ ont pas inclus suffisamment de patients âgés de 65 ans et plus pour établir s’ ils répondent différemment des sujets jeunes.
Comme pour tout patient recevant BeneFIX, le choix de la posologie pour un patient âgé doit être individualisé.
Comme avec tout médicament contenant des protéines, administré par voie intraveineuse, des réactions allergiques de type hypersensibilité peuvent apparaître.
Ce médicament contient des traces de protéines de hamster.
Des réactions anaphylactiques/ anaphylactoïdes pouvant menacer le pronostic vital sont survenues avec des facteurs IX, y compris BeneFIX.
Les patients doivent être informés des signes précoces des réactions d'hypersensibilité: gêne respiratoire, dyspnée, oedème, urticaire, prurit, oppression thoracique, respiration asthmatiforme, hypotension et anaphylaxie.
Si des réactions allergiques ou anaphylactiques apparaissent, il faut interrompre immédiatement l'administration de BeneFIX et un traitement approprié doit être instauré.
Dans certains cas, ces réactions ont pu évoluer vers une anaphylaxie sévère.
En cas de choc, le traitement symptomatique de l'état de choc devra être instauré.
En cas de réactions allergiques sévères, un traitement substitutif doit être envisagé.
Une corrélation entre l'apparition d'un inhibiteur du facteur IX et des réactions allergiques a été rapportée dans la littérature.
Ainsi, la présence d'un inhibiteur doit être recherchée chez les patients présentant des réactions allergiques.
A noter que les patients avec inhibiteur du facteur IX peuvent présenter un risque plus élevé d'anaphylaxie lors d'expositions répétées au facteur IX.
52 délétion majeures sur le gène du facteur IX d’ un patient et un risque accru de formation d’ un inhibiteur et de réactions d’ hypersensibilité aiguë.
Les signes et symptômes de réactions d’ hypersensibilité aiguë doivent être surveillés étroitement chez les patients présentant des mutations de délétion majeures du gène du facteur IX, notamment pendant les premières phases d’ exposition au produit.
En raison du risque de réactions allergiques pouvant survenir avec les préparations de facteur IX, les premières administrations doivent, selon avis médical, être réalisées en milieu hospitalier où un traitement des réactions allergiques peut être pris en charge.
La posologie doit être adaptée à la pharmacocinétique de chaque patient.
Bien que BeneFIX ne contienne que du facteur IX, il existe un risque potentiel de thrombose et de coagulation intravasculaire disséminée (CIVD).
Aussi, l'utilisation de produits contenant du facteur IX peut entraîner un risque potentiel chez les patients présentant des signes de fibrinolyse ou de coagulation intravasculaire disséminée (CIVD).
En raison du risque potentiel de complications thrombotiques, une surveillance clinique des premiers signes de thrombose ou de coagulopathie de consommation et des tests biologiques appropriés doivent être effectués lors de l'administration de ce produit à des patients atteints de maladies hépatiques, en postopératoire, aux nouveau-nés ou à des patients à risque de thrombose ou de CIVD.
Dans chacune de ces situations, le bénéfice potentiel du traitement par le facteur IX recombinant doit être évalué par rapport au risque de complications.
Des cas d’ agglutination des globules rouges dans la tubulure ou la seringue lors de l’ administration de BeneFIX ont été rapportés, sans séquelle clinique à ce jour.
Pour minimiser la possibilité d’ agglutination, il est important de limiter le volume de sang entrant dans la tubulure.
Le sang ne doit pas entrer dans la seringue.
Si ce phénomène survient, jeter tout ce matériel (tubulure, seringue, solution de BeneFIX) et reprendre l’ administration à l’ aide d’ un nouveau kit.
L’ apparition d’ un syndrome néphrotique après induction d’ une tolérance immune avec de fortes doses de facteur IX plasmatique humain a été rapportée chez des patients atteints d’ hémophilie B avec inhibiteurs du facteur IX et des antécédents de réactions allergiques.
La sécurité et l’ efficacité de l’ utilisation de BeneFIX pour l’ induction d’ une tolérance immune n’ a pas été établie.
Dans l’ intérêt des patients, il est recommandé, chaque fois que cela est possible, d’ enregistrer le nom et le numéro de lot de BeneFIX pour toute administration.
4.5 Interactions avec d'autres médicaments et autres formes d' interaction
Aucune étude d’ interaction n’ a été réalisée.
4.6 Grossesse et allaitement
Aucune étude expérimentale de reproduction n’ a été conduite chez l’ animal.
L’ incidence de l’ hémophilie B étant rare chez la femme, aucune expérience de l’ utilisation du facteur IX lors de la grossesse et de l’ allaitement n’ est disponible.
Par conséquent, le facteur IX recombinant ne doit être prescrit qu'en cas de nécessité absolue au cours de la grossesse et de l'allaitement.
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
53 4.8 Effets indésirables
Jusqu'à présent, aucun effet indésirable en association avec BeneFIX n’ a été rapporté avec une fréquence comprise entre ≥ 1%  et < 10% (fréquent).
La fréquence des effets indésirables rapportés en association avec BeneFIX serait catégorisée en peu fréquent (≥ 0,1% et < 1%) et rare (≥ 0,01% et < 0,1%).
Parmi ceux -ci, les plus significatifs sont: anaphylaxie, cellulite, phlébite et les anticorps neutralisants (inhibiteurs).
Les effets indésirables basés sur l'expérience des essais cliniques et de post-commercialisation sont présentés ci-dessous par classe de système d'organes et par fréquence.
Dans chaque catégorie de fréquence, les effets indésirables sont présentés par ordre de gravité décroissant.
Les fréquences ont été estimées par perfusion et sont réparties en utilisant les catégories suivantes: peu fréquent (≥ 0,1% et < 1%); rare (≥ 0,01% et < 0,1%).
Désordres du système nerveux
Peu fréquent: vertige, mal de tête, modification du goût, étourdissements
Désordres gastro-intestinaux
Peu fréquent: nausées Rare:
vomissements
Troubles généraux et réactions au site d’ administration
Peu fréquent: cellulite, phlébite, réactions au site d'injection (brûlure et picotement au site de perfusion), inconfort au site d’ injection Rare:
pyrexie
Désordres de système immunitaire
Peu fréquent: anticorps neutralisants (facteurs IX inhibiteurs)* Rare:
réactions d’ hypersensibilisation/ allergie; de telles réactions peuvent inclure une anaphylaxie*, une détresse respiratoire/ bronchospasme, une hypotension, un angio- oedème, une tachycardie, une constriction thoracique, un urticaire généralisé, des éruptions urticariennes, une éruption cutanée, une sensation de brûlure au niveau de la mâchoire et du crâne, des frissons (sensation de froid), des fourmillements, des bouffées vasomotrices, une léthargie, une agitation, une toux sèche/ éternuements
* Voir l'information additionnelle ci-dessous.
Hypersensibilité/ réactions allergiques
De rares cas d’ hypersensibilité ou de réactions allergiques ont été observés chez les patients traités par des préparations de facteurs IX, y compris BeneFIX.
Dans certains cas, ces réactions allergiques ont évolué vers une anaphylaxie sévère.
Les réactions allergiques se sont produites concomitamment au développement d’ un inhibiteur du facteur IX (voir également rubrique 4.4).
L’ étiologie des réactions allergiques rencontrées avec BeneFIX n’ a pas été encore déterminée.
Ces réactions menacent le pronostic vital.
Si des réactions allergiques ou anaphylactiques apparaissent, l'administration de BeneFIX doit être interrompue immédiatement.
En cas de réactions allergiques sévères, un traitement substitutif alternatif doit être envisagé.
Le traitement devra dépendre de la nature et de la gravité des effets indésirables (voir aussi rubrique 4.4).
54 Du fait de son procédé de fabrication, BeneFIX contient des traces de protéines de hamster qui peuvent entraîner des réactions d'hypersensibilité.
Développement d’ inhibiteurs
Les patients atteints d’ hémophilie B peuvent développer des anticorps neutralisants (inhibiteurs) dirigés contre le facteur IX.
L’ apparition d’ inhibiteur peut se manifester par une réponse clinique insuffisante.
Dans ce cas, il est recommandé de contacter un centre spécialisé dans le traitement de l’ hémophilie.
Un inhibiteur cliniquement significatif a été détecté chez un patient faible répondeur parmi 65 patients traités par BeneFIX (dont 9 ne participant qu’ à l’ étude chirurgicale) qui avaient antérieurement reçu des dérivés plasmatiques.
Le traitement par BeneFIX a pu être poursuivi chez ce patient sans réaction anamnestique ou anaphylactique.
Les données sont insuffisantes pour documenter l’ apparition d’ inhibiteurs chez les PUPs.
L’ apparition d’ un syndrome néphrotique après induction d’ une tolérance immune avec de fortes doses de facteur IX plasmatique humain a été rapportée chez des patients atteints d’ hémophilie B avec inhibiteurs du facteur IX et des antécédents de réactions allergiques.
Rein
Au cours d’ un essai clinique, un patient hépatite C séropositif a développé un infarctus rénal 12 jours après avoir reçu une dose de BeneFIX pour un épisode hémorragique.
La relation entre l'infarctus et l'administration antérieure de BeneFIX est incertaine.
Le traitement par BeneFIX n'a pas été interrompu.
4.9 Surdosage
Aucun cas de surdosage n’ a été rapporté.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: facteur IX de coagulation antihémorragique; code ATC B02BD09.
BeneFIX contient du facteur IX de coagulation recombinant (nonacog alfa).
Le facteur IX recombinant est formé d'une simple chaîne glycoprotéique, de poids moléculaire d'environ 55000 daltons et appartient à la famille des sérine-protéases des facteurs de coagulation vitamine K- dépendants.
Le facteur IX recombinant est une protéine obtenue à partir d'un ADN recombinant, ayant des caractéristiques structurelles et fonctionnelles comparables à celles du facteur IX endogène.
Le facteur IX est activé par le complexe facteur tissulaire/ facteur VII dans la voie extrinsèque et par le facteur XIa dans la voie intrinsèque de la coagulation.
Le facteur IX activé, associé au facteur VIII activé, active le facteur X.
Ceci aboutit finalement à la conversion de la prothrombine en thrombine.
L'activité facteur IX est absente ou réduite de façon très importante chez les patients atteints d'hémophilie B chez qui un traitement substitutif peut être nécessaire.
L’ hémophilie B est un trouble de la coagulation sanguine héréditaire liée au sexe dû à une diminution du taux de facteur IX et qui se traduit par des hémorragies abondantes au niveau des articulations, des muscles ou des organes internes, soit spontanément, soit à la suite de traumatismes accidentels ou chirurgicaux.
Grâce au traitement substitutif, les taux plasmatiques de facteur IX sont augmentés, permettant ainsi de corriger de façon temporaire le déficit en facteur IX et les prédispositions hémorragiques.
55 Les données sont insuffisantes pour recommander l’ utilisation de BeneFIX chez les enfants de moins de 6 ans.
Une autorisation de mise sur le marché « sous circonstances exceptionnelles » a été délivrée à ce médicament.
Cela signifie qu’ à cause de la rareté de la maladie, il est impossible d’ obtenir des informations complètes sur ce médicament.
L’ Agence européenne du médicament (EMEA) réévaluera chaque année toute nouvelle information sur ce médicament, et si nécessaire ce RCP sera mis à jour.
5.2 Propriétés pharmacocinétiques
L'administration de BeneFIX chez 56 patients PTP (données de base) atteints d'hémophilie B a montré une récupération in vivo comprise entre 15 et 62% (moyenne 33,7 ± 10,3%).
0,3 à 1,4 UI/ dl).
La demi-vie biologique est comprise entre 11 et 36 heures (moyenne 19,3 ± 5,0 heures).
Pour un groupe de 56 patients, les données sont disponibles du « t0 » jusqu’ à 24 mois.
Les résultats de pharmacocinétique de ces patients sont donnés dans le tableau ci-après à différents intervalles de temps.
56 Tableau 1.
Facteur IX recombinant: résumé des paramètres pharmacocinétiques d’ activité chez les patients précédemment traités
Paramètre
Mois n Moyen Mediane DS Rangs 95% IC ne
Récupération (%)
12 18 24
47 47
0.68 0.69
0.64 0.68
0.21 0.20
0.28– 1.38 0.36– 1.32
0.62, 0.74 0.63, 0.75
Demie-vie d’ élimination (h) ASC0-∞ (UI × h/ dl)
0 6 12 18 24 0 6 12 18 24
56 53 49 46 45 56 53 49 46 45
19.3 19.8 18.5 18.9 18.9 619.8 579.8 575.7 561.8 577.6 2.0
19.1 18.2 16.6 16.3 17.3 605.2 562.2 566.0 560.9 551.7 1.5
4.97 6.26 5.89 7.02 6.84 155.7 146.1 151.0 155.6 154.7 1.60
11.1– 36.4 9.6– 38.2 10.6– 33.7 10.7– 38.3 10.9– 42.2 366.5– 1072.6 330.9– 900.1 290.3– 1080.8 254.5– 940.8 284.1– 1045.4 0.07-5.73
18.0, 20.7 18.1, 21.6 16.8, 20.2 16.8, 21.0 16.8, 20.9 578.1, 661.5 539.5, 620.1 532.4, 619.1 515.7, 608.0 531.1, 624.1 1.6,2.5
Phase initiale (h)
6 12 18 24
52 48 44 43 56
2.2 2.0 1.8 8.4
1.2 1.3 0.78 8.2
2.70 1.94 2.07 2.01
0.13-14.34 0.13-6.21 0.11-7.43 4.66-13.64
1.5,3.0 1.4,2.6 1.1,2.4 7.86,8.94
Clairance
53
8.9
2.48
5.55-15.11
8.53,9.89
(ml/ h/ kg)
6 12 18 24
49 46 45
6
25.6
25.3
5.68
13.44-42.26
24.01,27.15
12
49
24.6
22.2
6.47
14.83-38.75
22.75,26.47
18
46
24.7
22.7
7.40
15.30-50.75
22.55,26.94
23.9
6.94
15.65-47.52
23.00,27.17
ASC0 - ∞ = Aire sous la courbe
MRT
= temps moyen résiduel
DS = Déviation standard IC = Intervalle de confiance
La récupération du facteur IX recombinant s’ est avérée être 28% inférieure à celle des facteurs IX plasmatiques.
Les paramètres pharmacocinétiques du facteur IX recombinant ont également été déterminés après injection intraveineuse unique et répétée chez différentes espèces animales.
Les paramètres pharmacocinétiques obtenus dans les études de comparaison du facteur IX plasmatique sont semblables à ceux obtenus dans les études effectuées chez l'homme.
Les différences structurelles
57 entre les molécules de facteur IX recombinant et de facteur IX plasmatique apparaissent contribuer à la différence de récupération obtenue par rapport au facteur IX plasmatique.
5.3 Données de sécurité précliniques
Les données non cliniques issues des études conventionnelles de génotoxicité n’ ont pas révélé de risque particulier pour l’ homme.
Aucune étude de carcinogenèse, sur les fonctions de reproduction et sur le développement fœ tal n’ ont été réalisées.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Poudre Saccharose Glycine L-histidine Polysorbate 80
Solvant Solution de chlorure de sodium
6.2 Incompatibilités
En l’ absence d’ études de compatibilité, ce médicament ne doit pas être mélangé avec d'autres médicaments.
Seul le nécessaire de perfusion fourni doit être utilisé.
Des échecs de traitement peuvent survenir suite à l’ adsorption de facteur IX de coagulation humain au niveau des surfaces internes de certains nécessaires de perfusion.
6.3 Durée de conservation
3 ans
Le produit reconstitué doit être utilisé immédiatement, sans dépasser les 3 heures après la reconstitution.
La stabilité chimique et physique a été démontrée pendant 3 heures aux températures ne dépassant pas 25°C.
6.4 Précautions particulières de conservation
A conserver et transporter réfrigéré (entre 2°C et8°C).
Ne pas congeler, pour éviter d’ endommager la seringue pré-remplie.
Dans le cas d’ un traitement en ambulatoire, le produit peut être retiré du réfrigérateur et conservé pendant une période unique de 1 mois maximum à température ambiante (jusqu’ à +25°C).
A la fin de cette période, le produit ne doit pas être remis au réfrigérateur mais être utilisé ou éliminé.
6.5 Nature et contenu de l'emballage extérieur
500 UI de poudre en flacon de 10 ml (verre de type 1) muni d’ un bouchon (chlorobutyl) et d’ un capuchon flip-off (aluminium) et 5 ml de solvant dans une seringue pré-remplie (verre de type 1) avec un piston (bromobutyl), un bouchon (bromobutyl), et un dispositif de reconstitution avec un adaptateur
6.6 Précautions particulières d’ élimination et de manipulation
BeneFIX est administré par injection intraveineuse après reconstitution de la poudre injectable lyophilisée avec le solvant fourni (0,234% m/ v de solution de chlorure de sodium) en seringue pré- remplie.
Une fois reconstitué, BeneFIX contient du polysorbate-80 qui est connu pour augmenter le taux d’ extraction de di-(2-éthylhéxyl)phthalate (DEHP) du chlorure de polyvinyle (PVC).
Cet aspect doit être pris en considération lors de la préparation et de l’ administration de BeneFIX.
Il est important que les recommandations figurant en rubrique 4.2 soient suivies rigoureusement.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
Le produit reconstitué doit être utilisé immédiatement ou dans les 3 heures.
Parce que l’ utilisation de BeneFIX par perfusion continue n’ a pas été évaluée, BeneFIX ne doit pas être mélangé avec des solutés pour perfusion ou donné dans un goutte-à-goutte.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
Wyeth Europa Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Royaume Uni
8.
NUMÉRO D'AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 97/ 047/ 005
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Date de première autorisation:
27 août 1997 Date du dernier renouvellement:
27 août 2007
10.
DATE DE MISE À JOUR DU TEXTE
{MM/ AAAA}
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europea. eu/
59 1.
DÉNOMINATION DU MÉDICAMENT
BeneFIX 1000 UI, poudre et solvant pour solution injectable
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque flacon contient nominalement 1000 UI de nonacog alfa (facteur IX de coagulation recombinant).
Après reconstitution avec les 5 ml (0,234%) de solution injectable de chlorure de sodium fournie, chaque ml de solution contient approximativement 200 UI de nonacog alfa.
L’ activité (UI) a été déterminée par un test de coagulation en une étape décrit dans la Pharmacopée européenne.
L'activité spécifique de BeneFIX n’ est pas inférieure à 200 UI/ mg de protéine.
BeneFIX contient du facteur IX de coagulation recombinant, (DCI = nonacog alfa).
Nonacog alfa est une protéine purifiée, formée d'une seule chaîne de 415 acides aminés.
Il présente une séquence primaire d'acides aminés comparable à la forme allélique Ala148 du facteur IX d'origine plasmatique et certaines modifications post-translationnelles de la molécule recombinante sont différentes de celles de la molécule d'origine plasmatique.
Le facteur IX de coagulation recombinant est une glycoprotéine sécrétée par des cellules de mammifères génétiquement modifiées, dérivées d'une lignée cellulaire d'ovaire de hamster chinois (CHO).
Excipients:
Chaque flacon contient 40 mg de saccharose.
Pour la liste complète des excipients, voir rubrique 6.1
3.
FORME PHARMACEUTIQUE
Poudre blanche ou presque blanche et solvant limpide et incolore pour solution injectable.
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
Traitement et prophylaxie des épisodes hémorragiques chez les patients atteints d’ hémophilie B (déficit congénital en facteur IX).
4.2 Posologie et mode d' administration
Le traitement doit être initié sous la surveillance d’ un médecin spécialiste de la prise en charge de l’ hémophilie.
La posologie et la durée du traitement substitutif dépendent de la sévérité du déficit en facteur IX, de la localisation et de l'importance de l'hémorragie ainsi que de l'état clinique du patient.
La posologie de BeneFIX peut être différente de celle des préparations de facteur IX dérivées du plasma.
Les doses à administrer doivent être calculées et
La dose et la fréquence d’ administration doivent toujours être adaptées à chaque cas en fonction de l’ efficacité clinique.
Les préparations facteur IX nécessitent rarement d’ être administrées plus d’ une fois par jour.
Le nombre d’ unités de facteur IX administrées est exprimé en Unité Internationales (UI), calculées par rapport à l’ étalon OMS pour le facteur IX.
L’ activité plasmatique du facteur IX est exprimée soit en pourcentage (par rapport à un plasma humain normal) soit en Unités Internationales (par rapport à un étalon international de facteur IX dans le plasma).
Une Unité Internationale (UI) d’ activité facteur IX équivaut à la quantité de facteur IX présente dans 1 ml de plasma humain normal.
Le calcul de la dose de BeneFIX nécessaire repose sur l’ observation qu'une unité d’ activité facteur IX par kg de poids corporel augmente le taux circulant de facteur IX de 0,8 UI/ dl en moyenne (intervalle compris entre 0,4 UI/ dl et 1,4 UI/ dl) chez des patients adultes (≥ 15 ans).
Les posologies doivent être ajustées en fonction des paramètres pharmacocinétiques qui doivent être évalués régulièrement chez chaque patient.
La dose nécessaire est déterminée à l'aide de la formule suivante:
Nombre d'UI de facteur IX nécessaire
=
Poids corporel (en kg)
X
Augmentation souhaitée X en facteur IX (% ou UI/ dl)
Inverse de la récupération observée
Pour une récupération de 0,8 UI/ dl (augmentation moyenne en facteur IX), la dose nécessaire est de:
Nombre d'UI de facteur IX nécessaire
=
Poids corporel (en kg)
X
Augmentation souhaitée X en facteur IX (% ou UI/ dl)
1,3 UI/ kg
En cas de survenue des épisodes hémorragiques suivants, l’ activité facteur IX ne doit pas diminuer en deçà de niveaux d’ activité plasmatique établis (en% d’ un taux normal ou en UI/ dl) et pendant une période correspondante.
Le tableau suivant peut servir de guide pour les posologies en cas d'accidents hémorragiques et en chirurgie.
61 Fréquence des injections Degré d’ hémorragie/ Type de
(heures)/ Durée du traitement (jours)
nécessaire (%) ou (UI/ dl)
Hémarthrose précoce, hémorragie musculaire ou de la cavité buccale
20-40
Répéter toutes les 24 heures, au moins pendant un jour, jusqu’ à l’ arrêt de l’ épisode hémorragique révélé par la douleur ou jusqu’ à la cicatrisation.
Hémarthrose plus importante, hémorragie musculaire ou hématome
30-60
Répéter l’ injection toutes les 24 heures pendant 3 à 4 jours ou davantage jusqu’ à la disparition de la douleur et de la gêne aiguë.
Hémorragies menaçant le pronostic vital Chirurgie
60-100
Répéter l’ injection toutes les 8 à 24 heures jusqu’ à l’ arrêt du risque hémorragique.
Toutes les 24 heures, au moins pendant 30-60 Mineure: un jour, jusqu’ à l’ arrêt de l’ hémorragie.
Y compris extraction dentaire
Répéter l’ injection toutes les 8 à 24 80-100 Majeure: heures jusqu’ à un niveau de cicatrisation (pré- et suffisant puis continuer le traitement postopératoire) pendant au moins 7 jours afin de conserver une activité facteur IX de 30% à 60% (UI/ dl)
Au cours du traitement, il est conseillé de réaliser une détermination appropriée des taux de facteur IX afin de déterminer la dose à administrer et la fréquence des injections.
Il est indispensable d’ effectuer une surveillance précise du traitement substitutif au moyen d’ une mesure de l’ activité coagulante (activité plasmatique du facteur IX), notamment dans le cas d’ interventions chirurgicales majeures.
La réponse de chaque patient au facteur IX peut varier, avec des niveaux différents de récupération in vivo et des demi-vies différentes.
BeneFIX peut être administré dans le cadre d’ une prophylaxie à long terme visant à prévenir les épisodes hémorragiques chez les patients atteints d’ hémophilie B.
13 à 78 UI/ kg) deux à trois fois par semaine.
Chez 4 patients plus jeunes, des intervalles d’ injection plus courts ou des doses plus élevées pouvaient être nécessaires.
Il n’ y a pas de données suffisantes en faveur d’ une utilisation de BeneFIX chez les enfants de moins de 6 ans. Dans les études cliniques, 57% des patients pédiatriques ont augmenté leurs doses soit à cause d’ une raison de récupération inférieure à celle attendue, soit pour obtenir une réponse thérapeutique suffisante, soit pour ces deux raisons.
Quelques-uns de ces patients ont utilisé une dose moyenne > 50 UI/ kg.
De ce fait, une surveillance étroite de l'activité plasmatique en facteur IX et le calcul des paramètres pharmacocinétiques tels que récupération et demi-vie doivent être effectués en fonction de la réponse clinique, afin d'ajuster correctement les doses.
Si des doses > 100 UI/ kg ont dû être utilisées de manière répétée soit en prophylaxie, soit au cours du traitement à la demande, le passage à un autre facteur IX doit être envisagé.
L'apparition d’ un inhibiteur du facteur IX doit être surveillée chez les patients traités par BeneFIX.
Si les taux plasmatiques de facteur IX souhaités ne peuvent être atteints ou si le saignement n'est pas
Chez les patients avec un fort taux d’ inhibiteur, le traitement par le facteur IX peut être inefficace et d’ autres options thérapeutiques doivent être envisagées.
La prise en charge de ces patients doit être réalisée par un spécialiste de l'hémophilie.
Voir également la rubrique 4.4.
BeneFIX est administré par perfusion intraveineuse après reconstitution du lyophilisat avec une solution de chlorure de sodium (0,234%) (voir rubrique 6.6).
BeneFIX doit être administré lentement.
Dans la plupart des cas, un débit ≤ 4 ml/ mn a été utilisé.
La vitesse d’ administration doit être déterminée en fonction du niveau de confort du patient.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
Réaction allergique connue aux protéines de hamster.
4.4 Mises en garde spéciales et précautions d' emploi
L'apparition d'anticorps neutralisants (inhibiteurs) est rare chez les patients préalablement traités (PTP) par des préparations de facteur IX.
Puisqu'un patient, faible répondeur, précédemment traité, a développé au cours du traitement par BeneFIX, lors des essais cliniques, un inhibiteur cliniquement significatif, et que l'expérience de l'antigénicité du facteur IX recombinant est encore limitée, les patients traités par BeneFIX doivent être étroitement surveillés à la recherche de l'apparition d'inhibiteur du facteur IX qui doit être mesuré en Unités Bethesda par des tests biologiques appropriés.
Les données obtenues à partir des études cliniques en cours avec BeneFIX chez les patients non traités auparavant (PUPs), sont insuffisantes.
Des études supplémentaires de tolérance et d’ efficacité sont en cours chez des patients pédiatriques préalablement traités, traités de façon minimale et non traités.
Les études cliniques de BeneFIX n’ ont pas inclus suffisamment de patients âgés de 65 ans et plus pour établir s’ ils répondent différemment des sujets jeunes.
Comme pour tout patient recevant BeneFIX, le choix de la posologie pour un patient âgé doit être individualisé.
Comme avec tout médicament contenant des protéines, administré par voie intraveineuse, des réactions allergiques de type hypersensibilité peuvent apparaître.
Ce médicament contient des traces de protéines de hamster.
Des réactions anaphylactiques/ anaphylactoïdes pouvant menacer le pronostic vital sont survenues avec des facteurs IX, y compris BeneFIX.
Les patients doivent être informés des signes précoces des réactions d'hypersensibilité: gêne respiratoire, dyspnée, oedème, urticaire, prurit, oppression thoracique, respiration asthmatiforme, hypotension et anaphylaxie.
Si des réactions allergiques ou anaphylactiques apparaissent, il faut interrompre immédiatement l'administration de BeneFIX et un traitement approprié doit être instauré.
Dans certains cas, ces réactions ont pu évoluer vers une anaphylaxie sévère.
En cas de choc, le traitement symptomatique de l'état de choc devra être instauré.
En cas de réactions allergiques sévères, un traitement substitutif alternatif doit être envisagé.
Une corrélation entre l'apparition d'un inhibiteur du facteur IX et des réactions allergiques a été rapportée dans la littérature.
Ainsi, la présence d'un inhibiteur doit être alors recherchée chez les patients présentant des réactions allergiques.
A noter que les patients avec inhibiteur du facteur IX peuvent présenter un risque plus élevé d'anaphylaxie lors d'expositions répétées au facteur IX.
63 mutations de délétion majeures sur le gène du facteur IX d’ un patient et un risque accru de formation d’ un inhibiteur et de réactions d’ hypersensibilité aiguë.
Les signes et symptômes de réactions d’ hypersensibilité aiguë doivent être surveillés étroitement chez les patients présentant des mutations de délétion majeures du gène du facteur IX, notamment pendant les premières phases d’ exposition au produit.
En raison du risque de réactions allergiques pouvant survenir avec les préparations de facteur IX, les premières administrations doivent, selon avis médical, être réalisées en milieu hospitalier où un traitement des réactions allergiques peut être pris en charge.
La posologie doit être adaptée à la pharmacocinétique de chaque patient.
Bien que BeneFIX ne contienne que du facteur IX, il existe un risque potentiel de thrombose et de coagulation intravasculaire disséminée (CIVD).
Aussi, l'utilisation de produits contenant du facteur IX peut entraîner un risque potentiel chez les patients présentant des signes de fibrinolyse ou de coagulation intravasculaire disséminée (CIVD).
En raison du risque potentiel de complications thrombotiques, une surveillance clinique des premiers signes de thrombose ou de coagulopathie de consommation et des tests biologiques appropriés doivent être effectués lors de l'administration de ce produit à des patients atteints de maladies hépatiques, en postopératoire, aux nouveau-nés ou à des patients à risque de thrombose ou de CIVD.
Dans chacune de ces situations, le bénéfice potentiel du traitement par le facteur IX recombinant doit être évalué par rapport au risque de complications.
Des cas d’ agglutination des globules rouges dans la tubulure ou la seringue lors de l’ administration de BeneFIX ont été rapportés, sans séquelle clinique à ce jour.
Pour minimiser la possibilité d’ agglutination, il est important de limiter le volume de sang entrant dans la tubulure.
Le sang ne doit pas entrer dans la seringue. Si ce phénomène survient, jeter tour ce matériel (tubulure, seringue, solution de BeneFIX) et reprendre l’ administration à l’ aide d’ un nouveau kit.
L’ apparition d’ un syndrome néphrotique après induction d’ une tolérance immune avec de fortes doses de facteur IX plasmatique humain a été rapportée chez des patients atteints d’ hémophilie B avec inhibiteurs du facteur IX et des antécédents de réactions allergiques.
La sécurité et l’ efficacité de l’ utilisation de BeneFIX pour l’ induction d’ une tolérance immune n’ a pas été établie.
Dans l’ intérêt des patients, il est recommandé, chaque fois que cela est possible, d’ enregistrer le nom et le numéro de lot de BeneFIX pour toute administration.
4.5 Interactions avec d'autres médicaments et autres formes d' interaction
Aucune étude d’ interaction n’ a été réalisée.
4.6 Grossesse et allaitement
Aucune étude expérimentale de reproduction n’ a été conduite chez l’ animal.
L’ incidence de l’ hémophilie B étant rare chez la femme, aucune expérience de l’ utilisation du facteur IX lors de la grossesse et de l’ allaitement n’ est disponible.
Par conséquent, le facteur IX recombinant ne doit être prescrit qu'en cas de nécessité absolue au cours de la grossesse et de l'allaitement.
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
64 4.8 Effets indésirables
Jusqu'à présent, aucun effet indésirable en association avec BeneFIX n’ a été rapporté avec une fréquence comprise entre ≥ 1%  et < 10% (fréquent).
La fréquence des effets indésirables rapportés en association avec BeneFIX serait catégorisée en peu fréquent (≥ 0,1% et < 1%) et rare (≥ 0,01% et < 0,1%).
Dont les plus significatifs sont: anaphylaxie, cellulite, phlébite et les anticorps neutralisants (inhibiteurs).
Les effets indésirables basés sur l'expérience des essais cliniques et de post-commercialisation sont présentés ci-dessous par classe de système d'organes et par fréquence.
Dans chaque catégorie de fréquence, les effets indésirables sont présentés par ordre de gravité décroissant.
Les fréquences ont été estimées par perfusion et sont réparties en utilisant les catégories suivantes: peu fréquent (≥ 0,1% et < 1%); rare (≥ 0,01% et < 0,1%).
Désordres du système nerveux
Peu fréquent: vertige, mal de tête, modification du goût, étourdissements
Désordres gastro-intestinaux
Peu fréquent: nausées Rare:
vomissements
Troubles généraux et réactions au site d’ administration
Peu fréquent: cellulite, phlébite, réaction au site d'injection (brûlure et picotement au site de perfusion), inconfort au site d’ injection Rare:
pyrexie
Désordres de système immunitaire
Peu fréquent: anticorps neutralisants (facteurs IX inhibiteurs)* Rare:
réactions d’ hypersensibilisation/ allergie; de telles réactions peuvent inclure une anaphylaxie*, une détresse respiratoire/ bronchospasme, une hypotension, un angio- oedème, une tachycardie, une constriction thoracique, un urticaire généralisé, des éruptions urticariennes, une éruption cutanée, une sensation de brûlure au niveau de la mâchoire et du crâne, des frissons (sensation de froid), des fourmillements, des bouffées vasomotrices, une léthargie, une agitation, une toux sèche/ éternuements
* Voir l'information additionnelle ci-dessous.
Hypersensibilité/ réactions allergiques
De rares cas d’ hypersensibilité ou de réactions allergiques ont été observés chez les patients traités par des préparations de facteurs IX, y compris BeneFIX.
Dans certains cas, ces réactions allergiques ont évolué vers une anaphylaxie sévère.
Les réactions allergiques se sont produites concomitamment au développement d’ un inhibiteur du facteur IX (voir également rubrique 4.4).
L’ étiologie des réactions allergiques rencontrées avec BeneFIX n’ a pas été encore déterminée.
Ces réactions menacent le pronostic vital.
Si des réactions allergiques ou anaphylactiques apparaissent, l'administration de BeneFIX doit être interrompue immédiatement.
En cas de réactions allergiques sévères, un traitement substitutif alternatif doit être envisagé.
Le traitement devra dépendre de la nature et de la gravité des effets indésirables (voir aussi rubrique 4.4.).
Du fait de son procédé de fabrication, BeneFIX contient des traces de protéines de hamster qui peuvent entraîner des réactions d'hypersensibilité.
65 Développement d’ inhibiteurs
Les patients atteints d’ hémophilie B peuvent développer des anticorps neutralisants (inhibiteurs) dirigés contre le facteur IX.
L’ apparition d’ inhibiteur peut se manifester par une réponse clinique insuffisante.
Dans ce cas, il est recommandé de contacter un centre spécialisé dans le traitement de l’ hémophilie.
Un inhibiteur cliniquement significatif a été détecté chez un patient faible répondeur parmi 65 patients traités par BeneFIX (dont 9 ne participant qu’ à l’ étude chirurgicale) qui avaient antérieurement reçu des dérivés plasmatiques.
Le traitement par BeneFIX a pu être poursuivi chez ce patient sans réaction anamnestique ou anaphylactique.
Les données sont insuffisantes pour documenter l’ apparition d’ inhibiteurs chez les PUPs.
L’ apparition d’ un syndrome néphrotique après induction d’ une tolérance immune avec de fortes doses de facteur IX plasmatique humain a été rapportée chez des patients atteints d’ hémophilie B avec inhibiteurs du facteur IX et des antécédents de réactions allergiques.
Rein
Au cours d’ un essai clinique, un patient hépatite C séropositif a développé un infarctus rénal 12 jours après avoir reçu une dose de BeneFIX pour un épisode hémorragique.
La relation entre l'infarctus et l'administration antérieure de BeneFIX est incertaine.
Le traitement par BeneFIX n'a pas été interrompu.
4.9 Surdosage
Aucun cas de surdosage n’ a été rapporté.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: facteur IX de coagulation antihémorragique; code ATC B02BD09
BeneFIX contient du facteur IX de coagulation recombinant (nonacog alfa).
Le facteur IX recombinant est formé d'une simple chaîne glycoprotéique, de poids moléculaire d'environ 55000 daltons et appartient à la famille des sérine-protéases des facteurs de coagulation vitamine K- dépendants.
Le facteur IX recombinant est une protéine obtenue à partir d'un ADN recombinant, ayant des caractéristiques structurelles et fonctionnelles comparables à celles du facteur IX endogène.
Le facteur IX est activé par le complexe facteur tissulaire/ facteur VII dans la voie extrinsèque et par le facteur XIa dans la voie intrinsèque de la coagulation.
Le facteur IX activé, associé au facteur VIII activé, active le facteur X.
Ceci aboutit finalement à la conversion de la prothrombine en thrombine.
L'activité facteur IX est absente ou réduite de façon très importante chez les patients atteints d'hémophilie B chez qui un traitement substitutif peut être nécessaire.
L’ hémophilie B est un trouble de la coagulation sanguine héréditaire liée au sexe dû à une diminution du taux de facteur IX et qui se traduit par des hémorragies abondantes au niveau des articulations, des muscles ou des organes internes, soit spontanément, soit à la suite de traumatismes accidentels ou chirurgicaux.
Grâce au traitement substitutif, les taux plasmatiques de facteur IX sont augmentés, permettant ainsi de corriger de façon temporaire le déficit en facteur IX et les prédispositions hémorragiques.
Les données sont insuffisantes pour recommander l’ utilisation de BeneFIX chez les enfants de moins de 6 ans.
66 Une autorisation de mise sur le marché « sous circonstances exceptionnelles » a été délivrée à ce médicament.
Cela signifie qu’ à cause de la rareté de la maladie, il est impossible d’ obtenir des informations complètes sur ce médicament.
L’ Agence européenne du médicament (EMEA) réévaluera chaque année toute nouvelle information sur ce médicament, et si nécessaire ce RCP sera mis à jour.
5.2 Propriétés pharmacocinétiques
L'administration de BeneFIX chez 56 patients PTP (données de base) atteints d'hémophilie B a montré une récupération in vivo comprise entre 15 et 62% (moyenne 33,7 ± 10,3%).
0,3 à 1,4 UI/ dl).
La demi-vie biologique est comprise entre 11 et 36 heures (moyenne 19,3 ± 5,0 heures).
Pour un groupe de 56 patients, les données sont disponibles du « t0 » jusqu’ à 24 mois.
Les résultats de pharmacocinétique de ces patients sont donnés dans le tableau ci-après à différents intervalles de temps.
67 Tableau 1.
Facteur IX recombinant: résumé des paramètres pharmacocinétiques d’ activité chez les patients précédemment traités
Paramètre
Mois n Moyen Mediane DS Rangs 95% IC ne
Récupération (%)
12 18 24
47 47
0.68 0.69
0.64 0.68
0.21 0.20
0.28– 1.38 0.36– 1.32
0.62, 0.74 0.63, 0.75
Demie-vie d’ élimination (h) ASC0-∞ (UI × h/ dl)
0 6 12 18 24 0 6 12 18 24
56 53 49 46 45 56 53 49 46 45
19.3 19.8 18.5 18.9 18.9 619.8 579.8 575.7 561.8 577.6 2.0
19.1 18.2 16.6 16.3 17.3 605.2 562.2 566.0 560.9 551.7 1.5
4.97 6.26 5.89 7.02 6.84 155.7 146.1 151.0 155.6 154.7 1.60
11.1– 36.4 9.6– 38.2 10.6– 33.7 10.7– 38.3 10.9– 42.2 366.5– 1072.6 330.9– 900.1 290.3– 1080.8 254.5– 940.8 284.1– 1045.4 0.07-5.73
18.0, 20.7 18.1, 21.6 16.8, 20.2 16.8, 21.0 16.8, 20.9 578.1, 661.5 539.5, 620.1 532.4, 619.1 515.7, 608.0 531.1, 624.1 1.6,2.5
Phase initiale (h)
6 12 18 24
52 48 44 43 56
2.2 2.0 1.8 8.4
1.2 1.3 0.78 8.2
2.70 1.94 2.07 2.01
0.13-14.34 0.13-6.21 0.11-7.43 4.66-13.64
1.5,3.0 1.4,2.6 1.1,2.4 7.86,8.94
Clairance
53
8.9
2.48
5.55-15.11
8.53,9.89
(ml/ h/ kg)
6 12 18 24
49 46 45
6
25.6
25.3
5.68
13.44-42.26
24.01,27.15
12
49
24.6
22.2
6.47
14.83-38.75
22.75,26.47
18
46
24.7
22.7
7.40
15.30-50.75
22.55,26.94
23.9
6.94
15.65-47.52
23.00,27.17
ASC0 - ∞ = Aire sous la courbe
MRT
= temps moyen résiduel
DS = Déviation standard IC = Intervalle de confiance
La récupération du facteur IX recombinant s’ est avérée être 28% inférieure à celle des facteurs IX plasmatiques.
Les paramètres pharmacocinétiques du facteur IX recombinant ont également été déterminés après injection intraveineuse unique et répétée chez différentes espèces animales.
Les paramètres pharmacocinétiques obtenus dans les études de comparaison du facteur IX plasmatique sont semblables à ceux obtenus dans les études effectuées chez l'homme.
Les différences structurelles
68 entre les molécules de facteur IX recombinant et de facteur IX plasmatique apparaissent contribuer à la différence de récupération obtenue par rapport au facteur IX plasmatique.
5.3 Données de sécurité précliniques
Les données non cliniques issues des études conventionnelles de génotoxicité n’ ont pas révélé de risque particulier pour l’ homme.
Aucune étude de carcinogenèse, sur les fonctions de reproduction et sur le développement fœ tal n’ ont été réalisées.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Poudre Saccharose Glycine L-histidine Polysorbate 80
Solvant Solution de chlorure de sodium
6.2 Incompatibilités
En l’ absence d’ études de compatibilité, ce médicament ne doit pas être mélangé avec d'autres médicaments.
Seul le nécessaire de perfusion fourni doit être utilisé.
Des échecs de traitement peuvent survenir suite à l’ adsorption de facteur IX de coagulation humain au niveau des surfaces internes de certains nécessaires de perfusion.
6.3 Durée de conservation
3 ans
Le produit reconstitué doit être utilisé immédiatement, sans dépasser les 3 heures après la reconstitution.
La stabilité chimique et physique a été démontrée pendant 3 heures à des températures ne dépassant pas 25°C
6.4 Précautions particulières de conservation
A conserver et transporter réfrigéré (entre 2°C et 8°C).
Ne pas congeler, pour éviter d’ endommager la seringue pré-remplie.
Dans le cas d’ un traitement en ambulatoire, le produit peut être retiré du réfrigérateur et conservé pendant une période unique de 1 mois maximum à température ambiante (jusqu’ à +25°C).
A la fin de cette période, le produit ne doit pas être remis au réfrigérateur mais être utilisé ou éliminé.
6.5 Nature et contenu de l'emballage extérieur
1000 UI de poudre en flacon de 10 ml (verre de type 1) muni d’ un bouchon (chlorobutyl) et d’ un capuchon flip-off (aluminium) et 5 ml de solvant dans une seringue pré-remplie (verre de type 1) avec un piston (bromobutyl), un bouchon (bromobutyl), et un dispositif de reconstitution avec un adaptateur
6.6 Précautions particulières d’ élimination et manipulation
BeneFIX est administré par injection intraveineuse après reconstitution de la poudre injectable lyophilisée avec le solvant fourni (0,234% m/ v de solution de chlorure de sodium) en seringue pré- remplie.
Une fois reconstitué, BeneFIX contient du polysorbate-80 qui est connu pour augmenter le taux d’ extraction de di-(2-éthylhéxyl)phthalate (DEHP) du chlorure de polyvinyle (PVC).
Cet aspect doit être pris en considération lors de la préparation et de l’ administration de BeneFIX.
Il est important que les recommandations figurant en rubrique 4.2 soient suivies rigoureusement.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
Le produit reconstitué doit être utilisé immédiatement ou dans les 3 heures.
Parce que l’ utilisation de BeneFIX par perfusion continue n’ a pas été évaluée, BeneFIX ne doit pas être mélangé avec des solutés pour perfusion ou donné dans un goutte-à-goutte.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
Wyeth Europa Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Royaume Uni
8.
NUMÉRO D'AUTORISATION DE MISE DUR LE MARCHÉ
EU/ 1/ 97/ 047/ 006
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Date de première autorisation:
27 août 1997 Date du dernier renouvellement:
27 août 2007
10.
DATE DE MISE À JOUR DU TEXTE
{MM/ AAAA}
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europea. eu/
70 1.
DÉNOMINATION DU MÉDICAMENT
BeneFIX 2000 UI, poudre et solvant pour solution injectable
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque flacon contient nominalement 2000 UI de nonacog alfa (facteur IX de coagulation recombinant).
Après reconstitution avec les 5 ml (0,234%) de solution injectable de chlorure de sodium fournie, chaque ml de solution contient approximativement 400 UI de nonacog alfa.
L’ activité (UI) a été déterminée par un test de coagulation en une étape décrit dans la Pharmacopée européenne.
L'activité spécifique de BeneFIX n’ est pas inférieure à 200 UI/ mg de protéine.
BeneFIX contient du facteur IX de coagulation recombinant, (DCI = nonacog alfa).
Nonacog alfa est une protéine purifiée, formée d'une seule chaîne de 415 acides aminés.
Il présente une séquence primaire d'acides aminés comparable à la forme allélique Ala148 du facteur IX d'origine plasmatique et certaines modifications post-translationnelles de la molécule recombinante sont différentes de celles de la molécule d'origine plasmatique.
Le facteur IX de coagulation recombinant est une glycoprotéine sécrétée par des cellules de mammifères génétiquement modifiées, dérivées d'une lignée cellulaire d'ovaire de hamster chinois (CHO).
Excipients:
Chaque flacon contient 40 mg de saccharose.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Poudre blanche ou presque blanche et solvant limpide et incolore pour solution injectable.
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
Traitement et prophylaxie des épisodes hémorragiques chez les patients atteints d’ hémophilie B (déficit congénital en facteur IX).
4.2 Posologie et mode d' administration
Le traitement doit être initié sous la surveillance d’ un médecin spécialiste de la prise en charge de l’ hémophilie.
La posologie et la durée du traitement substitutif dépendent de la sévérité du déficit en facteur IX, de la localisation et de l'importance de l'hémorragie ainsi que de l'état clinique du patient.
La posologie de BeneFIX peut être différente de celle des préparations de facteur IX dérivées du plasma.
71 fonction de cette activité en facteur IX, des paramètres pharmacocinétiques tels que demi-vie et récupération, ainsi que de l'état clinique du patient.
La dose et la fréquence d’ administration doivent toujours être adaptées à chaque cas en fonction de l’ efficacité clinique.
Les préparations de facteur IX nécessitent rarement d’ être administrées plus d’ une fois par jour.
Le nombre d’ unités de facteur IX administrées est exprimé en Unité Internationales (UI), calculées par rapport á l’ étalon OMS pour le facteur IX.
L’ activité plasmatique du facteur IX est exprimée soit en pourcentage (par rapport à un plasma humain normal) soit en Unités Internationales (par rapport à un étalon international de facteur IX dans le plasma).
Une Unité Internationale (UI) d’ activité facteur IX correspond à la quantité de facteur IX présente dans 1 ml de plasma humain normal.
Le calcul de la dose de BeneFIX nécessaire repose sur l’ observation qu'une unité d’ activité facteur IX par kg de poids corporel augmente le taux circulant de facteur IX de 0,8 UI/ dl en moyenne (intervalle compris entre 0,4 UI/ dl et 1,4 UI/ dl) chez des patients adultes (≥ 15 ans).
Les posologies doivent être ajustées en fonction des paramètres pharmacocinétiques qui doivent être évalués régulièrement chez chaque patient.
La dose nécessaire est déterminée à l'aide de la formule suivante:
Nombre d'UI de facteur IX nécessaire
=
Poids corporel (en kg)
X
Augmentation souhaitée X en facteur IX (% ou UI/ dl)
Inverse de la récupération observée
Pour une récupération de 0,8 UI/ dl (augmentation moyenne en facteur IX), la dose nécessaire est de:
Nombre d'UI de facteur IX nécessaire
=
Poids corporel (en kg)
X
Augmentation souhaitée X en facteur IX (% ou UI/ dl)
1,3 UI/ kg
En cas de survenue des épisodes hémorragiques suivants, l’ activité facteur IX ne doit pas diminuer en deçà de niveaux d’ activité plasmatique établis (en% d’ un taux normal ou en UI/ dl) et pendant une période correspondante.
Le tableau suivant peut servir de guide pour les posologies en cas d'accidents hémorragiques et en chirurgie.
72 Fréquence des injections Degré d’ hémorragie/ Type de
(heures)/ Durée du traitement (jours)
nécessaire (%) ou (UI/ dl)
Hémarthrose précoce, hémorragie musculaire ou de la cavité buccale
20-40
Répéter toutes les 24 heures, au moins pendant un jour, jusqu’ à l’ arrêt de l’ épisode hémorragique révélé par la douleur ou jusqu’ à la cicatrisation.
Hémarthrose plus importante, hémorragie musculaire ou hématome
30-60
Répéter l’ injection toutes les 24 heures pendant 3 à 4 jours ou davantage jusqu’ à la disparition de la douleur et de la gêne aiguë.
Hémorragies menaçant le pronostic vital Chirurgie
60-100
Répéter l’ injection toutes les 8 à 24 heures jusqu’ à l’ arrêt du risque hémorragique.
Toutes les 24 heures, au moins pendant 30-60 Mineure: un jour, jusqu’ à l’ arrêt de l’ hémorragie.
Y compris extraction dentaire
Répéter l’ injection toutes les 8 à 24 80-100 Majeure: heures jusqu’ à un niveau de cicatrisation (pré- et suffisant puis continuer le traitement postopératoire) pendant au moins 7 jours afin de conserver une activité facteur IX de 30% à 60% (UI/ dl)
Au cours du traitement, il est conseillé de réaliser une détermination appropriée des taux de facteur IX afin de déterminer la dose à administrer et la fréquence des injections.
Il est indispensable d’ effectuer une surveillance précise du traitement substitutif au moyen d’ une mesure de l’ activité coagulante (activité plasmatique du facteur IX), notamment dans le cas d’ interventions chirurgicales majeures.
La réponse de chaque patient au facteur IX peut varier, avec des niveaux différents de récupération in vivo et des demi-vies différentes.
BeneFIX peut être administré dans le cadre d’ une prophylaxie à long terme visant à prévenir les épisodes hémorragiques chez les patients atteints d’ hémophilie B.
13 à 78 UI/ kg) deux à trois fois par semaine.
Chez 4 patients plus jeunes, des intervalles d’ injection plus courts ou des doses plus élevées pouvaient être nécessaires.
Il n’ y a pas de données suffisantes en faveur d’ une utilisation de BeneFIX chez les enfants de moins de 6 ans.
Quelques-uns de ces patients ont utilisé une dose moyenne > 50 UI/ kg.
De ce fait, une surveillance étroite de l'activité plasmatique en facteur IX et le calcul des paramètres pharmacocinétiques tels que récupération et demi-vie doivent être effectués en fonction de la réponse clinique, afin d'ajuster correctement les doses.
Si des doses > 100 UI/ kg ont dû être utilisées de manière répétée soit en prophylaxie, soit au cours du traitement à la demande, le passage à un autre facteur IX doit être envisagé.
L'apparition d’ un inhibiteur du facteur IX doit être surveillée chez les patients traités par BeneFIX.
Si les taux plasmatiques de facteur IX souhaités ne peuvent être atteints ou si le saignement n'est pas
Chez les patients avec un fort taux d’ inhibiteur, le traitement par le facteur IX peut être inefficace et d’ autres options thérapeutiques doivent être envisagées.
La prise en charge de ces patients doit être réalisée par un spécialiste de l'hémophilie.
Voir également la rubrique 4.4.
BeneFIX est administré par perfusion intraveineuse après reconstitution du lyophilisat avec une solution de chlorure de sodium (0,234%) (Voir rubrique 6.6).
BeneFIX doit être administré lentement.
Dans la plupart des cas, un débit ≤ 4 ml/ mn a été utilisé.
La vitesse d’ administration doit être déterminée en fonction du niveau de confort du patient.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
Réaction allergique connue aux protéines de hamster.
4.4 Mises en garde spéciales et précautions d' emploi
L'apparition d'anticorps neutralisants (inhibiteurs) est rare chez les patients préalablement traités (PTP) par des préparations de facteur IX.
Puisqu'un patient, faible répondeur, précédemment traité, a développé au cours du traitement par BeneFIX, lors des essais cliniques, un inhibiteur cliniquement significatif, et que l'expérience de l'antigénicité du facteur IX recombinant est encore limitée, les patients traités par BeneFIX doivent être étroitement surveillés à la recherche de l'apparition d'inhibiteur du facteur IX qui doit être mesuré en Unités Bethesda par des tests biologiques appropriés.
Les données obtenues à partir des études cliniques en cours avec BeneFIX chez les patients non traités auparavant (PUPs), sont insuffisantes.
Des études supplémentaires de tolérance et d’ efficacité sont en cours chez des patients pédiatriques préalablement traités, traités de façon minimale et non traités.
Les études cliniques de BeneFIX n’ ont pas inclus suffisamment de patients âgés de 65 ans et plus pour établir s’ ils répondent différemment des sujets jeunes.
Comme pour tout patient recevant BeneFIX, le choix de la posologie pour un patient âgé doit être individualisé.
Comme avec tout médicament contenant des protéines, administré par voie intraveineuse, des réactions allergiques de type hypersensibilité peuvent apparaître.
Ce médicament contient des traces de protéines de hamster.
Des réactions anaphylactiques/ anaphylactoïdes pouvant menacer le pronostic vital sont survenues avec des facteurs IX, y compris BeneFIX.
Les patients doivent être informés des signes précoces des réactions d'hypersensibilité: gêne respiratoire, dyspnée, oedème, urticaire, prurit, oppression thoracique, respiration asthmatiforme, hypotension et anaphylaxie.
Si des réactions allergiques ou anaphylactiques apparaissent, il faut interrompre immédiatement l'administration de BeneFIX et un traitement approprié doit être instauré.
Dans certains cas, ces réactions ont pu évoluer vers une anaphylaxie sévère.
En cas de choc, le traitement symptomatique de l'état de choc devra être instauré.
En cas de réactions allergiques sévères, un traitement substitutif alternatif doit être envisagé.
Une corrélation entre l'apparition d'un inhibiteur du facteur IX et des réactions allergiques a été rapportée dans la littérature.
Ainsi, la présence d'un inhibiteur doit être recherchée chez les patients présentant des réactions allergiques.
A noter que les patients avec inhibiteur du facteur IX peuvent présenter un risque plus élevé d'anaphylaxie lors d'expositions répétées au facteur IX.
74 délétion majeures sur le gène du facteur IX d’ un patient et un risque accru de formation d’ un inhibiteur et de réactions d’ hypersensibilité aiguë.
Les signes et symptômes de réactions d’ hypersensibilité aiguë doivent être surveillés étroitement chez les patients présentant des mutations de délétion majeures du gène du facteur IX, notamment pendant les premières phases d’ exposition au produit.
En raison du risque de réactions allergiques pouvant survenir avec les préparations de facteur IX, les premières administrations doivent, selon avis médical, être réalisées en milieu hospitalier où un traitement des réactions allergiques peut être pris en charge.
La posologie doit être adaptée à la pharmacocinétique de chaque patient.
Bien que BeneFIX ne contienne que du facteur IX, il existe un risque potentiel de thrombose et de coagulation intravasculaire disséminée (CIVD).
Aussi, l'utilisation de produits contenant du facteur IX peut entraîner un risque potentiel chez les patients présentant des signes de fibrinolyse ou de coagulation intravasculaire disséminée (CIVD).
En raison du risque potentiel de complications thrombotiques, une surveillance clinique des premiers signes de thrombose ou de coagulopathie de consommation et des tests biologiques appropriés doivent être effectués lors de l'administration de ce produit à des patients atteints de maladies hépatiques, en postopératoire, aux nouveau-nés ou à des patients à risque de thrombose ou de CIVD.
Dans chacune de ces situations, le bénéfice potentiel du traitement par le facteur IX recombinant doit être évalué par rapport au risque de complications.
Des cas d’ agglutination des globules rouges dans la tubulure ou la seringue lors de l’ administration de BeneFIX ont été rapportés, sans séquelle clinique à ce jour.
Pour minimiser la possibilité d’ agglutination, il est important de limiter le volume de sang entrant dans la tubulure.
Le sang ne doit pas entrer dans la seringue.
Si ce phénomène survient, jeter tout ce matériel (tubulure, seringue, solution de BeneFIX) et reprendre l’ administration à l’ aide d’ un nouveau kit.
L’ apparition d’ un syndrome néphrotique après induction d’ une tolérance immune avec de fortes doses de facteur IX plasmatique humain a été rapportée chez des patients atteints d’ hémophilie B avec inhibiteurs du facteur IX et des antécédents de réactions allergiques.
La sécurité et l’ efficacité de l’ utilisation de BeneFIX pour l’ induction d’ une tolérance immune n’ a pas été établie.
Dans l’ intérêt des patients, il est recommandé, chaque fois que cela est possible, d’ enregistrer le nom et le numéro de lot de BeneFIX pour toute administration.
4.5 Interactions avec d'autres médicaments et autres formes d' interaction
Aucune étude d’ interaction n’ a été réalisée.
4.6 Grossesse et allaitement
Aucune étude expérimentale de reproduction n’ a été conduite chez l’ animal.
L’ incidence de l’ hémophilie B étant rare chez la femme, aucune expérience de l’ utilisation du facteur IX lors de la grossesse et de l’ allaitement n’ est disponible.
Par conséquent, le facteur IX recombinant ne doit être prescrit qu'en cas de nécessité absolue au cours de la grossesse et de l'allaitement.
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
75 4.8 Effets indésirables
Jusqu'à présent, aucun effet indésirable en association avec BeneFIX n’ a été rapporté avec une fréquence comprise entre ≥ 1%  et < 10% (fréquent).
La fréquence des effets indésirables rapportés en association avec BeneFIX serait catégorisée en peu fréquent (≥ 0,1% et < 1%) et rare (≥ 0,01% et < 0,1%).
Parmi ceux -ci, les plus significatifs sont: anaphylaxie, cellulite, phlébite et les anticorps neutralisants (inhibiteurs).
Les effets indésirables basés sur l'expérience des essais cliniques et de post-commercialisation sont présentés ci-dessous par classe de système d'organes et par fréquence.
Dans chaque catégorie de fréquence, les effets indésirables sont présentés par ordre de gravité décroissant.
Les fréquences ont été estimées par perfusion et sont réparties en utilisant les catégories suivantes: peu fréquent (≥ 0,1% et < 1%); rare (≥ 0,01% et < 0,1%).
Désordres du système nerveux
Peu fréquent: vertige, mal de tête, modification du goût, étourdissements
Désordres gastro-intestinaux
Peu fréquent: nausées Rare:
vomissements
Troubles généraux et réactions au site d’ administration
Peu fréquent: cellulite, phlébite, réaction au site d'injection (brûlure et picotement au site de perfusion), inconfort au site d’ injection Rare:
pyrexie
Désordres de système immunitaire
Peu fréquent: anticorps neutralisants (facteurs IX inhibiteurs)* Rare:
réactions d’ hypersensibilisation/ allergie; de telles réactions peuvent inclure une anaphylaxie*, une détresse respiratoire/ bronchospasme, une hypotension, un angio- oedème, une tachycardie, une constriction thoracique, un urticaire généralisé, des éruptions urticariennes, une éruption cutanée, une sensation de brûlure au niveau de la mâchoire et du crâne, des frissons (sensation de froid), des fourmillements, des bouffées vasomotrices, une léthargie, une agitation, une toux sèche/ éternuements
* Voir l'information additionnelle ci-dessous.
Hypersensibilité/ réactions allergiques
De rares cas d’ hypersensibilité ou de réactions allergiques ont été observés chez les patients traités par des préparations de facteurs IX, y compris BeneFIX.
Dans certains cas, ces réactions allergiques ont évolué vers une anaphylaxie sévère.
Les réactions allergiques se sont produites concomitamment au développement d’ un inhibiteur du facteur IX (voir également rubrique 4.4).
L’ étiologie des réactions allergiques rencontrées avec BeneFIX n’ a pas été encore déterminée.
Ces réactions menacent le pronostic vital.
Si des réactions allergiques ou anaphylactiques apparaissent, l'administration de BeneFIX doit être interrompue immédiatement.
En cas de réactions allergiques sévères, un traitement substitutif alternatif doit être envisagé.
Le traitement devra dépendre de la nature et de la gravité des effets indésirables (voir aussi rubrique 4.4.).
Du fait de son procédé de fabrication, BeneFIX contient des traces de protéines de hamster qui peuvent entraîner des réactions d'hypersensibilité.
76 Développement d’ inhibiteurs
Les patients atteints d’ hémophilie B peuvent développer des anticorps neutralisants (inhibiteurs) dirigés contre le facteur IX.
L’ apparition d’ inhibiteur peut se manifester par une réponse clinique insuffisante.
Dans ce cas, il est recommandé de contacter un centre spécialisé dans le traitement de l’ hémophilie.
Un inhibiteur cliniquement significatif a été détecté chez un patient faible répondeur parmi 65 patients traités par BeneFIX (dont 9 ne participant qu’ à l’ étude chirurgicale) qui avaient antérieurement reçu des dérivés plasmatiques.
Le traitement par BeneFIX a pu être poursuivi chez ce patient sans réaction anamnestique ou anaphylactique.
Les données sont insuffisantes pour documenter l’ apparition d’ inhibiteurs chez les PUPs.
L’ apparition d’ un syndrome néphrotique après induction d’ une tolérance immune avec de fortes doses de facteur IX plasmatique humain a été rapportée chez des patients atteints d’ hémophilie B avec inhibiteurs du facteur IX et des antécédents de réactions allergiques.
Rein
Au cours d’ un essai clinique, un patient hépatite C séropositif a développé un infarctus rénal 12 jours après avoir reçu une dose de BeneFIX pour un épisode hémorragique.
La relation entre l'infarctus et l'administration antérieure de BeneFIX est incertaine.
Le traitement par BeneFIX n'a pas été interrompu.
4.9 Surdosage
Aucun cas de surdosage n’ a été rapporté.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: facteur IX de coagulation antihémorragique; code ATC B02BD09.
BeneFIX contient du facteur IX de coagulation recombinant (nonacog alfa).
Le facteur IX recombinant est formé d'une simple chaîne glycoprotéique, de poids moléculaire d'environ 55000 daltons et appartient à la famille des sérine-protéases des facteurs de coagulation vitamine K- dépendants.
Le facteur IX recombinant est une protéine obtenue à partir d'un ADN recombinant, ayant des caractéristiques structurelles et fonctionnelles comparables à celles du facteur IX endogène.
Le facteur IX est activé par le complexe facteur tissulaire/ facteur VII dans la voie extrinsèque et par le facteur XIa dans la voie intrinsèque de la coagulation.
Le facteur IX activé, associé au facteur VIII activé, active le facteur X.
Ceci aboutit finalement à la conversion de la prothrombine en thrombine.
L'activité facteur IX est absente ou réduite de façon très importante chez les patients atteints d'hémophilie B chez qui un traitement substitutif peut être nécessaire.
L’ hémophilie B est un trouble de la coagulation sanguine héréditaire liée au sexe dû à une diminution du taux de facteur IX et qui se traduit par des hémorragies abondantes au niveau des articulations, des muscles ou des organes internes, soit spontanément, soit à la suite de traumatismes accidentels ou chirurgicaux.
Grâce au traitement substitutif, les taux plasmatiques de facteur IX sont augmentés, permettant ainsi de corriger de façon temporaire le déficit en facteur IX et les prédispositions hémorragiques.
Les données sont insuffisantes pour recommander l’ utilisation de BeneFIX chez les enfants de moins de 6 ans.
77 Une autorisation de mise sur le marché « sous circonstances exceptionnelles » a été délivrée à ce médicament.
Cela signifie qu’ à cause de la rareté de la maladie, il est impossible d’ obtenir des informations complètes sur ce médicament.
L’ Agence européenne du médicament (EMEA) réévaluera chaque année toute nouvelle information sur ce médicament, et si nécessaire ce RCP sera mis à jour.
5.2 Propriétés pharmacocinétiques
L'administration de BeneFIX chez 56 patients PTP (données de base) atteints d'hémophilie B a montré une récupération in vivo comprise entre 15 et 62% (moyenne 33,7 ± 10,3%).
0,3 à 1,4 UI/ dl).
La demi-vie biologique est comprise entre 11 et 36 heures (moyenne 19,3 ± 5,0 heures).
Pour un groupe de 56 patients, les données sont disponibles du « t0 » jusqu’ à 24 mois.
Les résultats de pharmacocinétique de ces patients sont donnés dans le tableau ci-après à différents intervalles de temps.
78 Tableau 1.
Facteur IX recombinant: résumé des paramètres pharmacocinétiques d’ activité chez les patients précédemment traités
Paramètre
Mois n Moyen Mediane DS Rangs 95% IC ne
Récupération (%)
12 18 24
47 47
0.68 0.69
0.64 0.68
0.21 0.20
0.28– 1.38 0.36– 1.32
0.62, 0.74 0.63, 0.75
Demie-vie d’ élimination (h) ASC0-∞ (UI × h/ dl)
0 6 12 18 24 0 6 12 18 24
56 53 49 46 45 56 53 49 46 45
19.3 19.8 18.5 18.9 18.9 619.8 579.8 575.7 561.8 577.6 2.0
19.1 18.2 16.6 16.3 17.3 605.2 562.2 566.0 560.9 551.7 1.5
4.97 6.26 5.89 7.02 6.84 155.7 146.1 151.0 155.6 154.7 1.60
11.1– 36.4 9.6– 38.2 10.6– 33.7 10.7– 38.3 10.9– 42.2 366.5– 1072.6 330.9– 900.1 290.3– 1080.8 254.5– 940.8 284.1– 1045.4 0.07-5.73
18.0, 20.7 18.1, 21.6 16.8, 20.2 16.8, 21.0 16.8, 20.9 578.1, 661.5 539.5, 620.1 532.4, 619.1 515.7, 608.0 531.1, 624.1 1.6,2.5
Phase initiale (h)
6 12 18 24
52 48 44 43 56
2.2 2.0 1.8 8.4
1.2 1.3 0.78 8.2
2.70 1.94 2.07 2.01
0.13-14.34 0.13-6.21 0.11-7.43 4.66-13.64
1.5,3.0 1.4,2.6 1.1,2.4 7.86,8.94
Clairance
53
8.9
2.48
5.55-15.11
8.53,9.89
(ml/ h/ kg)
6 12 18 24
49 46 45
6
25.6
25.3
5.68
13.44-42.26
24.01,27.15
12
49
24.6
22.2
6.47
14.83-38.75
22.75,26.47
18
46
24.7
22.7
7.40
15.30-50.75
22.55,26.94
23.9
6.94
15.65-47.52
23.00,27.17
ASC0 - ∞ = Aire sous la courbe
MRT
= temps moyen résiduel
DS = Déviation standard IC = Intervalle de confiance
La récupération du facteur IX recombinant s’ est avérée être 28% inférieure à celle des facteurs IX plasmatiques.
Les paramètres pharmacocinétiques du facteur IX recombinant ont également été déterminés après injection intraveineuse unique et répétée chez différentes espèces animales.
Les paramètres pharmacocinétiques obtenus dans les études de comparaison du facteur IX plasmatique sont semblables à ceux obtenus dans les études effectuées chez l'homme.
Les différences structurelles
79 entre les molécules de facteur IX recombinant et de facteur IX plasmatique apparaissent contribuer à la différence de récupération obtenue par rapport au facteur IX plasmatique.
5.3 Données de sécurité précliniques
Les données non cliniques issues des études conventionnelles de génotoxicité n’ ont pas révélé de risque particulier pour l’ homme.
Aucune étude de carcinogenèse, sur les fonctions de reproduction et sur le développement fœ tal n’ ont été réalisées.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Poudre Saccharose Glycine L-histidine Polysorbate 80
Solvant Solution de chlorure de sodium
6.2 Incompatibilités
En l’ absence d’ études de compatibilité, ce médicament ne doit pas être mélangé avec d'autres médicaments.
Seul le nécessaire de perfusion fourni doit être utilisé.
Des échecs de traitement peuvent survenir suite à l’ adsorption de facteur IX de coagulation humain au niveau des surfaces internes de certains nécessaires de perfusion.
6.3 Durée de conservation
3 ans
Le produit reconstitué doit être utilisé immédiatement, sans dépasser les 3 heures après la reconstitution.
La stabilité chimique et physique a été démontrée pendant 3 heures aux températures ne dépassant pas 25°C.
6.4 Précautions particulières de conservation
A conserver et transporter réfrigéré (entre 2°Cet 8°C).
Ne pas congeler, pour éviter d’ endommager la seringue pré-remplie.
Dans le cas d’ un traitement en ambulatoire, le produit peut être retiré du réfrigérateur et conservé pendant une période unique de 1 mois maximum à température ambiante (jusqu’ à +25°C).
A la fin de cette période, le produit ne doit pas être remis au réfrigérateur mais être utilisé ou éliminé.
2000 UI de poudre en flacon de 10 ml (verre de type 1) muni d’ un bouchon (chlorobutyl) et d’ un capuchon flip-off (aluminium) et 5 ml de solvant dans une seringue pré-remplie (verre de type 1) avec un piston (bromobutyl), un bouchon (bromobutyl), et un dispositif de reconstitution avec un adaptateur
80 pour flacon stérile, un nécessaire stérile de perfusion, deux tampons d’ alcool, un pansement et une compresse.
6.6 Précautions particulières d’ élimination et manipulation
BeneFIX est administré par injection intraveineuse (IV) après reconstitution de la poudre injectable lyophilisée avec le solvant fourni (0,234% m/ v de solution de chlorure de sodium) en seringue pré- remplie.
Une fois reconstitué, BeneFIX contient du polysorbate-80 qui est connu pour augmenter le taux d’ extraction de di-(2-éthylhéxyl)phthalate (DEHP) du chlorure de polyvinyle (PVC).
Cet aspect doit être pris en considération lors de la préparation et de l’ administration de BeneFIX.
Il est important que les recommandations figurant en rubrique 4.2 soient suivies rigoureusement.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
Le produit reconstitué doit être utilisé immédiatement ou dans les 3 heures.
Parce que l’ utilisation de BeneFIX par perfusion continue n’ a pas été évaluée, BeneFIX ne doit pas être mélangé avec des solutés pour perfusion ou donné dans un goutte-à-goutte.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
Wyeth Europa Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Royaume Uni
8.
NUMÉRO D'AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 97/ 047/ 007
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Date de première autorisation:
27 août 1997 Date du dernier renouvellement:
27 août 2007
10.
DATE DE MISE À JOUR DU TEXTE
{MM/ AAAA}
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europea. eu/
81 ANNEXE II
A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS ET FABRICANT DU PRINCIPE ACTIF D’ ORIGINE BIOLOGIQUE
B.
CONDITIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ
C.
OBLIGATIONS SPÉCIFIQUES À REMPLIR PAR LE TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
82 A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS ET FABRICANT DU PRINCIPE ACTIF D’ ORIGINE BIOLOGIQUE
Nom et adresse du fabricant du principe actif d'origine biologique
Wyeth BioPharma One Burtt Road Andover MA 01810 USA
Nom et adresse du fabricant responsable de l’ importation et de la libération des lots
Wyeth Farma S. A Carretera.
A-1, Km.
23.
Desvio Algete, Km.
1, 28700 S.
Sebastian de los Reyes, Madrid Espagne
B.
CONDITIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ
• CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION IMPOSÉES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
Médicament soumis à prescription médicale restreinte (voir annexe I:
Résumé des Caractéristiques du Produit, rubrique 4.2).
• CONDITIONS OU RESTRICTIONS EN VUE D’ UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT DEVANT ETRE IMPLEMENTEES PAR LES ETATS MEMBRES
Le Titulaire de l’ Autorisation de Mise sur le Marché s’ assurera que, lors du lancement, tous les médecins prescripteurs/ utilisateurs de BeneFIX sont en possession d’ un pack éducatif contenant les éléments suivants: • Pack d’ information médecin • Pack d’ information patient
Les deux packs d'information doivent être utilisés conformément aux recommandations afin de minimiser le risque éventuel d’ erreur médicamenteuse lié à la transition vers BeneFIX reformulé et au nouveau dosage de BeneFIX.
Le pack d'information médecin doit contenir les éléments suivants: • le Résumé des caractéristiques du produit, intégrant les changements surlignés qui impactent BeneFIX reformulé • Un document précisant les différences entre BeneFIX classique et BeneFIX reformulé, incluant un descriptif du nouvel emballage de BeneFIX reformulé, spécifique de l’ Union Européenne. • le kit de formation et de recommandations détaillées sur l'utilisation du kit R2 de reconstitution. • les informations sur la gestion de la transition concernant l’ administration du nouveau BeneFIX reformulé, l’ interdiction de mélange avec le BeneFIX classique ainsi qu’ une information sur l’ utilisation du nouveau flacon du 2000 UI.
83
•
Une information sur le changement de solvant, remplacement de l’eau PPI par une solution saline (0.234%) et sur la diminution du volume de solvant de certains kits.
L’ensemble de ces modifications devrait permettre de minimiser le risque d’agglutination des globules rouges.
Les flacons de BeneFIX classique devront être utilisés de manière appropriée avec le solvant eau PPI les accompagnant. • des instructions destinées aux patients interdisant le mélange des flacons, pour une dose donnée, du produit actuel avec le produit reformulé avant le lancement du nouveau BeneFIX reformulé et la nécessité de ne pas mélanger ces deux produits.
• AUTRES CONDITIONS
Le titulaire de cette autorisation de mise sur le marché doit s’assurer que la pharmacovigilance, comme décrit dans la version soumise en avril 2006 présenté dans le Module 1.8.1. de l'Autorisation de Mise sur le Marché, est mise en place et fonctionne tant que le produit est sur le marché.
Le titulaire de cette autorisation de mise sur le marché devra réaliser des études et des activités supplémentaires de pharmacovigilance détaillées dans le plan de Pharmacovigilance, comme convenu dans la version datée du 19 avril 2007 du plan de gestion des risques (PGR) présenté dans le module 1.8.2 de l'Autorisation de Mise sur le Marché et de toutes les mises à jour suivantes du PGR convenu par le CHMP.
Selon la directive du CHMP sur les systèmes de gestion des risques des médicaments à usage humain, la mise à jour du PGR devra être soumise simultanément avec le prochain rapport périodique actualisé de pharmacovigilance (PSUR).
De plus, une mise à jour du PGR devra être soumise: • dés réception d’une nouvelle information impactant la sécurité, le plan de Pharmacovigilance ou les activités de minimisation du risque • dans les 60 jours (pharmacovigilance ou minimisation du risque) suivant une étape importante • Sur demande de l'EMEA
Le titulaire de cette autorisation de mise sur le marché soumettra des PSURS semestriels sauf indication contraire du CHMP.
C.
OBLIGATIONS SPÉCIFIQUES À REMPLIR PAR LE TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHÉ
Le titulaire de l’autorisation de mise sur le marché doit mener à son terme le programme d’études suivant selon le calendrier spécifié, les résultats obtenus serviront de base pour la réévaluation annuelle du rapport bénéfice/risque.
Obligations spécifiques (cliniques)
1.
Registre de TOUS LES NOUVEAUX PATIENTS traités avec BeneFIX en Europe.
Le titulaire de l’autorisation de mise sur le marché s’engage à continuer ce registre jusqu’à ce que le CPMP accepte
Les rapports devront être rédigés tous les 6 mois.
85 ANNEXE III
ETIQUETAGE ET NOTICE
86 A.
ÉTIQUETAGE
87 MENTIONS DEVANT FIGURER SUR L’EMBALLAGE EXTÉRIEUR
ÉTIQUETTE DU CARTON
1.
DÉNOMINATION DU MÉDICAMENT
BeneFIX 250 UI, poudre et solvant pour solution injectable Nonacog alfa (facteur IX de coagulation recombinant)
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque flacon contient nominalement 250 UI de nonacog alfa (Facteur IX de coagulation, recombinant).
Après reconstitution avec 5 ml d'eau pour préparations injectables fournies, chaque ml de solution contient approximativement 50 UI.
3.
LISTE DES EXCIPIENTS
Saccharose, glycine, L-histidine, polysorbate 80 et eau pour préparations injectables
4.
FORME PHARMACEUTIQUE ET CONTENU
Un flacon de poudre pour solution injectable contient 250 UI de nonacog alfa et des excipients Un flacon de 5 ml d’eau pour préparations injectables Une double aiguille Un perforateur-filtre Un mini-nécessaire de perfusion stérile Une seringue stérile de 10 ml, à usage unique pour l’administration Deux tampons d’alcool Deux pansements
5.
MODE ET VOIE(S) D’ADMINISTRATION
Pour voie intraveineuse, pour une seule administration à usage unique seulement.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
88 EXP {MM/AAAA}
9.
PRÉC AUTIONS PARTICULIÈRES DE CONSERVATION
A conserver et transporter réfrigéré (entre 2°C et 8°C).
Ne pas congeler.
BeneFIX poudre pour solution injectable peut être conservé pendant une période unique de 1 mois maximum à température ambiante jusqu’ à +25°C sans être à nouveau réfrigéré durant cette période et doit éliminé s’il n’a pas été utilisé.
Date de lise en température n’excédant pas 25°C:
Date à laquelle le flacon doit être jeté:
Utiliser immédiatement ou dans les 3 heures de la reconstitution.
10.
PRÉCAUTIONS PARTICULIÈRES D’ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHÉ
Wyeth Europa Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Royaume Uni
12.
NUMÉRO(S) D’AUTORISATION DE MISE SUR LE MARCHÉ
EU/1/97/047/001
13.
NUMÉRO DU LOT
Numéro de lot de fabrication:
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’UTILISATION
16.
INFORMATIONS EN BRAILLE
BeneFIX 250
89 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ÉTIQUETTE FLACON
1.
DÉNOMINATION DU MÉDICAMENT ET VOIE(S) D’ADMINISTRATION
BeneFIX 250 UI, poudre pour solution injectable Nonacog alfa (Facteur IX de coagulation recombinant) Voie intraveineuse
2.
MODE D’ADMINISTRATION
Injection à usage unique.
3.
DATE DE PÉREMPTION
EXP {MM/AAAA}
4.
NUMÉRO DE LOT
Lot Titre
Voir l’étiquette du dessus (Lot, Exp., Titre).
5.
CONTENU EN POIDS, VOLUME OU UNITÉ
250 UI
6.
AUTRES
A conserver au réfrigérateur (2-8°C)
90 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ÉTIQUETTE DU SOLVANT
1.
DÉNOMINATION DU MÉDICAMENT ET VOIE(S) D’ADMINISTRATION
Eau pour préparations injectables
2.
MODE D’ADMINISTRATION
Pour la reconstitution de BeneFIX 250 ou 500 UI, poudre pour solution injectable.
Flacon à usage unique 5 ml.
Utiliser tout le contenu.
3.
DATE DE PÉREMPTION
EXP {MM/AAAA}
4.
NUMÉRO DE LOT
Lot Wyeth Europa Ltd
5.
CONTENU EN POIDS, VOLUME OU UNITÉ
6.
AUTRES
91 MENTIONS DEVANT FIGURER SUR L’EMBALLAGE EXTÉRIEUR
ÉTIQUETTE DU CARTON
1.
DÉNOMINATION DU MÉDICAMENT
BeneFIX 500 UI, poudre et solvant pour solution injectable Nonacog alfa (Facteur IX de coagulation recombinant)
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque flacon contient nominalement 500 UI de nonacog alfa (Facteur IX de coagulation, recombinant).
Après reconstitution avec 5 ml d'eau pour préparations injectables fournies, chaque ml de solution contient approximativement 100 UI/ml de nonacog alfa.
3.
LISTE DES EXCIPIENTS
Saccharose, glycine, L-histidine, polysorbate 80 et eau pour préparations injectables
4.
FORME PHARMACEUTIQUE ET CONTENU
Un flacon de poudre pour solution injectable contient 500 UI de nonacog alfa et des excipients Un flacon de 5 ml d’eau pour préparations injectable Une double aiguille Un perforateur-filtre Un mini-nécessaire de perfusion stérile Une seringue stérile de 10 ml, à usage unique pour l’administration Deux tampons d’alcool Deux pansements
5.
MODE ET VOIE(S) D‘ADMINISTRATION
Pour voie intraveineuse, pour une administration à usage unique seulement.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
92 EXP {MM/AAAA}
9.
PRÉC AUTIONS PARTICULIÈRES DE CONSERVATION
A conserver et transporter réfrigéré (entre 2°C et 8°C).
Ne pas congeler.
BeneFIX poudre pour solution injectable peut être conservé pendant une période unique de 1 mois maximum à température ambiante jusqu’ à +25°C sans être à nouveau réfrigéré durant cette période et doit être éliminé s’il n’a pas été utilisé.
Date de mise à température n’excédant pas 25°C:
Date à laquelle le flacon doit être jeté:
Utiliser immédiatement ou dans les 3 heures de la reconstitution.
10.
PRÉCAUTIONS PARTICULIÈRES D’ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHÉ
Wyeth Europa Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Royaume Uni
12.
NUMÉRO(S) D’AUTORISATION DE MISE SUR LE MARCHÉ
EU/1/97/047/002
13.
NUMÉRO DU LOT
Numéro de lot de fabrication:
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’UTILISATION
16.
INFORMATIONS EN BRAILLE
93 BeneFIX 500
94 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ÉTIQUETTE FLACON
1.
DÉNOMINATION DU MÉDICAMENT ET VOIE(S) D’ADMINISTRATION
BeneFIX 500 UI, poudre pour solution injectable Nonacog alfa (facteur IX de coagulation recombinant) Voie intraveineuse
2.
MODE D’ADMINISTRATION
Injection à usage unique.
3.
DATE DE PÉREMPTION
EXP {MM/AAAA}
4.
NUMÉRO DE LOT
Lot Titre
Voir l’étiquette du dessus (Lot, Exp., Titre)
5.
CONTENU EN POIDS, VOLUME OU UNITÉ
500 UI
6.
AUTRES
A conserver au réfrigérateur (2-8°C)
95 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ÉTIQUETTE DU SOLVANT
1.
DÉNOMINATION DU MÉDICAMENT ET VOIE(S) D’ADMINISTRATION
Eau pour préparations injectables
2.
MODE D’ADMINISTRATION
Pour la reconstitution de BeneFIX 250 ou 500 UI, poudre pour solution injectable.
Flacon à usage unique 5 ml.
Utiliser tout le contenu.
3.
DATE DE PÉREMPTION
EXP {MM/AAAA}
4.
NUMÉRO DE LOT
Lot
Wyeth Europa Ltd
5.
CONTENU EN POIDS, VOLUME OU UNITÉ
6.
AUTRES
96 MENTIONS DEVANT FIGURER SUR L’EMBALLAGE EXTÉRIEUR
ETIQUETTE DU CARTON
1.
DÉNOMINATION DU MÉDICAMENT
BeneFIX 1000 UI, poudre et solvant pour solution injectable Nonacog alfa (Facteur IX de coagulation recombinant)
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque flacon contient nominalement 1000 UI de nonacog alfa (Facteur IX de coagulation recombinant).
Après reconstitution avec 10 ml d'eau pour préparations injectables fournies, chaque ml de solution contient approximativement 100 UI de nonacog alfa.
3.
LISTE DES EXCIPIENTS
Saccharose, glycine, L-histidine et polysorbate 80 et eau pour préparations injectables
4.
FORME PHARMACEUTIQUE ET CONTENU
Un flacon de poudre pour solution injectable contient 1000 UI de nonacog alfa et des excipients Un flacon de 10 ml d’eau pour préparations injectable Une double aiguille Un perforateur-filtre Un mini-nécessaire de perfusion stérile Une seringue stérile de 10 ml, à usage unique pour l’administration Deux tampons d’alcool Deux pansements
5.
MODE ET VOIE(S) D‘ADMINISTRATION
Pour voie intraveineuse, pour une administration à usage unique seulement.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
97 EXP {MM/AAAA}
9.
PRÉC AUTIONS PARTICULIÈRES DE CONSERVATION
A conserver et transporter réfrigéré (entre 2°C et 8°C).
Ne pas congeler.
BeneFIX poudre pour solution injectable peut être conservé pendant une période unique de 1 mois maximum à température ambiante jusqu’ à +25°C sans être à nouveau réfrigéré durant cette période et doit être éliminé s’il n’a pas été utilisé.
Date de mise à température n’excédant pas 25°C:
Date à laquelle le flacon doit être jeté:
Utilisation immédiatement ou dans les 3 heures de la reconstitution.
10.
PRÉCAUTIONS PARTICULIÈRES D’ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHÉ
Wyeth Europa Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Royaume Uni
12.
NUMÉRO(S) D’AUTORISATION DE MISE SUR LE MARCHÉ
EU/1/97/047/003
13.
NUMÉRO DU LOT
Numéro de lot de fabrication:
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’UTILISATION
16.
INFORMATIONS EN BRAILLE
98 BeneFIX 1000
99 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ÉTIQUETTE FLACON
1.
DÉNOMINATION DU MÉDICAMENT ET VOIE(S) D’ADMINISTRATION
BeneFIX 1000 UI, poudre pour solution injectable Nonacog alfa (Facteur IX de coagulation, recombinant) Voie intraveineuse
2.
MODE D’ADMINISTRATION
Injection à usage unique.
3.
DATE DE PÉREMPTION
EXP {MM/AAAA}
4.
NUMÉRO DE LOT
Titre
Voir l’étiquette du dessus (Lot, Exp., Titre)
5.
CONTENU EN POIDS, VOLUME OU UNITÉ
1000 UI
6.
AUTRES
A conserver au réfrigérateur (2-8°C)
100 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ÉTIQUETTE DU SOLVANT
1.
DÉNOMINATION DU MÉDICAMENT ET VOIE(S) D’ADMINISTRATION
Eau pour préparations injectables
2.
MODE D’ADMINISTRATION
Pour la reconstitution de BeneFIX 1000 UI, poudre pour solution injectable.
Flacon à usage unique 10 ml.
Utiliser tout le contenu.
3.
DATE DE PÉREMPTION
EXP {MM/AAAA}
4.
NUMÉRO DE LOT
Lot Wyeth Europa Ltd
5.
CONTENU EN POIDS, VOLUME OU UNITÉ
6.
AUTRES
101 MENTIONS DEVANT FIGURER SUR L’EMBALLAGE EXTÉRIEUR
ÉTIQUETTE DU CARTON
1.
DÉNOMINATION DU MÉDICAMENT
BeneFIX 250 UI, poudre et solvant pour solution injectable Nonacog alfa (facteur IX de coagulation recombinant)
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque flacon contient nominalement 250 UI de nonacog alfa (facteur IX de coagulation recombinant).
Après reconstitution avec 5 ml (0,234%) de solution injectable de chlorure de sodium fournies, chaque ml de solution contient approximativement 50 UI de nonacog alfa.
3.
LISTE DES EXCIPIENTS
Saccharose, glycine, L-histidine, chlorure de sodium et polysorbate 80.
4.
FORME PHARMACEUTIQUE ET CONTENU
Un flacon de poudre pour solution injectable contient 250 UI de nonacog alfa et des excipients Une seringue pré-remplie de solvant, 5 ml de solution injectable stérile de chlorure de sodium (0,234%) pour reconstitution, avec un piston Un dispositif de reconstitution avec un adaptateur pour flacon stérile Un nécessaire de perfusion stérile Deux tampons d’alcool Un pansement Une compresse
5.
MODE ET VOIE(S) D’ADMINISTRATION
Pour voie intraveineuse, pour administration à usage unique seulement.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
Utiliser uniquement la seringue pré-remplie de solvant fournie dans la boîte pour reconstitution.
8.
DATE DE PÉREMPTION
102 EXP {MM/AAAA}
9.
PRÉC AUTIONS PARTICULIÈRES DE CONSERVATION
A conserver et transporter réfrigéré (entre 2°C et 8°C).
Pour éviter d’endommager la seringue pré- remplie, ne pas la congeler.
BeneFIX poudre pour solution injectable peut être conservé pendant une période unique de 1 mois maximum à température ambiante jusqu’ à +25°C sans être à nouveau réfrigéré durant cette période et doit être éliminé s’il n’a pas été utilisé.
Date de mise à température n’excédant pas 25°C:
Date à laquelle le flacon doit être jeté:
Utiliser immédiatement ou dans les 3 heures de la reconstitution.
10.
PRÉCAUTIONS PARTICULIÈRES D’ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHÉ
Wyeth Europa Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Royaume Uni
12.
NUMÉRO(S) D’AUTORISATION DE MISE SUR LE MARCHÉ
EU/1/97/047/004
13.
NUMÉRO DU LOT
Numéro de lot de fabrication:
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’UTILISATION
103 16.
INFORMATIONS EN BRAILLE
BeneFIX 250
104 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
COUVERCLE DE LA BARQUETTE
1.
DÉNOMINATION DU MÉDICAMENT
BeneFIX 250 UI, poudre et solvant pour solution injectable Nonacog alfa (Facteur IX de coagulation recombinant)
2.
NOM DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
Wyeth Europa Ltd
3.
DATE DE PÉREMPTION
EXP {MM/AAAA}
4.
NUMÉRO DE LOT
Lot Titre
5.
AUTRES
Voie intraveineuse
Une seule injection
Lire la notice avant utilisation
105 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ÉTIQUETTE FLACON
1.
DÉNOMINATION DU MÉDICAMENT ET VOIE(S) D’ADMINISTRATION
BeneFIX 250 UI, poudre et solvant pour solution injectable Nonacog alfa (Facteur IX de coagulation recombinant) Voie intraveineuse
2.
MODE D’ADMINISTRATION
Une seule injection
3.
DATE DE PÉREMPTION
EXP {MM/AAAA}
4.
NUMÉRO DE LOT
Lot Titre
Voir l’étiquette du dessus (Lot, Exp., Titre)
5.
CONTENU EN POIDS, VOLUME OU UNITÉ
250 UI
6.
AUTRES
A conserver au réfrigérateur (2-8°C)
Utiliser uniquement la seringue pré-remplie fournie dans la boîte de reconstitution.
106 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ÉTIQUETTE DU SOLVANT
1.
DÉNOMINATION DU MÉDICAMENT ET VOIE(S) D’ADMINISTRATION
Solvant pour BeneFIX
Voie intraveineuse
2.
MODE D’ADMINISTRATION
Utiliser tout le contenu.
3.
DATE DE PÉREMPTION
EXP{MM/AAAA}
4.
NUMÉRO DE LOT
Lot
Wyeth Europa Ltd
5.
CONTENU EN POIDS, VOLUME OU UNITÉ
Contient 5 ml de solution injectable de chlorure de sodium (0,234%)
6.
AUTRES
107 MENTIONS DEVANT FIGURER SUR L’EMBALLAGE EXTÉRIEUR
ÉTIQUETTE DU CARTON
1.
DÉNOMINATION DU MÉDICAMENT
BeneFIX 500 UI, poudre et solvant pour solution injectable Nonacog alfa (Facteur IX de coagulation recombinant)
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque flacon contient nominalement 500 UI de nonacog alfa (facteur IX de coagulation recombinant).
Après reconstitution avec 5 ml (0,234%) de solution injectable de chlorure de sodium fournies, chaque ml de solution contient approximativement 100 UI de nonacog alfa.
3.
LISTE DES EXCIPIENTS
Saccharose, glycine, L-histidine, chlorure de sodium et polysorbate 80.
4.
FORME PHARMACEUTIQUE ET CONTENU
Une seringue pré-remplie de solvant, 5 ml de solution injectable stérile de chlorure de sodium (0,234%) pour reconstitution, avec un piston Un dispositif de reconstitution avec un adaptateur pour flacon stérile Un nécessaire de perfusion stérile Deux tampons d’alcool Un pansement Une compresse
5.
MODE ET VOIE(S) D‘ADMINISTRATION
Pour voie intraveineuse, pour administration à usage unique seulement.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
Utiliser uniquement la seringue pré-remplie de solvant fournie dans la boîte pour reconstitution.
8.
DATE DE PÉREMPTION
108 EXP{MM/AAAA}
9.
PRÉC AUTIONS PARTICULIÈRES DE CONSERVATION
A conserver et transporter réfrigéré (entre 2°C et 8°C).
Pour éviter d’endommager la seringue pré- remplie, ne pas la congeler.
BeneFIX poudre pour solution pour injection peut être conservé pendant une période unique de 1 mois maximum à température ambiante jusqu’ à +25°C sans être à nouveau réfrigéré durant cette période et doit être éliminé s’il n’a pas été utilisé.
Date de mise à température n’excédant pas 25°C:
Date à laquelle le flacon doit être jeté:
Utiliser immédiatement ou dans les 3 heures de la reconstitution.
10.
PRÉCAUTIONS PARTICULIÈRES D’ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHÉ
Wyeth Europa Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Royaume Uni
12.
NUMÉRO(S) D’AUTORISATION DE MISE SUR LE MARCHÉ
EU/1/97/047/005
13.
NUMÉRO DU LOT
Numéro de lot de fabrication:
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’UTILISATION
109 16.
INFORMATIONS EN BRAILLE
BeneFIX 500
110 MENTIONS DEVANT FIGURER SUR L’EMBALLAGE EXTÉRIEUR
COUVERCLE DE LA BARQUETTE
1.
DÉNOMINATION DU MÉDICAMENT N
BeneFIX 500 UI, poudre et solvant pour solution injectable Nonacog alfa (Facteur IX de coagulation, recombinant)
2.
NOM DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
Wyeth Europa Ltd
3.
DATE DE PÉREMPTION
EXP {MM/AAAA}
4.
NUMÉRO DE LOT
Lot Titre
5.
AUTRES
Voie intraveineuse
Une seule injection
Lire la notice avant utilisation
111 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ÉTIQUETTE FLACON
1.
DÉNOMINATION DU MÉDICAMENT ET VOIE(S) D’ADMINISTRATION
BeneFIX 500 UI poudre pour solution injectable Nonacog alfa (facteur IX de coagulation recombinant) Voie intraveineuse
2.
MODE D’ADMINISTRATION
Injection à usage unique.
3.
DATE DE PÉREMPTION
EXP {MM/AAAA}
4.
NUMÉRO DE LOT
Lot Titre
Voir l’étiquette du dessus (Lot., Exp., Titre)
5.
CONTENU EN POIDS, VOLUME OU UNITÉ
500
6.
AUTRES
A conserver au réfrigérateur (2-8°C)
Utiliser uniquement la seringue pré-remplie fournie dans la boîte de reconstitution.
112 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ÉTIQUETTE DU SOLVANT
1.
DÉNOMINATION DU MÉDICAMENT ET VOIE(S) D’ADMINISTRATION
BeneFIX 500 UI poudre pour solution injectable Nonacog alfa (facteur IX de coagulation recombinant) Voie intraveineuse
Solvant de BeneFIX
2.
MODE D’ADMINISTRATION
Utiliser tout le contenu.
3.
DATE DE PÉREMPTION
EXP {MM/AAAA}
4.
NUMÉRO DE LOT
Lot
Wyeth Europa Ltd
5.
CONTENU EN POIDS, VOLUME OU UNITÉ
Contient 5 ml de solution injectable de chlorure de sodium (0,234%)
6.
AUTRES
113 MENTIONS DEVANT FIGURER SUR L’EMBALLAGE EXTÉRIEUR
ETIQUETTE DU CARTON
1.
DÉNOMINATION DU MÉDICAMENT
BeneFIX 1000 UI, poudre et solvant pour solution injectable Nonacog alfa (Facteur IX de coagulation recombinant)
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque flacon contient nominalement 1000 UI de nonacog alfa (facteur IX de coagulation recombinant).
Après reconstitution avec 5 ml (0,234%) de solution injectable de chlorure de sodium fournies, chaque ml de solution contient approximativement 200 UI de nonacog alfa.
3.
LISTE DES EXCIPIENTS
Saccharose, glycine, L-histidine, chlorure de sodium et polysorbate 80
4.
FORME PHARMACEUTIQUE ET CONTENU
Une seringue pré-remplie de solvant, 5 ml de solution injectable stérile de chlorure de sodium (0,234%) pour reconstitution, avec un piston Un dispositif de reconstitution avec un adaptateur pour flacon stérile Un nécessaire de perfusion stérile Deux tampons d’alcool Un pansement Une compresse
5.
MODE ET VOIE(S) D‘ADMINISTRATION
Pour voie intraveineuse, pour administration à usage unique seulement.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
Utiliser uniquement la seringue pré-remplie de solvant fournie dans la boîte pour reconstitution.
8.
DATE DE PÉREMPTION
114 EXP {MM/AAAA}
9.
PRÉC AUTIONS PARTICULIÈRES DE CONSERVATION
A conserver et transporter réfrigéré (entre 2°C et 8°C).
Pour éviter d’endommager la seringue pré- remplie, ne pas la congeler.
BeneFIX poudre pour solution injectable peut être conservé pendant une période unique de 1 mois maximum à température ambiante jusqu’ à +25°C sans être à nouveau réfrigéré durant cette période et doit être éliminé s’il n’a pas été utilisé.
Date de mise à température n’excédant pas 25°C:
Date à laquelle le flacon doit être jeté:
Utiliser immédiatement ou dans les 3 heures de la reconstitution.
10.
PRÉCAUTIONS PARTICULIÈRES D’ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHÉ
Wyeth Europa Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Royaume Uni
12.
NUMÉRO(S) D’AUTORISATION DE MISE SUR LE MARCHÉ
EU/1/97/047/006
13.
NUMÉRO DU LOT
Numéro de lot de fabrication:
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’UTILISATION
115 16.
INFORMATIONS EN BRAILLE
BeneFIX 1000
116 MENTIONS DEVANT FIGURER SUR L’EMBALLAGE EXTÉRIEUR
COUVERCLE DE LA BARQUETTE
1.
DÉNOMINATION DU MÉDICAMENT
BeneFIX 1000 UI, poudre et solvant pour solution injectable Nonacog alfa (Facteur IX de coagulation recombinant)
2.
NOM DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
Wyeth Europa Ltd
3.
DATE DE PÉREMPTION
EXP {MM/AAAA}
4.
NUMÉRO DE LOT
Lot Titre
5.
AUTRES
Voie intraveineuse
Une seule injection
Lire la notice avant utilisation
117 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ÉTIQUETTE FLACON
1.
DÉNOMINATION DU MÉDICAMENT ET VOIE(S) D’ADMINISTRATION
BeneFIX 1000 UI, poudre pour solution injectable Nonacog alfa (Facteur IX de coagulation, recombinant) Voie intraveineuse
2.
MODE D’ADMINISTRATION
Injection à usage unique.
3.
DATE DE PÉREMPTION
EXP {MM/AAAA}
4.
NUMÉRO DE LOT
Titre:
Voir l’étiquette du dessus (Lot., Exp., Titre)
5.
CONTENU EN POIDS, VOLUME OU UNITÉ
1000 UI
6.
AUTRES
A conserver au réfrigérateur (2-8°C)
Utiliser uniquement la seringue pré-remplie fournie dans la boîte de reconstitution.
118 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ÉTIQUETTE DE LA SERINGUE DE SOLVANT
1.
DÉNOMINATION DU MÉDICAMENT ET VOIE(S) D’ADMINISTRATION
BeneFIX 1000 UI, poudre pour solution injectable Nonacog alfa (Facteur IX de coagulation recombinant) Voie intraveineuse
Solvant pour BeneFIX
2.
MODE D’ADMINISTRATION
Utiliser tout le contenu.
3.
DATE DE PÉREMPTION
EXP {MM/AAAA}
4.
NUMÉRO DE LOT
Lot Wyeth Europa Ltd
5.
CONTENU EN POIDS, VOLUME OU UNITÉ
Contient 5 ml de solution injectable de chlorure de sodium (0,234%)
6.
AUTRES
119 MENTIONS DEVANT FIGURER SUR L’EMBALLAGE EXTÉRIEUR
ÉTIQUETTE DU CARTON
1.
DÉNOMINATION DU MÉDICAMENT
BeneFIX 2000 UI, poudre et solvant pour solution injectable Nonacog alfa (facteur IX de coagulation recombinant)
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque flacon contient nominalement 2000 UI de nonacog alfa (facteur IX de coagulation recombinant).
Après reconstitution avec 5 ml (0,234%) de solution injectable de chlorure de sodium fournies, chaque ml de solution contient approximativement 400 UI de nonacog alfa.
3.
LISTE DES EXCIPIENTS
Saccharose, glycine, L-histidine, chlorure de sodium et polysorbate 80.
4.
FORME PHARMACEUTIQUE ET CONTENU
Une seringue pré-remplie de solvant, 5 ml de solution injectable stérile de chlorure de sodium (0,234%) pour reconstitution, avec un piston Un dispositif de reconstitution avec un adaptateur pour flacon stérile Un nécessaire de perfusion stérile Deux tampons d’alcool Un pansement Une compresse
5.
MODE ET VOIE(S) D’ADMINISTRATION
Pour voie intraveineuse, pour administration à usage unique seulement.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
Utiliser uniquement la seringue pré-remplie de solvant fournie dans la boîte pour reconstitution.
8.
DATE DE PÉREMPTION
120 EXP {MM/AAAA}
9.
PRÉC AUTIONS PARTICULIÈRES DE CONSERVATION
A conserver et transporter réfrigéré (entre 2°C et 8°C).
Pour éviter d’endommager la seringue pré- remplie, ne pas la congeler.
BeneFIX poudre pour solution injectable peut être conservé pendant une période unique de 1 mois maximum à température ambiante jusqu’ à +25°C sans être à nouveau réfrigéré durant cette période et doit être éliminé s’il n’a pas utilisé.
Date de mise à température n’excédant pas 25°C):
Date à laquelle le flacon doit être jeté:
Utiliser immédiatement ou dans les 3 heures de la reconstitution.
10.
PRÉCAUTIONS PARTICULIÈRES D’ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHÉ
Wyeth Europa Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Royaume Uni
12.
NUMÉRO(S) D’AUTORISATION DE MISE SUR LE MARCHÉ
EU/1/97/047/007
13.
NUMÉRO DU LOT
Numéro de lot de fabrication:
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’UTILISATION
121 16.
INFORMATIONS EN BRAILLE
BeneFIX 2000
122 MENTIONS DEVANT FIGURER SUR L’EMBALLAGE EXTÉRIEUR
COUVERCLE DE LA BARQUETTE
1.
DÉNOMINATION DU MÉDICAMENT
BeneFIX 2000 UI, poudre et solvant pour solution injectable Nonacog alfa (Facteur IX de coagulation recombinant)
2.
NOM DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
Wyeth Europa Ltd
3.
DATE DE PÉREMPTION
EXP {MM/AAAA}
4.
NUMÉRO DE LOT
Lot Titre
5.
AUTRES
Voie intraveineuse
Une seule injection
Lire la notice avant utilisation
123 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ÉTIQUETTE FLACON
1.
DÉNOMINATION DU MÉDICAMENT ET VOIE(S) D’ADMINISTRATION
BeneFIX 2000 UI poudre et solvant pour solution injectable Nonacog alfa (Facteur IX de coagulation recombinant) Voie intraveineuse
2.
MODE D’ADMINISTRATION
Injection à usage unique
3.
DATE DE PÉREMPTION
EXP {MM/AAAA}
4.
NUMÉRO DE LOT
Lot Titre
Voir l’étiquette du dessus (Lot, Exp., Titre)
5.
CONTENU EN POIDS, VOLUME OU UNITÉ
2000 UI
6.
AUTRES
A conserver au réfrigérateur (2-8°C)
Utiliser uniquement la seringue pré-remplie fournie dans la boîte de reconstitution.
124 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ÉTIQUETTE DU SOLVANT
1.
DÉNOMINATION DU MÉDICAMENT ET VOIE(S) D’ADMINISTRATION
BeneFIX 2000 UI poudre et solvant pour solution injectable Nonacog alfa (Facteur IX de coagulation recombinant) Voie intraveineuse
Solvant pour BeneFIX
2.
MODE D’ADMINISTRATION
Utiliser tout le contenu.
3.
DATE DE PÉREMPTION
EXP {MM/AAAA}
4.
NUMÉRO DE LOT
Wyeth Europa Ltd
5.
CONTENU EN POIDS, VOLUME OU UNITÉ
Contient 5 ml de solution injectable de chlorure de sodium (0,234%)
6.
AUTRES
125 B.
NOTICE
126 NOTICE:
INFORMATION DE L’UTILISATEUR
BeneFIX 250 UI poudre et solvant pour solution injectable Nonacog alfa (Facteur IX de coagulation, recombinant)
Veuillez lire attentivement l’intégralité de cette notice avant d’utiliser ce médicament.
− Gardez cette notice, vous pourriez avoir besoin de la relire. − Si vous avez toute autre question, si vous avez un doute, demandez plus d’informations à votre médecin ou à votre pharmacien. − Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’un d’autre, même en cas de symptômes identiques, cela pourrait lui être nocif. − Si l’un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez-en à votre médecin ou à votre pharmacien.
Dans cette notice:
1.
Qu’est-ce que BeneFIX et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant d’utiliser BeneFIX 3.
Comment utiliser BeneFIX 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver BeneFIX 6.
Informations supplémentaires
1.
QU’EST-CE QUE BENEFIX ET DANS QUEL CAS EST-IL UTILISE
BeneFIX est un facteur IX de la coagulation produit par technique de recombinaison génétique.
Les patients atteints d'hémophilie B ont un déficit en facteur IX de coagulation.
BeneFIX se substitue au facteur IX chez les hémophiles B, ce qui permet la coagulation de leur sang.
BeneFIX est indiqué dans le traitement et la prévention (prophylaxie) des épisodes hémorragiques chez les patients atteints d’hémophilie B (déficit congénital en facteur IX).
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’UTILISER BENEFIX
Ne prenez jamais BeneFIX:
− Si vous êtes allergique (hypersensible) au nonacog alfa ou à l’un des autres composants contenus dans BeneFIX − Si vous êtes allergique (hypersensible) aux protéines de hamster
Faites attention avec BeneFIX
− Contactez immédiatement votre médecin si l'hémorragie persiste.
− L'apparition d'anticorps neutralisants (inhibiteurs) est rare chez les patients précédemment traités (PTP) par des préparations de facteur IX.
Puisqu'un patient, faible répondeur, précédemment traité, a développé au cours du traitement par BeneFIX lors des essais cliniques, un inhibiteur significatif sur le plan clinique, et que l'expérience de l'antigénicité de BeneFIX est encore limitée, l'apparition d'inhibiteur anti-facteur IX doit être étroitement surveillée chez les patients traités par BeneFIX.Les données obtenues à partir des études cliniques en cours avec BeneFIX chez les patients non traités auparavant (PUPs) sont insuffisantes.
127 − Les études cliniques du BeneFIX n’ont pas établi si les patients âgés de 65 ans et plus répondent différemment des sujets jeunes.
Comme pour tout patient recevant BeneFIX, si vous êtes âgé(e) votre médecin choisira une posologie propre à votre cas.
− Comme avec tout médicament contenant des protéines, administré par voie intraveineuse, des réactions allergiques de type hypersensibilité peuvent apparaître.
Ce médicament peut contenir des traces de protéines de hamster.
Des réactions allergiques généralisées pouvant menacer le pronostic vital sont survenues avec des préparations de facteur IX, y compris BeneFIX.
Les signes précoces des réactions d'hypersensibilité sont les suivants: difficulté respiratoire, essoufflement, oedème, urticaire, prurit, oppression thoracique, respiration sifflante, tension artérielle basse et anaphylaxie (réaction allergique sévère pouvant s'accompagner d'une difficulté à déglutir et/ou respirer, d'un visage ou de mains rouge(s) ou enflé(es)).
− Si des réactions allergiques ou allergiques généralisées apparaissent, arrêtez immédiatement la perfusion et contactez votre médecin ou adressez-vous à un service d'urgences.
En cas de réactions allergiques sévères, un changement du traitement substitutif doit être envisagé.
− Une corrélation entre l'apparition d'un inhibiteur anti-facteur IX et des réactions allergiques a été rapportée dans la littérature.
Ainsi, si vous ressentez des réactions allergiques telles que difficulté respiratoire, essoufflement, oedème, urticaire, prurit, oppression thoracique, respiration sifflante ou hypotension, la présence d'un inhibiteur doit être recherchée.
Il faut noter que chez les patients avec inhibiteur anti-facteur IX, le risque d'hypersensibilité généralisée après exposition ultérieure au facteur IX peut être augmenté.
− La synthèse du facteur IX dans l’organisme est contrôlée par le gène du facteur IX.
Les patients qui présentent des mutations de délétion majeures sur leur gène du facteur IX peuvent être plus susceptibles de développer un inhibiteur anti-facteur IX et une réaction allergique.
Par conséquent, si vous êtes porteur d’une mutation de délétion majeure du gène du facteur IX, votre médecin devra vous surveiller étroitement pour détecter tout signe de réaction allergique, notamment au début du traitement avec BeneFIX.
− En raison du risque de réactions allergiques pouvant survenir avec les préparations de facteur IX, les premières administrations doivent, selon l'avis médical, être réalisées en milieu hospitalier où un traitement des réactions allergiques peut être pris en charge.
− Même en l'absence d'inhibiteur anti-facteur IX, des doses plus élevées de BeneFIX que celles de Facteurs IX d'origine plasmatique peuvent être nécessaires.
De ce fait, une surveillance étroite de l'activité plasmatique en facteur IX et une évaluation pharmacocinétique doivent être réalisées afin d'ajuster correctement les doses.
Si une hémorragie n'est pas contrôlée avec la dose recommandée, contactez votre médecin.
− Si vous souffrez d'une maladie cardiaque ou hépatique ou si vous avez été récemment opéré, vous présentez un risque élevé de complications au niveau de la coagulation.
− Des cas d’agglutination des globules rouges dans les tubulures de perfusion ou la seringue lors de l’administration de BeneFIX ont été rapportés sans séquelle clinique à ce jour.
Pour minimiser la possibilité d’agglutination, il est important de limiter le volume de sang entrant dans le tube.
Le sang ne doit pas entrer dans la seringue.
Si ce phénomène survient, jeter tout ce matériel (tube, seringue, solution de BeneFIX) et reprendre l’administration à l’aide d’un nouveau kit.
128 − L’apparition d’un syndrome néphrotique après induction d’une tolérance immune avec de fortes doses de facteur IX plasmatique humain a été rapportée chez des patients atteints d’hémophilie B avec inhibiteurs anti-facteur IX et des antécédents de réactions allergiques.
− Il est recommandé, dans la mesure du possible, de noter le nom et le numéro de lot utilisé, à chaque administration de BeneFIX.
Prise d’autres médicaments:
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez-en à votre médecin ou à votre pharmacien.
Grossesse et allaitement
Si vous êtes enceinte ou si vous allaitez, vous ne pouvez recevoir BeneFIX que sur recommandations spécifiques de votre médecin.
On ne sait pas si BeneFIX peut agir sur la reproduction ou entraîner des lésions fœtales lorsqu'il est administré à une femme enceinte.
Votre médecin peut vous conseiller d'arrêter le traitement par BeneFIX si vous allaitez ou si vous êtes enceinte.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Conduite de véhicule et utilisation de machine
Les effets sur l’aptitude à conduire des véhicules et à utiliser des machines n’ont pas été étudiés.
3.
COMMENT UTILISER BENEFIX
Vous devez toujours respecter les indications de votre médecin pour la prise de BeneFIX.
En cas de doute, n’hésitez pas à consulter votre médecin ou votre pharmacien.
Votre médecin vous indiquera la dose de BeneFIX que vous devez recevoir.
Cette dose et la durée du traitement dépendront de vos propres besoins de traitement substitutif en facteur IX et de la pharmacocinétique (récupération et demi-vie) qui doivent être vérifiées régulièrement.
Il pourra y avoir une différence dans la dose que vous recevez si vous passez d’une préparation de facteur IX dérivée du plasma à BeneFIX.
Votre médecin peut décider de modifier les doses de BeneFIX que vous devez recevoir lors de votre traitement.
Reconstitution et administration
Les procédures ci-dessous définissent les modalités de reconstitution et d’administration de BeneFIX.
Les patients doivent suivre les procédures spécifiques d’administration intraveineuse indiquées par leur médecin.
Lavez-vous toujours les mains avant de réaliser les procédures suivantes.
Une technique aseptique doit être utilisée au cours de la procédure de reconstitution (propre et sans germe).
Reconstitution:
BeneFIX sera administré par voie intraveineuse (IV) après reconstitution avec de l'eau stérile pour préparations injectables (solvant).
1.
Laissez les flacons de poudre de BeneFIX et de solvant revenir à température ambiante.
129 2.
Enlevez les capsules des flacons de poudre de BeneFIX et de solvant afin de découvrir la partie centrale des bouchons en caoutchouc.
3.
Nettoyez le dessus des deux flacons avec un des tampons d'alcool fournis ou en utilisant une solution antiseptique puis laissez sécher.
4.
Enlevez l'embout protecteur transparent de l'extrémité courte de la double aiguille stérile puis insérez cette extrémité au centre du bouchon en caoutchouc du flacon de solvant.
Remarque: le flacon de solvant doit être placé sur une surface plate telle qu’une table et l’aiguille doit être insérée verticalement, c’est-à-dire perpendiculairement à la surface du bouchon.
5.
Enlevez l'embout protecteur coloré de l'extrémité longue de la double aiguille stérile.
Inverser le flacon de solvant et pour minimiser les fuites, insérez rapidement cette extrémité de la double aiguille dans le centre du bouchon du flacon de BeneFIX maintenu verticalement.
Remarque: le flacon de BeneFIX doit être placé sur une surface plate telle qu’une table et l’extrémité longue de l’aiguille doit être insérée verticalement, c’est-à-dire perpendiculairement à la surface du bouchon.
1.
6.
Le vide contenu dans le flacon de poudre permettra au solvant de s'écouler dans le flacon de BeneFIX.
Remarque: pendant que le solvant est aspiré dans le flacon de BeneFIX, mettre la double aiguille contre la paroi du flacon de BeneFIX pour éviter la formation de mousse en grande quantité.
7.
Une fois ce transfert terminé, retirez du flacon de BeneFIX l'extrémité longue de l'aiguille et jetez-la avec le flacon de solvant de façon appropriée.
Remarque: si la totalité du solvant n'a pas été transférée dans le flacon de BeneFIX, NE PAS UTILISER le contenu de ce flacon.
Notez qu'il est acceptable qu'une petite quantité de solvant reste dans le flacon après le transfert.
8.
Agitez le flacon doucement par rotation pour dissoudre la poudre.
2.
9.
La solution finale doit être inspectée pour détecter toute particule en suspension avant l'administration.
La solution doit être limpide et incolore.
BeneFIX doit être administré immédiatement ou dans les 3 heures après reconstitution.
La solution reconstituée peut être conservée à température ambiante avant l'administration.
Administration (Injection intraveineuse)
BeneFIX doit être administré à l'aide d'une seringue stérile en plastique à usage unique.
De plus, la solution doit être prélevée dans le flacon à l'aide du perforateur-filtre.
1.
De manière aseptique, fixez le perforateur-filtre sur la seringue stérile à usage unique.
Remarque:
NE PAS injecter d'air dans le flacon de BeneFIX.
Ceci pourrait entraîner une perte partielle du produit.
2.
Insérez l'extrémité du perforateur-filtre dans le bouchon du flacon de BeneFIX.
3.
3.
Retournez le flacon et prélevez la solution reconstituée dans la seringue.
4.
4.
Enlevez et jetez le perforateur-filtre.
130 Remarque: si vous devez recevoir plus d'un flacon de BeneFIX, le contenu des différents flacons peut être prélevé dans la même seringue, à l'aide de perforateur-filtres différents, neufs.
5.
Fixez la seringue sur l’adaptateur (Luer) du nécessaire de perfusion.
6.
Transférez la solution de BeneFIX dans la tubulure en poussant le piston de la seringue jusqu’à ce que la tubulure soit complètement remplie.
7.
Durant l’injection intraveineuse, il est important de suivre les modalités d’administration afin de limiter la quantité de sang susceptible de rentrer dans la tubulure.
Le sang ne doit pas rentrer dans la seringue.
8.
Réalisez l’administration intraveineuse selon les instructions du médecin.
Afin de vérifier que l’aiguille est dans la veine, aspirer très doucement en tirant sur le piston de la seringue.
9.
Arrêtez d’aspirer dès que du sang apparaît dans la tubulure et réalisez l’injection intraveineuse pendant plusieurs minutes.
Dans la plupart des cas, un débit de perfusion de 4 ml/min maximum était bien toléré.
BeneFIX doit être administré par voie intraveineuse en quelques minutes.
Votre médecin pourra modifier la vitesse de perfusion afin d’assurer un confort maximal.
Comme l'utilisation de BeneFIX en perfusion continue n'a pas été évaluée, BeneFIX ne doit pas être mélangé avec des solutions de perfusion ou être administré en perfusion continue.
Jetez toute solution non utilisée, les flacons vides, les seringues et les aiguilles utilisées dans un récipient approprié afin d'éviter tout risque de blessure en cas de mauvaise manipulation.
Si vous utilisez plus de BeneFIX que vous n’auriez dû:
Contactez immédiatement votre médecin si la dose de BeneFIX injectée est plus importante que celle préconisée par votre médecin.
Si vous arrêtez d’utiliser BeneFIX
Si vous avez d’autres questions sur l’utilisation de ce médicament, demandez plus d’informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS?
Comme tous les médicaments, BeneFIX est susceptible d’avoir des effets indésirables, bien que tous n’y soient pas sujets.
Si vous devez augmenter significativement les doses de BeneFIX pour contrôler un épisode hémorragique, contactez immédiatement votre médecin.
Un examen sanguin sera réalisé afin de détecter la présence d’inhibiteurs anti-facteur IX.
Les effets indésirables sont classés selon les catégories suivantes: peu fréquent (≥0,1% et < 1%); rare (≥0,01% et < 0,1%).
Désordres de système immunitaire
131 Peu fréquent: développement des anticorps neutralisants (inhibiteurs)* Rare:
réactions d’hypersensibilisation/allergie; de telles réactions peuvent inclure une sensation de brûlure au niveau de la mâchoire et du crâne, frissons (sensation de froid), toux sèche/éternuements, bouffées vasomotrices, léthargie, agitation, fourmillements, démangeaisons et éruptions cutanées, baisse de la pression artérielle, pouls rapide, raideur du cou, respiration sifflante, œdème de la gorge, anaphylaxie*, éruption cutanée
Désordres du système nerveux
Peu fréquent: vertige, mal de tête, modification du goût, étourdissements.
Désordres gastro-intestinaux
Peu fréquent: nausées Rare:
vomissements
Troubles généraux et réactions au site d’administration:
Peu fréquent: réactions au site d'injection (brûlure et picotement au site de perfusion), inconfort au site d’injection, cellulite, phlébite Rare:
fièvre
* Voir l'information additionnelle ci-dessous.
Hypersensibilité/réactions allergiques
Une hypersensibilité ou des réactions allergiques ont été rarement observées chez des patients traités par facteur IX, y compris BeneFIX.
Dans certains cas, ces réactions ont évolué vers une hypersensibilité généralisée sévère.
Les réactions allergiques se sont produites de manière concomitante au développement d’un inhibiteur anti-facteur IX (voir également « Faites attention avec BeneFIX»).
L’origine des réactions allergiques rencontrées avec BeneFIX n’a pas été encore déterminée.
Ces réactions menacent le pronostic vital.
Si des réactions d’allergie ou d'allergie généralisée apparaissent, arrêtez immédiatement la perfusion et contactez immédiatement votre médecin ou adressez-vous à un service d'urgences.
En cas de réactions allergiques sévères, un changement du traitement substitutif doit être envisagé.
Le traitement dépendra de la nature et de la gravité des effets indésirables (voir aussi « Faites attention avec BeneFIX »).
Développement d’inhibiteurs
Les patients atteints d’hémophilie B peuvent développer des anticorps neutralisants (inhibiteurs) dirigés contre le facteur IX.
L’apparition d’inhibiteurs peut se manifester par une réponse clinique insuffisante.
Dans ce cas, il est recommandé de contacter un centre spécialisé en hémophilie.
Un inhibiteur, cliniquement significatif et de faible titre, a été détecté chez un patient faible répondeur parmi 65 patients traités par BeneFIX qui avaient reçu antérieurement des dérivés plasmatiques.
Le traitement par BeneFIX a pu être continué chez ce patient sans augmentation du taux d'inhibiteur ou sans allergie généralisée.
Les patients traités par BeneFIX doivent être surveillés à la recherche d'un inhibiteur anti-facteur IX.
Les données sont insuffisantes pour documenter l’apparition d’inhibiteurs chez les patients non traités précédemment (PUPs).
132 Du fait de son procédé de fabrication, BeneFIX peut contenir des traces de protéines des cellules de hamster qui peuvent entraîner l'apparition d'une hypersensibilité.
(voir aussi « Faites attention avec BeneFIX »).
Rein
Un patient a ressenti une violente douleur abdominale due à une absence d'irrigation sanguine d'une zone du rein (infarctus rénal).
La relation entre l'infarctus et l'administration de BeneFIX est incertaine.
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER BENEFIX
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser après la date de péremption mentionnée sur l’emballage de la boite et sur les étiquettes des flacons.
La date de péremption fait référence au dernier jour du mois.
A conserver au réfrigérateur (entre 2°C et 8°C).
Pour le confort du patient, le produit peut être retiré du réfrigérateur et conservé pendant une période unique de 1 mois maximum à température ambiante (jusqu'à 25°C).
A la fin de cette période, le produit ne doit pas être remis au réfrigérateur mais doit être utilisé ou éliminé.
La date où le produit est retiré du réfrigérateur et conservé à température ambiante (n'excédant pas 25°C) et la date à laquelle le flacon devrait être jeté doivent être mentionnées sur l’emballage extérieur.
Ne pas congeler.
Utilisez le produit reconstitué immédiatement, mais sans dépasser les 3 heures après reconstitution.
Ne pas utiliser BeneFIX si la solution n'est pas limpide et incolore.
Il est recommandé, dans la mesure du possible, de noter le numéro de lot utilisé figurant sur le flacon, après chaque administration de BeneFIX.
Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient BeneFIX
− La substance active est nonacog alfa (facteur IX de coagulation, recombinant).
Chaque flacon de BeneFIX contient nominalement 250 UI de nonacog alfa. − Les autres composants sont le saccharose, la glycine, la L-histidine et le polysorbate 80.
De l’eau pour préparations injectables est également fournie pour la reconstitution.
Qu’est-ce que BeneFIX et contenu de l’emballage extérieur
BeneFIX est fourni sous forme de poudre injectable dans un flacon en verre.
Le contenu de la boîte est:
• un flacon de poudre de BeneFIX 250 UI • un flacon de 5 ml d'eau stérile • une double-aiguille • un perforateur-filtre • un mini-nécessaire de perfusion stérile • une seringue stérile à usage unique de 10 ml pour l'administration • deux tampons d'alcool • deux pansements
Titulaire de l’Autorisation de mise sur le marché:
Wyeth Europa Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Royaume-Uni
Fabricant:
Wyeth Farma S.A Carretera.A-1,Km.23.Desvio Algete,Km.1,28700 S.Sebastian de los Reyes, Madrid Espagne
134 135 Pour toute information sur ce médicament, veuillez contacter le représentant local du titulaire de l'autorisation de mise sur le marché:
België/Belgique/Belgien Luxembourg/Luxemburg Wyeth Pharmaceuticals S.A./N.V.
Italia Wyeth Lederle S.p.A.
Tel:+39 06 927151
Tél/Tel:+32 10 49 47 11 Fax :+32 10 49 48 70
Fax:+39 06 23325555
Česká Republika Wyeth Whitehall Czech s.r.o.
Kύπρος Wyeth Hellas (Cyprus Branch) AEBE
Tel :+420 2 67 294 111 Fax:+420 2 67 294 199
Tηλ:+357 22 817690 Φαξ:+357 22 751855
Danmark Wyeth Danmark Tlf:+45 44 88 88 05 Fax:+45 44 88 88 06
Magyarország Wyeth Kft Tel:+36 1 453 33 30 Fax:+36 1 240 4632
Deutschland Wyeth Pharma GmbH Tel:+49 251 2040 Fax:+49 251 204 1128
Malta Vivian Corporation Ltd.
Tel:+356 21 344610 Fax:+356 21 341087
България/Eesti/Latvija/Lietuva/ Österreich /România/ Slovenija
Nederland Wyeth Pharmaceuticals B.V.
Tel:+31 23 567 2567 Fax:+31 23 567 2599
Ελλάδα Wyeth Hellas A.E.B.E.
Tηλ:+30 2 10 99 81 600 Φαξ:+30 2 10 99 21 994
Norge Wyeth Tlf:+47 22 128 410 Fax:+47 22 128 440
España Wyeth Farma S.A.
Tel:+34 91 334 65 65 Fax:+34 91 663 65 53
Polska Wyeth Sp. z o.o.
Tel:+48 22 457 1000 Fax:+48 22 457 1001
France Wyeth-Pharmaceuticals France, S.A.
Tél:+33 1 41 02 70 00 Fax:+33 1 41 02 70 10
Portugal Wyeth Lederle Portugal (Farma) Lda.
Tel:+351 21 412 82 00 Fax:+351 21 412 01 11
Ireland Wyeth Pharmaceuticals Tel:+353 1 449 3500 Fax:+353 1 679 3773
Slovenská Republika Wyeth Whitehall Export GmbH, organizačná zložka Tel:+42 1 2 654 128 16 Fax:+42 1 2 654 128 17
136
Ísland Icepharma hf.
Simi:+354 540 8000 Fax:+354 540 8001
Suomi/Finland Wyeth Puh/Tel:+358 20 7414 870 Fax:+358 20 7414 879
Sverige Wyeth AB Tel:+46 8 470 3200 Fax:+46 8 730 0666
United Kingdom Wyeth Pharmaceuticals Tel:+44 1628 415330 Fax:+44 1628 414802
La dernière date à laquelle cette notice a été approuvée est le {MM/AAAA}
Une autorisation de mise sur le marché « sous circonstances exceptionnelles » a été délivrée à ce médicament.
Cela signifie qu’à cause de la rareté de la maladie, il est impossible d’obtenir des informations complètes sur ce médicament.
L’Agence européenne du médicament (EMEA) réévaluera chaque année toute nouvelle information sur ce médicament, et si nécessaire cette notice sera mise à jour.
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA) http://www.emea.europea.eu/ Il existe aussi des liens à d’autres sites concernant les maladies rares et les médicaments orphelins.
137 NOTICE:
INFORMATION DE L’UTILISATEUR
BeneFIX 500 UI poudre et solvant pour solution injectable Nonacog alfa (Facteur IX de coagulation, recombinant)
Veuillez lire attentivement l’intégralité de cette notice avant d’utiliser ce médicament.
− Gardez cette notice, vous pourriez avoir besoin de la relire. − Si vous avez toute autre question, si vous avez un doute, demandez plus d’informations à votre médecin ou à votre pharmacien. − Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’un d’autre, même en cas de symptômes identiques, cela pourrait lui être nocif. − Si l’un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez-en à votre médecin ou à votre pharmacien.
Dans cette notice:
1.
Qu’est-ce que BeneFIX et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant d’utiliser BeneFIX 3.
Comment utiliser BeneFIX 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver BeneFIX 6.
Informations supplémentaires
1.
QU’EST-CE QUE BENEFIX ET DANS QUEL CAS EST-IL UTILISE
BeneFIX est un facteur IX de la coagulation produit par technique de recombinaison génétique.
Les patients atteints d'hémophilie B ont un déficit en facteur IX de coagulation.
BeneFIX se substitue au facteur IX chez les hémophiles B, ce qui permet la coagulation de leur sang.
BeneFIX est indiqué dans le traitement et la prévention (prophylaxie) des épisodes hémorragiques chez les patients atteints d’hémophilie B (déficit congénital en facteur IX).
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’UTILISER BENEFIX
Ne prenez jamais BeneFIX:
− Si vous êtes allergique (hypersensible) au nonacog alfa ou à l’un des autres composants contenus dans BeneFIX − Si vous êtes allergique (hypersensible) aux protéines de hamster
Faites attention avec BeneFIX
− Contactez immédiatement votre médecin si l'hémorragie persiste.
− L'apparition d'anticorps neutralisants (inhibiteurs) est rare chez les patients précédemment traités (PTP) par des préparations de facteur IX.
Puisqu'un patient, faible répondeur, précédemment traité, a développé au cours du traitement par BeneFIX lors des essais cliniques, un inhibiteur significatif sur le plan clinique, et que l'expérience de l'antigénicité de BeneFIX est encore limitée, l'apparition d'inhibiteur anti-facteur IX doit être étroitement surveillée chez les
Les données obtenues à partir des études cliniques en cours avec BeneFIX chez les patients non traités auparavant (PUPs) sont insuffisantes.
− Les études cliniques du BeneFIX n’ont pas établi si les patients âgés de 65 ans et plus répondent différemment des sujets jeunes.
Comme pour tout patient recevant BeneFIX, si vous êtes âgé(e) votre médecin choisira une posologie propre à votre cas.
− Comme avec tout médicament contenant des protéines, administré par voie intraveineuse, des réactions allergiques de type hypersensibilité peuvent apparaître.
Ce médicament peut contenir des traces de protéines de hamster.
Des réactions allergiques généralisées pouvant menacer le pronostic vital sont survenues avec des facteurs IX, y compris BeneFIX.
Les signes précoces des réactions d'hypersensibilité sont les suivants: difficulté respiratoire, essoufflement, oedème, urticaire, prurit, oppression thoracique, respiration sifflante, tension artérielle basse et anaphylaxie (réaction allergique sévère pouvant s'accompagner d'une difficulté à déglutir et/ou respirer, d'un visage ou de mains rouge(s) ou enflé(es)).
− Si des réactions allergiques ou allergiques généralisées apparaissent, arrêtez immédiatement la perfusion et contactez votre médecin ou adressez-vous à un service d'urgences.
En cas de réactions allergiques sévères, un changement de traitement substitutif doit être envisagé.
− Une corrélation entre l’apparition d’un inhibiteur anti-facteur IX et des réactions allergiques a été rapportée dans la littérature.
Ainsi, si vous ressentez des réactions allergiques telles que difficulté respiratoire, essoufflement, oedème, urticaire, prurit, oppression thoracique, respiration sifflante ou hypotension, la présence d'un inhibiteur doit être recherchée.
Il faut noter que chez les patients avec inhibiteur anti-facteur IX, le risque d'hypersensibilité généralisée après exposition ultérieure au facteur IX peut être augmenté.
− La synthèse du facteur IX dans l’organisme est contrôlée par le gène du facteur IX.
Les patients qui présentent des mutations de délétion majeures sur leur gène du facteur IX peuvent être plus susceptibles de développer un inhibiteur anti-facteur IX et une réaction allergique.
Par conséquent, si vous êtes porteur d’une mutation de délétion majeure du gène du facteur IX, votre médecin devra vous surveiller étroitement pour détecter tout signe de réaction allergique, notamment au début du traitement avec BeneFIX.
− En raison du risque de réactions allergiques pouvant survenir avec les préparations de facteur IX, les premières administrations doivent, selon l'avis médical, être réalisées en milieu hospitalier où un traitement des réactions allergiques peut être pris en charge.
− Même en l'absence d'inhibiteur anti-facteur IX, des doses plus élevées de BeneFIX que celles de Facteurs IX d'origine plasmatique peuvent être nécessaires.
De ce fait, une surveillance étroite de l'activité plasmatique en facteur IX et une évaluation pharmacocinétique doivent être réalisées afin d'ajuster correctement les doses.
Si une hémorragie n'est pas contrôlée avec la dose recommandée, contactez votre médecin.
− Si vous souffrez d'une maladie cardiaque ou hépatique ou si vous avez été récemment opéré, vous présentez un risque élevé de complications au niveau de la coagulation.
− Des cas d’agglutination des globules rouges dans les tubulures de perfusion ou la seringue lors de l’administration de BeneFIX ont été rapportés sans séquelle clinique à ce jour.
Pour minimiser la possibilité d’agglutination, il est important de limiter le volume de sang entrant dans la tubulure.
Le sang ne doit pas entrer dans la seringue.
Si ce phénomène survient, jeter tout ce matériel (tubulure, seringue, solution de BeneFIX) et reprendre l’administration à l’aide d’un nouveau kit.
139 − L’apparition d’un syndrome néphrotique après induction d’une tolérance immune avec de fortes doses de facteur IX plasmatique humain a été rapportée chez des patients atteints d’hémophilie B avec inhibiteurs anti-facteur IX et des antécédents de réactions allergiques.
− Il est recommandé, dans la mesure du possible, de noter le nom et le numéro de lot utilisé, à chaque administration de BeneFIX.
Prise d’autres médicaments:
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez-en à votre médecin ou à votre pharmacien.
Grossesse et allaitement
Si vous êtes enceinte ou si vous allaitez, vous ne pouvez recevoir BeneFIX que sur recommandations spécifiques de votre médecin.
On ne sait pas si BeneFIX peut agir sur la reproduction ou entraîner des lésions fœtales lorsqu'il est administré à une femme enceinte.
Votre médecin peut vous conseiller d'arrêter le traitement par BeneFIX si vous allaitez ou si vous êtes enceinte.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Conduite de véhicule et utilisation de machine
Les effets sur l’aptitude à conduire des véhicules et à utiliser des machines n’ont pas été étudiés.
3.
COMMENT UTILISER BENEFIX
Vous devez toujours respecter les indications de votre médecin pour la prise de BeneFIX.
En cas de doute, n’hésitez pas à consulter votre médecin ou votre pharmacien.
Votre médecin vous indiquera la dose de BeneFIX que vous devez recevoir.
Cette dose et la durée du traitement dépendront de vos propres besoins de traitement substitutif en facteur IX et de la pharmacocinétique (récupération et demi-vie) qui doivent être vérifiées régulièrement.
Il pourra y avoir une différence dans la dose que vous recevez si vous passez d’une préparation de facteur IX dérivée du plasma à BeneFIX.
Votre médecin peut décider de modifier les doses de BeneFIX que vous devez recevoir lors de votre traitement.
Reconstitution et administration
Les procédures ci-dessous définissent les modalités de reconstitution et d’administration de BeneFIX.
Les patients doivent suivre les procédures spécifiques d’administration intraveineuse indiquées par leur médecin.
Lavez-vous toujours les mains avant de réaliser les procédures suivantes.
Une technique aseptique doit être utilisée au cours de la procédure de reconstitution (propre et sans germe).
Reconstitution:
BeneFIX sera administré par voie intraveineuse (IV) après reconstitution avec de l'eau stérile pour préparations injectables (solvant).
1.
Laissez les flacons de poudre de BeneFIX et de solvant revenir à température ambiante.
140 2.
Enlevez les capsules des flacons de poudre de BeneFIX et de solvant afin de découvrir la partie centrale des bouchons en caoutchouc.
3.
Nettoyez le dessus des deux flacons avec un des tampons d'alcool fournis ou en utilisant une solution antiseptique puis laissez sécher.
4.
Enlevez l'embout protecteur transparent de l'extrémité courte de la double aiguille stérile puis insérez cette extrémité dans le centre du bouchon en caoutchouc du flacon de solvant.
Remarque: le flacon de solvant doit être placé sur une surface plate telle qu’une table et l’aiguille doit être insérée verticalement, c’est-à-dire perpendiculairement à la surface du bouchon.
5.
Enlevez l'embout protecteur coloré de l'extrémité longue de la double aiguille stérile.
Inverser le flacon de solvant et pour minimiser les fuites, insérez rapidement cette extrémité de la double aiguille au centre du bouchon du flacon de BeneFIX maintenu verticalement.
Remarque: le flacon de BeneFIX doit être placé sur une surface plate telle qu’une table et l’extrémité longue de l’aiguille doit être insérée verticalement, c’est-à-dire perpendiculairement à la surface du bouchon.
1.
6.
Le vide contenu dans le flacon de poudre permettra au solvant de s'écouler dans le flacon de BeneFIX.
Remarque: pendant que le solvant est aspiré dans le flacon de BeneFIX, mettre la double aiguille contre la paroi du flacon de BeneFIX pour éviter la formation de mousse en grande quantité.
7.
Une fois ce transfert terminé, retirez du flacon de BeneFIX l'extrémité longue de l'aiguille et jetez-la avec le flacon de solvant de façon appropriée.
Remarque: si la totalité du solvant n'a pas été transférée dans le flacon de BeneFIX, NE PAS UTILISER le contenu de ce flacon.
Notez qu'il est acceptable qu'une petite quantité de solvant reste dans le flacon après le transfert.
8.
Agitez le flacon doucement par rotation pour dissoudre la poudre.
2.
9.
La solution finale doit être inspectée pour détecter toute particule en suspension avant l'administration.
La solution doit être limpide et incolore.
BeneFIX doit être administré immédiatement ou dans les 3 heures après reconstitution.
La solution reconstituée peut être conservée à température ambiante avant l'administration.
Administration (Injection intraveineuse)
BeneFIX doit être administré à l'aide d'une seringue stérile en plastique à usage unique.
De plus, la solution doit être prélevée dans le flacon à l'aide du perforateur-filtre.
1.
De manière aseptique, fixez le perforateur-filtre sur la seringue stérile à usage unique.
Remarque:
NE PAS injecter d'air dans le flacon de BeneFIX.
Ceci pourrait entraîner une perte partielle du produit.
2.
Insérez l'extrémité du perforateur-filtre dans le bouchon du flacon de BeneFIX.
3.
3.
4.
4.
Enlevez et jetez le perforateur-filtre.
141 Remarque: si vous devez recevoir plus d'un flacon de BeneFIX, le contenu des différents flacons peut être prélevé dans la même seringue, à l'aide de perforateur-filtres différents, neufs.
5.
Fixez la seringue sur l’adaptateur (Luer) du nécessaire de perfusion.
6.
Transférez la solution de BeneFIX dans la tubulure en poussant le piston de la seringue jusqu’à ce que la tubulure soit complètement remplie.
7.
Durant l’injection intraveineuse, il est important de suivre les modalités d’administration afin de limiter la quantité de sang susceptible de rentrer dans la tubulure.
Le sang ne doit pas rentrer dans la seringue.
8.
Réalisez l’administration intraveineuse selon les instructions du médecin.
Afin de vérifier que l’aiguille est dans la veine, aspirer très doucement en tirant sur le piston de la seringue.
9.
Arrêtez d’aspirer dès que du sang apparaît dans la tubulure et réalisez l’injection intraveineuse pendant plusieurs minutes.
Dans la plupart des cas, un débit de perfusion de 4 ml/min maximum était bien toléré.
BeneFIX doit être administré par voie intraveineuse en quelques minutes.
Votre médecin pourra modifier la vitesse de perfusion afin d’assurer un confort maximal.
Comme l'utilisation de BeneFIX en perfusion continue n'a pas été évaluée, BeneFIX ne doit pas être mélangé avec des solutions de perfusion ou être administré en perfusion continue.
Jetez toute solution non utilisée, les flacons vides, les seringues et les aiguilles utilisées dans un récipient approprié afin d'éviter tout risque de blessure en cas de mauvaise manipulation.
Si vous utilisez plus de BeneFIX que vous n’auriez dû:
Contactez immédiatement votre médecin si la dose de BeneFIX injectée est plus importante que celle préconisée par votre médecin.
Si vous arrêtez d’utiliser BeneFIX
Si vous avez d’autres questions sur l’utilisation de ce médicament, demandez plus d’informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS?
Comme tous les médicaments, BeneFIX est susceptible d’avoir des effets indésirables, bien que tous n’y soient pas sujets.
Si vous devez augmenter significativement les doses de BeneFIX pour contrôler un épisode hémorragique, contactez immédiatement votre médecin.
Un examen sanguin sera réalisé afin de détecter la présence d’inhibiteurs anti-facteur IX.
Les effets indésirables sont classés selon les catégories suivantes: peu fréquent (≥0,1% et < 1%); rare (≥0,01% et < 0,1%).
142 Désordres de système immunitaire
Peu fréquent: développement des anticorps neutralisants (inhibiteurs)* Rare:
réactions d’hypersensibilisation/allergie; de telles réactions peuvent inclure une sensation de brûlure au niveau de la mâchoire et du crâne, frissons (sensation de froid), toux sèche/éternuements, bouffées vasomotrices, léthargie, agitation, fourmillements, démangeaisons et éruptions cutanées, baisse de la pression artérielle, pouls rapide, raideur du cou, respiration sifflante, œdème de la gorge, anaphylaxie*, éruption cutanée
Désordres du système nerveux
Peu fréquent: vertige, mal de tête, modification du goût, étourdissements
Désordres gastro-intestinaux
Peu fréquent: nausées Rare:
vomissements
Troubles généraux et réactions au site d’administration:
Peu fréquent: réactions au site d'injection (brûlure et picotement au site de perfusion), inconfort au site d’injection, cellulite, phlébite Rare:
fièvre
* Voir l'information additionnelle ci-dessous.
Hypersensibilité/réactions allergiques
Une hypersensibilité ou des réactions allergiques ont été rarement observées chez des patients traités facteur IX, y compris par BeneFIX.
Dans certains cas, ces réactions ont évolué vers une hypersensibilité généralisée sévère.
Les réactions allergiques se sont produites de manière concomitante au développement d’un inhibiteur anti-facteur IX (voir également « Faites attention avec BeneFIX »).
L’origine des réactions allergiques rencontrées avec BeneFIX n’a pas été encore déterminée.
Ces réactions menacent le pronostic vital.
Si des réactions d’allergie ou d'allergie généralisée apparaissent, arrêtez immédiatement la perfusion et contactez immédiatement votre médecin ou adressez-vous à un service d'urgences.
En cas de réactions allergiques sévères, un changement de traitement substitutif doit être envisagé.
Le traitement dépendra de la nature et de la gravité des effets indésirables (voir aussi « Faites attention avec BeneFIX »).
Développement d’inhibiteurs
Les patients atteints d’hémophilie B peuvent développer des anticorps neutralisants (inhibiteurs) dirigés contre le facteur IX.
L’apparition d’inhibiteurs peut se manifester par une réponse clinique insuffisante.
Dans ce cas, il est recommandé de contacter un centre spécialisé en hémophilie.
Un inhibiteur, cliniquement significatif et de faible titre, a été détecté chez un patient faible répondeur parmi 65 patients traités par BeneFIX qui avaient reçu antérieurement des dérivés plasmatiques.
Le traitement par BeneFIX a pu être continué chez ce patient sans augmentation du taux d'inhibiteur ou sans allergie généralisée.
Les patients traités par BeneFIX doivent être surveillés à la recherche d'un inhibiteur anti-facteur IX.
143 Les données sont insuffisantes pour documenter l’apparition d’inhibiteurs chez les patients non traités précédemment (PUPs).
Du fait de son procédé de fabrication, BeneFIX peut contenir des traces de protéines des cellules de hamster qui peuvent entraîner l'apparition d'une hypersensibilité.
(voir aussi « Faites attention avec BeneFIX »).
Rein
Un patient a ressenti une violente douleur abdominale due à une absence d'irrigation sanguine d'une zone du rein (infarctus rénal).
La relation entre l'infarctus et l'administration de BeneFIX est incertaine.
Si un des effets mentionnés devient sérieux ou si vous remarquez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER BENEFIX
Tenir le médicament hors de la portée et de la vue des enfants.
Ne pas utiliser après la date de péremption mentionnée sur l’emballage de la boite et sur les étiquettes des flacons.
La date de péremption fait référence au dernier jour du mois.
A conserver au réfrigérateur (entre 2°C et 8°C).
Pour le confort du patient, le produit peut être retiré du réfrigérateur et conservé pendant une période unique de 1 mois maximum à température ambiante (jusqu'à 25°C).
A la fin de cette période, le produit ne doit pas être remis au réfrigérateur mais doit être utilisé ou éliminé.
La date où le produit est retiré du réfrigérateur et conservé à température ambiante (n'excédant pas 25°C) et la date à laquelle le flacon devrait être jeté doivent être mentionnées sur le l’emballage extérieur.
Ne pas congeler.
Utilisez le produit reconstitué immédiatement, mais sans dépasser les 3 heures après reconstitution.
Ne pas utiliser BeneFIX si la solution n'est pas limpide et incolore.
Il est recommandé, dans la mesure du possible, de noter le numéro de lot utilisé figurant sur le flacon, après chaque administration de BeneFIX.
Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient BeneFIX
− La substance active est nonacog alfa (facteur IX de coagulation recombinant).
144 − Les autres composants sont le saccharose, la glycine, la L-histidine et le polysorbate 80.
De l’eau pour préparations injectables est également fournie pour la reconstitution. − Après reconstitution avec l’eau pour préparations injectables fournie, chaque flacon contient nominalement 100 UI/ml de solution injectable préparée.
Qu’est-ce que BeneFIX et contenu de l’emballage extérieur
BeneFIX est fourni sous forme de poudre injectable dans un flacon en verre.
Le contenu de la boîte est:
• un flacon de poudre de BeneFIX 500 UI • un flacon de 5 ml d'eau stérile • une double-aiguille • un perforateur-filtre • un mini-nécessaire de perfusion stérile • une seringue stérile à usage unique de10 ml pour l'administration • deux tampons d'alcool • deux pansements
Titulaire de l’Autorisation de mise sur le marché:
Wyeth Europa Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Royaume-Uni
Fabricant:
Wyeth Farma S.A Carretera.A-1,Km.23.Desvio Algete,Km.1,28700 S.Sebastian de los Reyes, Madrid Espagne
145 146 Pour toute information sur ce médicament, veuillez contacter le représentant local du titulaire de l'autorisation de mise sur le marché:
België/Belgique/Belgien Luxembourg/Luxemburg
Italia Wyeth Lederle S.p.A.
Wyeth Pharmaceuticals S.A./N.V.
Tél/ Tel :+32 10 49 47 11 Fax:+32 10 49 48 70
Tel:+39 06 927151 Fax:+39 06 23325555
Česká Republika Wyeth Whitehall Czech s.r.o.
Kύπρος Wyeth Hellas (Cyprus Branch) AEBE
Tel :+420 2 67 294 111 Fax:+420 2 67 294 199
Tηλ:+357 22 817690 Φαξ:+357 22 751855
Danmark Wyeth Danmark Tlf:+45 44 88 88 05 Fax:+45 44 88 88 06
Magyarország Wyeth Kft Tel:+36 1 453 33 30 Fax:+36 1 240 4632
Deutschland Wyeth Pharma GmbH Tel:+49 251 2040 Fax:+49 251 204 1128
Malta Vivian Corporation Ltd.
Tel:+356 21 344610 Fax:+356 21 341087
България/Eesti/Latvija/Lietuva/ Österreich /România/ Slovenija
Nederland Wyeth Pharmaceuticals B.V.
Tel:+31 23 567 2567 Fax:+31 23 567 2599
Ελλάδα Wyeth Hellas A.E.B.E.
Tηλ:+30 2 10 99 81 600 Φαξ:+30 2 10 99 21 994
Norge Wyeth Tlf:+47 22 128 410 Fax:+47 22 128 440
España Wyeth Farma S.A.
Tel:+34 91 334 65 65 Fax:+34 91 663 65 53
Polska Wyeth Sp. z o.o.
Tel:+48 22 457 1000 Fax:+48 22 457 1001
France Wyeth-Pharmaceuticals France, S.A.
Tél:+33 1 41 02 70 00 Fax:+33 1 41 02 70 10
Portugal Wyeth Lederle Portugal (Farma) Lda.
Tel:+351 21 412 82 00 Fax:+351 21 412 01 11
Ireland Wyeth Pharmaceuticals Tel:+353 1 449 3500 Fax:+353 1 679 3773
Slovenská Republika Wyeth Whitehall Export GmbH, organizačná zložka Tel:+42 1 2 654 128 16 Fax:+42 1 2 654 128 17
147
Ísland Icepharma hf.
Tel:+354 540 8000 Fax:+354 540 8001
Suomi/Finland Wyeth Puh/Tel:+358 20 7414 870 Fax:+358 20 7414 879
Sverige Wyeth AB Tel:+46 8 470 3200 Fax:+46 8 730 0666
United Kingdom Wyeth Pharmaceuticals Tel:+44 1628 415330 Fax:+44 1628 414802
La dernière date à laquelle cette notice a été approuvée est le {MM/AAAA}
Une autorisation de mise sur le marché « sous circonstances exceptionnelles » a été délivrée à ce médicament.
Cela signifie qu’à cause de la rareté de la maladie, il est impossible d’obtenir des informations complètes sur ce médicament.
L’Agence européenne du médicament (EMEA) réévaluera chaque année toute nouvelle information sur ce médicament, et si nécessaire cette notice sera mise à jour.
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA) http://www.emea.europea.eu/ Il existe aussi des liens à d’autres sites concernant les maladies rares et les médicaments orphelins.
148 NOTICE:
INFORMATION DE L’UTILISATEUR
BeneFIX 1000 UI poudre et solvant pour solution injectable Nonacog alfa (Facteur IX de coagulation, recombinant)
Veuillez lire attentivement l’intégralité de cette notice avant d’utiliser ce médicament.
− Gardez cette notice, vous pourriez avoir besoin de la relire. − Si vous avez toute autre question, si vous avez un doute, demandez plus d’informations à votre médecin ou à votre pharmacien. − Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’un d’autre, même en cas de symptômes identiques, cela pourrait lui être nocif. − Si l’un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez-en à votre médecin ou à votre pharmacien.
Dans cette notice:
1.
Qu’est-ce que BeneFIX et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant d’utiliser BeneFIX 3.
Comment utiliser BeneFIX 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver BeneFIX 6.
Informations supplémentaires
1.
QU’EST-CE QUE BENEFIX ET DANS QUEL CAS EST-IL UTILISE
BeneFIX est un facteur IX de la coagulation produit par technique de recombinaison génétique.
Les patients atteints d'hémophilie B ont un déficit en facteur IX de coagulation.
BeneFIX se substitue au facteur IX chez les hémophiles B, ce qui permet la coagulation de leur sang.
BeneFIX est indiqué dans le traitement et la prévention (prophylaxie) des épisodes hémorragiques chez les patients atteints d’hémophilie B (déficit congénital en facteur IX).
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’UTILISER BENEFIX
Ne prenez jamais BeneFIX:
− Si vous êtes allergique (hypersensible) au nonacog alfa ou à l’un des autres composants contenus dans BeneFIX − Si vous êtes allergique (hypersensible) aux protéines de hamster
Faites attention avec BeneFIX
− Contactez immédiatement votre médecin si l'hémorragie persiste.
− L'apparition d'anticorps neutralisants (inhibiteurs) est rare chez les patients précédemment traités (PTP) par des préparations de facteur IX.
Puisqu'un patient, faible répondeur, précédemment traité, a développé au cours du traitement par BeneFIX lors des essais cliniques, un inhibiteur significatif sur le plan clinique, et que l'expérience de l'antigénicité de BeneFIX est encore limitée, l'apparition d'inhibiteur anti-facteur IX doit être étroitement surveillée chez les
Les données obtenues à partir des études cliniques en cours avec BeneFIX chez les patients non traités auparavant (PUPs) sont insuffisantes.
− Les études cliniques du BeneFIX n’ont pas établi si les patients âgés de 65 ans et plus répondent différemment des sujets jeunes.
Comme pour tout patient recevant BeneFIX, si vous êtes âgé(e) votre médecin choisira une posologie propre à votre cas.
− Comme avec tout médicament contenant des protéines, administré par voie intraveineuse, des réactions allergiques de type hypersensibilité peuvent apparaître.
Ce médicament peut contenir des traces de protéines de hamster.
Des réactions allergiques généralisées pouvant menacer le pronostic vital sont survenues avec des facteurs IX, y compris BeneFIX.
Les signes précoces des réactions d'hypersensibilité sont les suivants: difficulté respiratoire, essoufflement, oedème, urticaire, prurit, oppression thoracique, respiration sifflante, tension artérielle basse et anaphylaxie (réaction allergique sévère pouvant s'accompagner d'une difficulté à déglutir et/ou respirer, d'un visage ou de mains rouge(s) ou enflé(es)).
− Si des réactions allergiques ou allergiques généralisées apparaissent, arrêtez immédiatement la perfusion et contactez votre médecin ou adressez-vous à un service d'urgences.
En cas de réactions allergiques sévères, un changement du traitement substitutif doit être envisagé.
− Une corrélation entre l’apparition d’un inhibiteur anti-facteur IX et des réactions allergiques a été rapportée dans la littérature.
Ainsi, si vous ressentez des réactions allergiques telles que difficulté respiratoire, essoufflement, oedème, urticaire, prurit, oppression thoracique, respiration sifflante ou hypotension, la présence d'un inhibiteur doit être recherchée.
Il faut noter que chez les patients avec inhibiteur anti-facteur IX, le risque d'hypersensibilité généralisée après exposition ultérieure au facteur IX peut être augmenté.
− La synthèse du facteur IX dans l’organisme est contrôlée par le gène du facteur IX.
Les patients qui présentent des mutations de délétion majeures sur leur gène du facteur IX peuvent être plus susceptibles de développer un inhibiteur anti-facteur IX et une réaction allergique.
Par conséquent, si vous êtes porteur d’une mutation de délétion majeure du gène du facteur IX, votre médecin devra vous surveiller étroitement pour détecter tout signe de réaction allergique, notamment au début du traitement avec BeneFIX.
− En raison du risque de réactions allergiques pouvant survenir avec les préparations de facteur IX, les premières administrations doivent, selon l'avis médical, être réalisées en milieu hospitalier où un traitement des réactions allergiques peut être pris en charge.
− Même en l'absence d'inhibiteur anti-facteur IX, des doses plus élevées de BeneFIX que celles de facteur IX d'origine plasmatique peuvent être nécessaires.
De ce fait, une surveillance étroite de l'activité plasmatique en facteur IX et une évaluation pharmacocinétique doivent être réalisées afin d'ajuster correctement les doses.
Si une hémorragie n'est pas contrôlée avec la dose recommandée, contactez votre médecin.
− Si vous souffrez d'une maladie cardiaque ou hépatique ou si vous avez été récemment opéré, vous présentez un risque élevé de complications au niveau de la coagulation.
− Des cas d’agglutination des globules rouges dans les tubulures de perfusion ou la seringue lors de l’administration de BeneFIX ont été rapportés sans séquelle clinique à ce jour.
Pour minimiser la possibilité d’agglutination, il est important de limiter le volume de sang entrant dans la tubulure.
Le sang ne doit pas entrer dans la seringue.
Si ce phénomène survient, jeter tout ce matériel (tubulure, seringue, solution de BeneFIX) et reprendre l’administration à l’aide d’un nouveau kit.
150 − L’apparition d’un syndrome néphrotique après induction d’une tolérance immune avec de fortes doses de facteur IX plasmatique humain a été rapportée chez des patients atteints d’hémophilie B avec inhibiteurs anti-facteur IX et des antécédents de réactions allergiques.
− Il est recommandé, dans la mesure du possible, de noter le nom et le numéro de lot utilisé, à chaque administration de BeneFIX.
Prise d’autres médicaments:
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez-en à votre médecin ou à votre pharmacien.
Grossesse et allaitement
Si vous êtes enceinte ou si vous allaitez, vous ne pouvez recevoir BeneFIX que sur recommandations spécifiques de votre médecin.
On ne sait pas si BeneFIX peut agir sur la reproduction ou entraîner des lésions fœtales lorsqu'il est administré à une femme enceinte.
Votre médecin peut vous conseiller d'arrêter le traitement par BeneFIX si vous allaitez ou si vous êtes enceinte.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Conduite de véhicule et utilisation de machine
Les effets sur l’aptitude à conduire des véhicules et à utiliser des machines n’ont pas été étudiés.
3.
COMMENT UTILISER BENEFIX
Vous devez toujours respecter les indications de votre médecin pour la prise de BeneFIX.
En cas de doute, n’hésitez pas à consulter votre médecin ou votre pharmacien.
Votre médecin vous indiquera la dose de BeneFIX que vous devez recevoir.
Cette dose et la durée du traitement dépendront de vos propres besoins de traitement substitutif en facteur IX et de la pharmacocinétique (récupération et demi-vie) qui doivent être vérifiées régulièrement.
Il pourra y avoir une différence dans la dose que vous recevez si vous passez d’une préparation de facteur IX dérivée du plasma à BeneFIX.
Votre médecin peut décider de modifier les doses de BeneFIX que vous devez recevoir lors de votre traitement.
Reconstitution et administration
Les procédures ci-dessous définissent les modalités de reconstitution et d’administration de BeneFIX.
Les patients doivent suivre les procédures spécifiques d’administration intraveineuse indiquées par leur médecin.
Lavez-vous toujours les mains avant de réaliser les procédures suivantes.
Une technique aseptique doit être utilisée au cours de la procédure de reconstitution (propre et sans germe).
Reconstitution:
151 BeneFIX sera administré par voie intraveineuse (IV) après reconstitution avec de l'eau stérile pour préparations injectables (solvant).
1.
Laissez les flacons de poudre de BeneFIX et de solvant revenir à température ambiante.
2.
Enlevez les capsules des flacons de poudre de BeneFIX et de solvant afin de découvrir la partie centrale des bouchons en caoutchouc.
3.
Nettoyez le dessus des deux flacons avec un des tampons d'alcool fournis ou en utilisant une solution antiseptique puis laissez sécher.
4.
Enlevez l'embout protecteur transparent de l'extrémité courte de la double aiguille stérile puis insérez cette extrémité au centre du bouchon en caoutchouc du flacon de solvant.
Remarque: le flacon de solvant doit être placé sur une surface plate telle qu’une table et l’aiguille doit être insérée verticalement, c’est-à-dire perpendiculairement à la surface du bouchon.
5.
Enlevez l'embout protecteur coloré de l'extrémité longue de la double aiguille stérile.
Inverser le flacon de solvant et pour minimiser les fuites, insérez rapidement cette extrémité de la double aiguille dans le centre du bouchon du flacon de BeneFIX maintenu verticalement.
Remarque: le flacon de BeneFIX doit être placé sur une surface plate telle qu’une table et l’extrémité longue de l’aiguille doit être insérée verticalement, c’est-à-dire perpendiculairement à la surface du bouchon.
1.
6.
Le vide contenu dans le flacon de poudre permettra au solvant de s'écouler dans le flacon de BeneFIX.
Remarque: pendant que le solvant est aspiré dans le flacon de BeneFIX, mettre la double aiguille contre la paroi du flacon de BeneFIX pour éviter la formation de mousse en grande quantité.
7.
Une fois ce transfert terminé, retirez du flacon de BeneFIX l'extrémité longue de l'aiguille et jetez-la avec le flacon de solvant de façon appropriée.
Remarque: si la totalité du solvant n'a pas été transférée dans le flacon de BeneFIX, NE PAS UTILISER le contenu de ce flacon.
Notez qu'il est acceptable qu'une petite quantité de solvant reste dans le flacon après le transfert.
8.
Agitez le flacon doucement par rotation pour dissoudre la poudre.
2.
9.
La solution finale doit être inspectée pour détecter toute particule en suspension avant l'administration.
La solution doit être limpide et incolore.
BeneFIX doit être administré immédiatement ou dans les 3 heures après reconstitution.
La solution reconstituée peut être conservée à température ambiante avant l'administration.
Administration (Injection intraveineuse)
BeneFIX doit être administré à l'aide d'une seringue stérile en plastique à usage unique.
De plus, la solution doit être prélevée dans le flacon à l'aide du perforateur-filtre.
1.
De manière aseptique, fixez le perforateur-filtre sur la seringue stérile à usage unique.
Remarque:
NE PAS injecter d'air dans le flacon de BeneFIX.
Ceci pourrait entraîner une perte partielle du produit.
2.
Insérez l'extrémité du perforateur-filtre dans le bouchon du flacon de BeneFIX.
152 3.
Voir fig.
3.
4.
4.
Remarque: si vous devez recevoir plus d'un flacon de BeneFIX, le contenu des différents flacons peut être prélevé dans la même seringue, à l'aide de perforateur-filtres différents, neufs.
5.
Fixez la seringue sur l’adaptateur (Luer) du nécessaire de perfusion.
6.
Transférez la solution de BeneFIX dans la tubulure en poussant le piston de la seringue jusqu’à ce que la tubulure soit complètement remplie.
7.
Durant l’injection intraveineuse, il est important de suivre les modalités d’administration afin de limiter la quantité de sang susceptible de rentrer dans la tubulure.
Le sang ne doit pas rentrer dans la seringue.
8.
Réalisez l’administration intraveineuse selon les instructions du médecin.
Afin de vérifier que l’aiguille est dans la veine, aspirer très doucement en tirant sur le piston de la seringue.
9.
Arrêtez d’aspirer dès que du sang apparaît dans la tubulure et réalisez l’injection intraveineuse pendant plus`ieurs minutes.
Dans la plupart des cas, un débit de perfusion de 4 ml/min maximum était bien toléré.
BeneFIX doit être administré par voie intraveineuse en quelques minutes.
Votre médecin pourra modifier la vitesse de perfusion afin d’assurer un confort maximal.
Comme l'utilisation de BeneFIX en perfusion continue n'a pas été évaluée, BeneFIX ne doit pas être mélangé avec des solutions de perfusion ou être administré en perfusion continue.
Jetez toute solution non utilisée, les flacons vides, les seringues et les aiguilles utilisées dans un récipient approprié afin d'éviter tout risque de blessure en cas de mauvaise manipulation.
Si vous utilisez plus de BeneFIX que vous n’auriez dû:
Contactez immédiatement votre médecin si la dose de BeneFIX injectée est plus importante que celle préconisée par votre médecin.
Si vous arrêtez d’utiliser BeneFIX
Si vous avez d’autres questions sur l’utilisation de ce médicament, demandez plus d’informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS?
Comme tous les médicaments, BeneFIX est susceptible d’avoir des effets indésirables, bien que tous n’y soient pas sujets.
Un examen sanguin sera réalisé afin de détecter la présence d’inhibiteurs anti-facteur IX.
Les effets indésirables sont classés selon les catégories suivantes: peu fréquent (≥0,1% et < 1%);
153 rare (≥0,01% et < 0,1%).
Désordres de système immunitaire
Peu fréquent: développement des anticorps neutralisants (inhibiteurs)* Rare:
réactions d’hypersensibilisation/allergie; de telles réactions peuvent inclure une sensation de brûlure au niveau de la mâchoire et du crâne, frissons (sensation de froid), toux sèche/éternuements, bouffées vasomotrices, léthargie, agitation, fourmillements, démangeaisons et éruptions cutanées, baisse de la pression artérielle, pouls rapide, raideur du cou, respiration sifflante, œdème de la gorge, anaphylaxie*, éruption cutanée
Désordres du système nerveux
Peu fréquent: vertige, mal de tête, modification du goût, étourdissements.
Désordres gastro-intestinaux
Peu fréquent: nausées Rare:
vomissements
Troubles généraux et réactions au site d’administration:
Peu fréquent: réactions au site d'injection (brûlure et picotement au site de perfusion), inconfort au site d’injection, cellulite, phlébite Rare:
fièvre
* Voir l'information additionnelle ci-dessous.
Hypersensibilité/réactions allergiques
Une hypersensibilité ou des réactions allergiques ont été rarement observées chez des patients traités facteur IX, y compris par BeneFIX.
Dans certains cas, ces réactions ont évolué vers une hypersensibilité généralisée sévère.
Les réactions allergiques se sont produites de manière concomitante au développement d’un inhibiteur anti-facteur IX (voir également «Faites attention avec BeneFIX»).
L’origine des réactions allergiques rencontrées avec BeneFIX n’a pas été encore déterminée.
Ces réactions menacent le pronostic vital.
Si des réactions d’allergie ou d'allergie généralisée apparaissent, arrêtez immédiatement la perfusion et contactez immédiatement votre médecin ou adressez-vous à un service d'urgences.
En cas de réactions allergiques sévères, un changement du traitement substitutif doit être envisagé.
Le traitement dépendra de la nature et de la gravité des effets indésirables (voir aussi «Faites attention avec BeneFIX»).
Développement d’inhibiteurs
Les patients atteints d’hémophilie B peuvent développer des anticorps neutralisants (inhibiteurs) dirigés contre le facteur IX.
L’apparition d’inhibiteurs peut se manifester par une réponse clinique insuffisante.
Dans ce cas, il est recommandé de contacter un centre spécialisé en hémophilie.
Un inhibiteur, cliniquement significatif et de faible titre, a été détecté chez un patient faible répondeur parmi 65 patients traités par BeneFIX qui avaient reçu antérieurement des dérivés plasmatiques.
Le traitement par BeneFIX a pu être continué chez ce patient sans augmentation du taux d'inhibiteur ou sans allergie généralisée.
Les patients traités par BeneFIX doivent être surveillés à la recherche d'un inhibiteur anti-facteur IX.
154 Les données sont insuffisantes pour documenter l’apparition d’inhibiteurs chez les patients non traités précédemment (PUPs).
Du fait de son procédé de fabrication, BeneFIX peut contenir des traces de protéines des cellules de hamster qui peuvent entraîner l'apparition d'une hypersensibilité.
L’apparition d’un syndrome néphrotique après induction d’une tolérance immune avec de fortes doses de facteur IX plasmatique humain a été rapportée chez des patients atteints d’hémophilie B avec inhibiteurs anti-facteur IX et des antécédents de réactions allergiques.
Rein
Un patient a ressenti une violente douleur abdominale due à une absence d'irrigation sanguine d'une zone du rein (infarctus rénal).
La relation entre l'infarctus et l'administration de BeneFIX est incertaine.
Si un des effets indésirables devient sérieux ou si vous remarquez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER BENEFIX
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser après la date de péremption mentionnée sur l’emballage de la boite et sur les étiquettes des flacons.
La date de péremption fait référence au dernier jour du mois.
A conserver au réfrigérateur (entre 2°C et 8°C).
Pour le confort du patient, le produit peut être retiré du réfrigérateur et conservé pendant une période unique de 1 mois maximum à température ambiante (jusqu'à 25°C).
A la fin de cette période, le produit ne doit pas être remis au réfrigérateur mais doit être utilisé ou éliminé.
La date où le produit est retiré du réfrigérateur et conservé à température ambiante (n'excédant pas 25°C) et la date à laquelle le flacon devrait être jeté doivent être mentionnées sur l’emballage extérieur.
Ne pas congeler.
Utilisez le produit reconstitué immédiatement, mais sans dépasser les 3 heures après reconstitution.
Ne pas utiliser BeneFIX si la solution n'est pas limpide et incolore.
Il est recommandé, dans la mesure du possible, de noter le numéro de lot utilisé figurant sur le flacon, après chaque administration de BeneFIX.
Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
155 6.
INFORMATIONS SUPPLEMENTAIRES
Que contient BeneFIX
− La substance active est nonacog alfa (facteur IX de coagulation recombinant).
Chaque flacon de BeneFIX contient nominalement 1000 UI de nonacog alfa. − Les autres composants sont le saccharose, la glycine, la L-histidine et le polysorbate 80.
De l’eau pour préparations injectables est également fournie pour la reconstitution. − Après reconstitution avec l’eau pour préparations injectables, chaque flacon contient nominalement 100 UI/ml de solution injectable préparée.
Qu’est-ce que BeneFIX et contenu de l’emballage extérieur
BeneFIX est fourni sous forme de poudre injectable dans un flacon en verre.
Le contenu de la boîte est:
• un flacon de poudre de BeneFIX 1000 UI • un flacon de 10 ml d'eau stérile • une double-aiguille • un perforateur-filtre • un mini-nécessaire de perfusion stérile • une seringue stérile à usage unique de 10 ml pour l'administration • deux tampons d'alcool • deux pansements
Titulaire de l’Autorisation de mise sur le marché:
Wyeth Europa Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Royaume-Uni
Fabricant:
Wyeth Farma S.A Carretera.A-1,Km.23.Desvio Algete,Km.1,28700 S.Sebastian de los Reyes, Madrid Espagne
156 157 Pour toute information sur ce médicament, veuillez contacter le représentant local du titulaire de l'autorisation de mise sur le marché:
België/Belgique/Belgien Luxembourg/Luxemburg Wyeth Pharmaceuticals S.A./N.V.
Italia Wyeth Lederle S.p.A.
Tel:+39 06 927151
Tél/Tel:+32 10 49 47 11 Fax :+32 10 49 48 70
Fax:+39 06 23325555
Česká Republika Wyeth Whitehall Czech s.r.o.
Kύπρος Wyeth Hellas (Cyprus Branch) AEBE
Tel :+420 2 67 294 111 Fax:+420 2 67 294 199
Tηλ:+357 22 817690 Φαξ:+357 22 751855
Danmark Wyeth Danmark Tlf:+45 44 88 88 05 Fax:+45 44 88 88 06
Magyarország Wyeth Kft Tel:+36 1 453 33 30 Fax:+36 1 240 4632
Deutschland Wyeth Pharma GmbH Tel:+49 251 2040 Fax:+49 251 204 1128
Malta Vivian Corporation Ltd.
Tel:+356 21 344610 Fax:+356 21 341087
България/Eesti/Latvija/Lietuva/ Österreich /România/ Slovenija
Nederland Wyeth Pharmaceuticals B.V.
Tel:+31 23 567 2567 Fax:+31 23 567 2599
Ελλάδα Wyeth Hellas A.E.B.E.
Tηλ:+30 2 10 99 81 600 Φαξ:+30 2 10 99 21 994
Norge Wyeth Tlf:+47 22 128 410 Fax:+47 22 128 440
España Wyeth Farma S.A.
Tel:+34 91 334 65 65 Fax:+34 91 663 65 53
Polska Wyeth Sp. z o.o.
Tel:+48 22 457 1000 Fax:+48 22 457 1001
France Wyeth-Pharmaceuticals France, S.A.
Tél:+33 1 41 02 70 00 Fax:+33 1 41 02 70 10
Portugal Wyeth Lederle Portugal (Farma) Lda.
Tel:+351 21 412 82 00 Fax:+351 21 412 01 11
Ireland Wyeth Pharmaceuticals Tel:+353 1 449 3500 Fax:+353 1 679 3773
Slovenská Republika Wyeth Whitehall Export GmbH, organizačná zložka Tel:+42 1 2 654 128 16 Fax:+42 1 2 654 128 17
158
Ísland Icepharma hf.
Simi:+354 540 8000 Fax:+354 540 8001
Suomi/Finland Wyeth Puh/Tel:+358 20 7414 870 Fax:+358 20 7414 879
Sverige Wyeth AB Tel:+46 8 470 3200 Fax:+46 8 730 0666
United Kingdom Wyeth Pharmaceuticals Tel:+44 1628 415330 Fax:+44 1628 414802
La dernière date à laquelle cette notice a été approuvée est le {MM/AAAA}
Une autorisation de mise sur le marché « sous circonstances exceptionnelles » a été délivrée à ce médicament.
Cela signifie qu’à cause de la rareté de la maladie, il est impossible d’obtenir des informations complètes sur ce médicament.
L’Agence européenne du médicament (EMEA) réévaluera chaque année toute nouvelle information sur ce médicament, et si nécessaire cette notice sera mise à jour.
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA) http://www.emea.europea.eu/ Il existe aussi des liens à d’autres sites concernant les maladies rares et les médicaments orphelins.
159 NOTICE:
INFORMATION DE L’UTILISATEUR
BeneFIX 250 UI poudre et solvant pour solution injectable BeneFIX 500 UI poudre et solvant pour solution injectable BeneFIX 1000 UI poudre et solvant pour solution injectable BeneFIX 2000 UI poudre et solvant pour solution injectable Nonacog alfa (Facteur IX de coagulation, recombinant)
Veuillez lire attentivement l’intégralité de cette notice avant d’utiliser ce médicament.
− Gardez cette notice, vous pourriez avoir besoin de la relire. − Si vous avez toute autre question, si vous avez un doute, demandez plus d’informations à votre médecin ou à votre pharmacien. − Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’un d’autre, même en cas de symptômes identiques, cela pourrait lui être nocif. − Si l’un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez-en à votre médecin ou à votre pharmacien.
Dans cette notice:
1.
Qu’est-ce que BeneFIX et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant d’utiliser BeneFIX 3.
Comment utiliser BeneFIX 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver BeneFIX 6.
Informations supplémentaires
1.
QU’EST-CE QUE BENEFIX ET DANS QUEL CAS EST-IL UTILISE
BeneFIX est une protéine appelée facteur IX de la coagulation, importante pou la formation du caillot sanguin.
Les patients atteints d'hémophilie B ont un déficit en facteur IX de coagulation.
BeneFIX se substitue au facteur IX chez les hémophiles B, ce qui permet la coagulation de leur sang.
BeneFIX est indiqué dans le traitement et la prévention (prophylaxie) des épisodes hémorragiques chez les patients atteints d’hémophilie B (déficit congénital en facteur IX).
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’UTILISER BENEFIX
Ne prenez jamais BeneFIX:
− Si vous êtes allergique (hypersensible) au nonacog alfa ou à l’un des autres composants contenus dans BeneFIX − Si vous êtes allergique (hypersensible) aux protéines de hamster
Faites attention avec BeneFIX
− Contactez immédiatement votre médecin si l'hémorragie persiste.
160 − L'apparition d'anticorps neutralisants (inhibiteurs) est rare chez les patients précédemment traités (PTP) par des préparations de facteur IX.
Puisqu'un patient, faible répondeur, précédemment traité, a développé au cours du traitement par BeneFIX lors des essais cliniques, un inhibiteur significatif sur le plan clinique, et que l'expérience de l'antigénicité de BeneFIX est encore limitée, l'apparition d'inhibiteur anti-facteur IX doit être étroitement surveillée chez les patients traités par BeneFIX.
Les données obtenues à partir des études cliniques en cours avec BeneFIX chez les patients non traités auparavant (PUPs) sont insuffisantes.
− Les études cliniques du BeneFIX n’ont pas établi si les patients âgés de 65 ans et plus répondent différemment des sujets jeunes.
Comme pour tout patient recevant BeneFIX, si vous êtes âgé(e) votre médecin choisira une posologie propre à votre cas.
− Comme avec tout médicament contenant des protéines, administré par voie intraveineuse, des réactions allergiques de type hypersensibilité peuvent apparaître.
Ce médicament peut contenir des traces de protéines de hamster.
Des réactions allergiques généralisées pouvant menacer le pronostic vital sont survenues avec des préparations de facteur IX, y compris BeneFIX.
Les signes précoces des réactions d'hypersensibilité sont les suivants: difficulté respiratoire, essoufflement, oedème, urticaire, prurit, oppression thoracique, respiration sifflante, tension artérielle basse et anaphylaxie (réaction allergique sévère pouvant s'accompagner d'une difficulté à déglutir et/ou respirer, d'un visage ou de mains rouge(s) ou enflé(es)).
− Si des réactions allergiques ou allergiques généralisées apparaissent, arrêtez immédiatement la perfusion et contactez votre médecin ou adressez-vous à un service d'urgences.
En cas de réactions allergiques sévères, un changement du traitement substitutif doit être envisagé.
− Une corrélation entre l'apparition d'un inhibiteur anti-facteur IX et des réactions allergiques a été rapportée dans la littérature.
Ainsi, si vous ressentez des réactions allergiques telles que difficulté respiratoire, essoufflement, oedème, urticaire, prurit, oppression thoracique, respiration sifflante ou hypotension, la présence d'un inhibiteur doit être recherchée.
Il faut noter que chez les patients avec inhibiteur anti-facteur IX, le risque d'hypersensibilité généralisée après exposition ultérieure au facteur IX peut être augmenté.
− La synthèse du facteur IX dans l’organisme est contrôlée par le gène du facteur IX.
Les patients qui présentent des mutations de délétion majeures sur leur gène du facteur IX peuvent être plus susceptibles de développer un inhibiteur anti-facteur IX et une réaction allergique.
Par conséquent, si vous êtes porteur d’une mutation de délétion majeure du gène du facteur IX, votre médecin devra vous surveiller étroitement pour détecter tout signe de réaction allergique, notamment au début du traitement avec BeneFIX.
− En raison du risque de réactions allergiques pouvant survenir avec les préparations de facteur IX, les premières administrations doivent, selon l'avis médical, être réalisées en milieu hospitalier où un traitement des réactions allergiques peut être pris en charge.
− Même en l'absence d'inhibiteur anti-facteur IX, des doses plus élevées de BeneFIX que celles de facteurs IX d'origine plasmatique peuvent être nécessaires.
De ce fait, une surveillance étroite de l'activité plasmatique en facteur IX et une évaluation pharmacocinétique doivent être réalisées afin d'ajuster correctement les doses.
Si une hémorragie n'est pas contrôlée avec la dose recommandée, contactez votre médecin.
− Si vous souffrez d'une maladie cardiaque ou hépatique, ou si vous avez été récemment opéré, vous présentez un risque élevé de complications au niveau de la coagulation.
161 − Des cas d’agglutination des globules rouges dans les tubulures de perfusion ou la seringue lors de l’administration de BeneFIX ont été rapportés sans séquelle clinique à ce jour.
Pour minimiser la possibilité d’agglutination, il est important de limiter le volume de sang entrant dans la tubulure.
Le sang ne doit pas entrer dans la seringue.
Si ce phénomène survient, jeter tout ce matériel (tubulure, seringue, solution de BeneFIX) et reprendre l’administration à l’aide d’un nouveau kit.
− L’apparition d’un syndrome néphrotique après induction d’une tolérance immune avec de fortes doses de facteur IX plasmatique humain a été rapportée chez des patients atteints d’hémophilie B avec inhibiteurs anti-facteur IX et des antécédents de réactions allergiques.
− Il est recommandé, dans la mesure du possible, de noter le nom et le numéro de lot utilisé, à chaque administration de BeneFIX.
Prise d’autres médicaments:
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez-en à votre médecin ou à votre pharmacien.
Grossesse et allaitement
Si vous êtes enceinte ou si vous allaitez, vous ne pouvez recevoir BeneFIX que sur recommandations spécifiques de votre médecin.
On ne sait pas si BeneFIX peut agir sur la reproduction ou entraîner des lésions fœtales lorsqu'il est administré à une femme enceinte.
Votre médecin peut vous conseiller d'arrêter le traitement par BeneFIX si vous allaitez ou si vous êtes enceinte.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Conduite de véhicule et utilisation de machine
Les effets sur l’aptitude à conduire des véhicules et à utiliser des machines n’ont pas été étudiés.
3.
COMMENT UTILISER BENEFIX
Vous devez toujours respecter les indications de votre médecin pour la prise de BeneFIX.
En cas de doute, n’hésitez pas à consulter votre médecin ou votre pharmacien.
Votre médecin vous indiquera la dose de BeneFIX que vous devez recevoir.
Cette dose et la durée du traitement dépendront de vos propres besoins de traitement substitutif en facteur IX et des taux sanguins de facteurs IX qui doivent être vérifiées régulièrement.
Il pourra y avoir une différence dans la dose que vous recevez si vous passez d’une préparation de facteur IX dérivée du plasma à BeneFIX.
Votre médecin peut décider de modifier les doses de BeneFIX que vous devez recevoir lors de votre traitement.
Reconstitution et administration
Les procédures ci-dessous définissent les modalités de reconstitution et d’administration de BeneFIX.
Les patients doivent suivre les procédures spécifiques indiquées par leur médecin.
BeneFIX est administré par injection intraveineuse (I.V.) après reconstitution de la poudre avec la seringue de solvant (solution injectable de chlorure de sodium (0,234%) dans la seringue pré-remplie.
162 Lavez-vous toujours les mains avant de réaliser les procédures suivantes.
Une technique aseptique doit être utilisée au cours de la procédure de reconstitution (propre et sans germe).
Reconstitution:
1.
Amenez les flacons de poudre de BeneFIX et la seringue pré-remplie de solvant à température ambiante.
2.
Enlevez la capsule en plastique du flacon de BeneFIX afin de découvrir la partie centrale du bouchon en caoutchouc.
3.
Nettoyez le dessus du flacon à l’aide d’un tampon d’alcool fourni ou en utilisant une autre solution antiseptique, puis laissez sécher.
Une fois nettoyé, ne pas toucher le bouchon en caoutchouc avec les doigts et veillez à ce qu’il n’entre pas en contact avec d’autres surfaces.
4.
Retirez le papier plastifié protecteur de l’emballage de l’adaptateur pour flacon.
Ne pas retirer l’adaptateur de son emballage.
5.
Placez le flacon sur une surface plane.
Tout en tenant l’emballage de l’adaptateur, placez ce dernier sur le haut du flacon.
Appuyez fermement sur l’emballage jusqu’à ce que la pointe de l’adaptateur pénètre dans le bouchon du flacon.
6.
Retirez l’emballage de l’adaptateur pour flacon et jetez-le.
7.
Vissez le piston sur la seringue de solvant en le poussant et en le tournant fermement.
8.
Désolidarisez l’embout protecteur inviolable en plastique à l’extrémité de la seringue de solvant en le pliant vers le bas puis vers le haut jusqu’à ce qu’il se détache de la seringue.
Ne touchez pas l’intérieur de l’embout ou l’extrémité de la seringue.
Comme il peut être nécessaire de replacer l’embout (si BeneFIX reconstitué n’est pas administré immédiatement), mettez-le de côté en le posant sur son extrémité supérieure.
163 9.
Placez le flacon sur une surface plane.
Fixez la seringue de solvant à l’adaptateur pour flacon en insérant son extrémité dans l’ouverture de l’adaptateur en poussant fermement et en tournant la seringue dans le sens des aiguilles d’une montre jusqu’à ce qu’elle soit complètement vissée.
10.
Poussez lentement le piston pour injecter tout le solvant dans le flacon de BeneFIX.
11.
Sans enlever la seringue, faites tourner doucement le flacon jusqu’à ce que la poudre soit dissoute.
12.
La solution obtenue doit faire l’objet avant son administration d’une inspection visuelle pour détecter toute particule en suspension.
La solution doit être limpide et incolore.
Remarque:
Si vous utilisez plus d’un flacon de BeneFIX par injection, chaque flacon doit être reconstitué selon les instructions précédentes.
La seringue de solvant doit être retirée en laissant l’adaptateur pour flacon en place et une grande seringue à extrémité luer peut être utilisée pour retirer la solution reconstituée dans chaque flacon.
13.
S’assurer que le piston de la seringue est entièrement enfoncé, retournez le flacon.
Aspirez lentement toute la solution dans la seringue.
164 14.
Détachez la seringue de l’adaptateur pour flacon en tirant doucement et en tournant la seringue dans le sens contraire des aiguilles d’une montre.
Jetez le flacon avec l’adaptateur attaché.
Remarque:
Si la solution n’est pas utilisée immédiatement, l’embout de la seringue doit être soigneusement replacé.
Ne touchez pas l’extrémité de la seringue ou l’intérieur de l’embout.
BeneFIX doit être utilisé immédiatement ou dans les 3 heures suivant la reconstitution.
La solution reconstituée peut être conservée à température ambiante avant l’administration.
Administration (Injection intraveineuse):
BeneFIX doit être administré à l’aide de la seringue de solvant pré-remplie fournie ou d’une seringue stérile en plastique à extrémité luer et à usage unique.
De plus, la solution doit être prélevée du flacon à l’aide de l’adaptateur pour flacon.
BeneFIX doit être administré par voie intraveineuse en quelques minutes.
Votre médecin pourra modifier la vitesse de perfusion afin d’assurer un confort maximal.
Comme l’utilisation de BeneFIX en perfusion continue n’a pas été évaluée, BeneFIX ne doit pas être mélangé avec des solutions de perfusion ou être administré en perfusion continue.
Jetez dans un récipient destiné au recueil des déchets dangereux toute solution non utilisée, le(s) flacon(s) vide(s) et les aiguilles et seringues utilisées présentant un risque de blessure en cas de manipulation incorrecte.
Si vous utilisez plus de BeneFIX que vous n’auriez dû:
Contactez immédiatement votre médecin si la dose de BeneFIX injectée est plus importante que celle préconisée par votre médecin.
Si vous arrêtez d’utiliser BeneFIX
Si vous avez d’autres questions sur l’utilisation de ce médicament, demandez plus d’informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, BeneFIX est susceptible d’avoir des effets indésirables, bien que tous n’y soient pas sujets.
Un examen sanguin sera réalisé afin de détecter la présence d’inhibiteurs anti-facteur IX.
Les effets indésirables sont classés selon les catégories suivantes: peu fréquent (≥0,1% et < 1%);
165 rare (≥0,01% et < 0,1%).
Désordres de système immunitaire
Peu fréquent: développement des anticorps neutralisants (inhibiteurs)* Rare:
réactions d’hypersensibilisation/allergie; de telles réactions peuvent inclure une sensation de brûlure au niveau de la mâchoire et du crâne, frissons (sensation de froid), toux sèche/éternuements, bouffées vasomotrices, léthargie, agitation, fourmillements, démangeaisons et éruptions cutanées, baisse de la pression artérielle, pouls rapide, raideur du cou, respiration sifflante, œdème de la gorge, anaphylaxie*, éruption cutanée
Désordres du système nerveux
Peu fréquent: vertige, mal de tête, modification du goût, étourdissements.
Désordres gastro-intestinaux
Peu fréquent: nausées Rare:
vomissements
Troubles généraux et réactions au site d’administration:
Peu fréquent: réactions au site d'injection (brûlure et picotement au site de perfusion), inconfort au site d’injection, cellulite, phlébite Rare:
fièvre
* Voir l'information additionnelle ci-dessous.
Hypersensibilité/réactions allergiques
Une hypersensibilité ou des réactions allergiques ont été rarement observées chez des patients traités par facteur IX, y compris BeneFIX.
Dans certains cas, ces réactions ont évolué vers une hypersensibilité généralisée sévère.
Les réactions allergiques se sont produites de manière concomitante au développement d’un inhibiteur anti-facteur IX (voir également « Faites attention avec BeneFIX»).
L’explication des différences de réactions allergiques selon les patients n’est pas connue.
Ces réactions peuvent menacer le pronostic vital.
Si des réactions d’allergie ou d'allergie généralisée apparaissent, arrêtez immédiatement la perfusion et contactez immédiatement votre médecin ou adressez-vous à un service d'urgences.
En cas de réactions allergiques sévères, un changement du traitement substitutif doit être envisagé.
Le traitement dépendra de la nature et de la gravité des effets indésirables (voir aussi « Faites attention avec BeneFIX ».
Développement d’inhibiteurs
Les patients atteints d’hémophilie B peuvent développer des anticorps neutralisants (inhibiteurs) dirigés contre le facteur IX.
L’apparition d’inhibiteurs peut se manifester par une réponse clinique insuffisante.
Dans ce cas, il est recommandé de contacter un centre spécialisé en hémophilie.
Les patients atteints d’une hémophilie B peuvent développer des anticorps neutralisants anti-facteur IX (inhibiteurs).
166 spécialisé dans le traitement de l’hémophilie.
Il est important que les patients traités par BeneFIX soient surveillés à la recherche d’un inhibiteur anti-facteur IX.
Les données sont insuffisantes pour documenter l’apparition d’inhibiteurs chez les patients non traités précédemment (PUPs).
Du fait de son procédé de fabrication, BeneFIX peut contenir des traces de protéines de hamster qui peuvent entraîner l'apparition d'une hypersensibilité.
(voir aussi « Faites attention avec BeneFIX »).
Rein
Un patient a ressenti une violente douleur abdominale due à une absence d'irrigation sanguine d'une zone du rein (infarctus rénal).
La relation entre l'infarctus et l'administration de BeneFIX est incertaine.
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER BENEFIX
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser après la date de péremption mentionnée sur l’emballage de la boite et sur les étiquettes des flacons.
La date de péremption fait référence au dernier jour du mois.
Ne pas utiliser BeneFIX si la solution n'est pas limpide et incolore.
Ne pas conserver au-dessus de 25°C.
BeneFIX doit toujours être conservé au réfrigérateur à une température comprise entre 2°C et 8°C et doit être utilisé avant la date de péremption figurant sur l’étiquette.
Pour le confort du patient, le produit peut être retiré du réfrigérateur et conservé pendant une période unique de 1 mois maximum à température ambiante (jusqu'à 25°C).
A la fin de cette période, le produit ne doit pas être remis au réfrigérateur mais doit être utilisé ou éliminé.
La date où le produit est retiré du réfrigérateur et conservé à température ambiante (n'excédant pas 25°C) et la date à laquelle le flacon devrait être jeté doivent être mentionnées sur le conditionnement externe.
Pour éviter d'endommager la seringue pré-remplie, ne pas congeler.
Utilisez le produit reconstitué immédiatement, sans dépasser les 3 heures après reconstitution.
Utilisez exclusivement les seringues pré-remplies fournies dans la boîte pour la reconstitution.
D’autres seringues stériles à usage unique peuvent être utilisées pour l’administration.
Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
Que contient BeneFIX
− La substance active est nonacog alfa (facteur IX de coagulation, recombinant).
Chaque flacon de BeneFIX contient nominalement 250, 500, 1000 ou 2000 UI de nonacog alfa. − Les autres excipients sont le saccharose, la glycine, le L-histidine, le polysorbate 80.
Un solvant (solution de chlorure de sodium à 0,234%) est également fourni pour la reconstitution. − Après la reconstitution avec le solvant fourni (solution de chlorure de sodium à 0,234%), chaque flacon contient 50, 100, 200 ou 400 UI/ml (voir Tableau 1).
Tableau 1.
Dosages de BeneFIX par ml de solution préparée
de BeneFIX par flacon
Quantités de BeneFIX pour 1 ml de solution injectable préparée
2 50 UI 500 UI 1000 UI 2000 UI
50 UI 100 UI 200 UI 400 UI
Qu’est-ce que BeneFIX et contenu de l’emballage extérieur
BeneFIX est fourni comme une poudre pour injection dans un flacon en verre et un solvant fourni en seringue pré-remplie.
Le contenu de la boîte:
• Un flacon de poudre de BeneFIX 250, 500, 1000 ou 2000 UI • Une seringue pré-remplie de solvant de 5 ml de solution injectable stérile de chlorure de sodium (0,234%) pour reconstitution, ave un piston • Un dispositif de reconstitution avec un adaptateur pour flacon stérile • Un nécessaire stérile de perfusion • Deux tampons d’alcool • Un pansement • Une compresse
Titulaire de l’Autorisation de mise sur le marché:
Wyeth Europa Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Royaume-Uni
Fabricant:
Wyeth Farma S.A Carretera.A-1,Km.23.Desvio Algete,Km.1,28700 S.Sebastian de los Reyes, Madrid Espagne
168 169 Pour toute information sur ce médicament, veuillez contacter le représentant local du titulaire de l'autorisation de mise sur le marché:
België/Belgique/Belgien Luxembourg/Luxemburg
Italia Wyeth Lederle S.p.A.
Wyeth Pharmaceuticals S.A./N.V.
Tél/ Tel :+32 10 49 47 11 Fax:+32 10 49 48 70
Tel:+39 06 927151 Fax:+39 06 23325555
Česká Republika Wyeth Whitehall Czech s.r.o.
Tel :+420 2 67 294 111 Fax:+420 2 67 294 199
Tηλ:+357 22 817690 Φαξ:+357 22 751855
Danmark Wyeth Danmark Tlf:+45 44 88 88 05 Fax:+45 44 88 88 06
Magyarország Wyeth Kft Tel:+36 1 453 33 30 Fax:+36 1 240 4632
Deutschland Wyeth Pharma GmbH Tel:+49 251 2040 Fax:+49 251 204 1128
Malta Vivian Corporation Ltd.
Tel:+356 21 344610 Fax:+356 21 341087
България/Eesti/Latvija/Lietuva/ Österreich /România/ Slovenija
Nederland Wyeth Pharmaceuticals B.V.
Tel:+31 23 567 2567 Fax:+31 23 567 2599
Ελλάδα Wyeth Hellas A.E.B.E.
Tηλ:+30 2 10 99 81 600 Φαξ:+30 2 10 99 21 994
Norge Wyeth Tlf:+47 22 128 410 Fax:+47 22 128 440
España Wyeth Farma S.A.
Tel:+34 91 334 65 65 Fax:+34 91 663 65 53
Polska Wyeth Sp. z o.o.
Tel:+48 22 457 1000 Fax:+48 22 457 1001
France Wyeth-Pharmaceuticals France, S.A.
Tél:+33 1 41 02 70 00 Fax:+33 1 41 02 70 10
Portugal Wyeth Lederle Portugal (Farma) Lda.
Tel:+351 21 412 82 00 Fax:+351 21 412 01 11
Ireland Wyeth Pharmaceuticals Tel:+353 1 449 3500 Fax:+353 1 679 3773
Slovenská Republika Wyeth Whitehall Export GmbH, organizačná zložka Tel:+42 1 2 654 128 16 Fax:+42 1 2 654 128 17
Ísland Icepharma hf.
Simi:+354 540 8000 Fax:+354 540 8001
Suomi/Finland Wyeth Puh/Tel:+358 20 7414 870 Fax:+358 20 7414 879 Sverige Wyeth AB Tel:+46 8 470 3200 Fax:+46 8 730 0666
United Kingdom Wyeth Pharmaceuticals Tel:+44 1628 415330 Fax:+44 1628 414802
La dernière date à laquelle cette notice a été approuvée est le {MM/AAAA}
Une autorisation de mise sur le marché « sous circonstances exceptionnelles » a été délivrée à ce médicament.
Cela signifie qu’à cause de la rareté de la maladie, il est impossible d’obtenir des informations complètes sur ce médicament.
L’Agence européenne du médicament (EMEA) réévaluera chaque année toute nouvelle information sur ce médicament, et si nécessaire cette notice sera mise à jour.
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA) http://www.emea.europea.eu/ Il existe aussi des liens à d’autres sites concernant les maladies rares et les médicaments orphelins.
171
European Medicines Agency
EMEA/ H/ C/ 206
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
BEROMUN
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre état ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Beromun?
Beromun est une poudre et un solvant pour une solution pour perfusion.
Il contient le principe actif tasonermin.
Dans quel cas Beromun est -il utilisé?
Beromun est indiqué pour le traitement des sarcomes des tissus mous (un type de cancer) des membres (bras ou jambe), en association avec le melphalan (un autre anticancéreux), à l’ aide d’ une technique appelée « perfusion du membre isolé » (PMI): les deux médicaments sont injectés dans le membre pendant que la circulation sanguine de ce membre est isolée (coupée) du reste du corps.
Il peut être utilisé avant une opération chirurgicale destinée à réduire la taille de la tumeur ou à la place de l’ opération chirurgicale, lorsque la tumeur ne peut être éliminée uniquement par une opération chirurgicale.
Le médicament n’ est délivré que sur ordonnance.
Comment Beromun est -il utilisé?
Le traitement par Beromun ne doit être réalisé que dans des centres spécialisés par des équipes chirurgicales ayant l’ expérience du traitement de ce type de cancer et de la PMI.
Ces centres doivent également comprendre des unités de soins intensifs et des installations permettant une surveillance continue de toute fuite de médicament dans le reste du corps à l’ aide de traceurs radioactifs.
Avant d’ administrer Beromun, le membre est d’ abord isolé: le patient étant sous anesthésie générale, une bande serrée est placée autour de la partie supérieure du membre pour isoler sa circulation sanguine et empêcher le médicament d’ atteindre le reste du corps.
La circulation sanguine dans le membre est ensuite remplacée par la « perfusion » d’ un liquide spécial et le membre est réchauffé à une température comprise entre 38 et 39 °C.
Beromun est ensuite injecté dans la solution pour perfusion à une dose de 3 mg pour un bras et de 4 mg pour une jambe, pendant 90 minutes.
Melphalan est administré pendant la même opération sur 60 minutes, en commençant 30 minutes après le début de la perfusion de Beromun, et lorsque la température passe de 39 à 40 °C.
La dose de melphalan dépend de la taille du bras ou de la jambe.
Au terme de la procédure de 90 minutes, les médicaments sont chassés de la jambe par un fluide adéquat.
Le reste de la tumeur doit être retiré dans la mesure du possible, généralement quelques semaines plus tard.
Beromun n’ est généralement administré qu’ une seule fois, mais une seconde perfusion peut être envisagée six à huit semaines après la première.
Beronum n’ est pas recommandé chez les patients âgés 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
 European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged. de moins de 18 ans, en raison d’ un manque d’ informations sur la sécurité et l’ efficacité du médicament pour ce groupe d’ âge.
Comment Beromun agit -il?
Le principe actif de Beromun, le tasonermin, est une copie de la protéine humaine, le facteur onconécrosant-alpha 1a (TNFα).
On ne connaît pas encore avec précision le mode d’ action du TNFα contre certains types de cancer, mais on pense qu’ il peut détruire des cellules tumorales directement, ainsi que les vaisseaux sanguins irrigant les tumeurs, et stimuler la réaction du système immunitaire contre ceux -ci.
Cette action entraîne le dépérissement et la diminution de la tumeur, en particulier lorsque le médicament est associé à d’ autres médicaments cytotoxiques (destructeurs de cellule) et à une élévation de la température.
Le principe actif de Beromun, le tasonermin, est produit selon une méthode appelée « technologie de l’ ADN recombinant »: il est fabriqué par une bactérie ayant reçu un gène (ADN) qui la rend apte à produire le TNFα.
Le TNFα de remplacement agit de la même façon que la protéine produite naturellement.
Quelles études ont été menées sur Beromun?
Beromun a été étudié dans le cadre de quatre études principales incluant au total 188 patients, dans lesquelles Beromun a été administré en association avec le melphalan.
Soixante-deux de ces patients ont également reçu de l’ interféron-gamma (autre anticancéreux).
Une revue de ces études par trois experts indépendants a montré que seulement 145 de ces patients étaient candidats pour une amputation ou une résection chirurgicale de la tumeur qui aurait entraîné une perte significative de fonction (handicap).
Par conséquent, la principale mesure d’ efficacité était basée sur l’ évaluation par les experts du résultat de ces 145 patients, en comparaison du résultat prévu sans l’ utilisation de Beromun.
Quel est le bénéfice démontré par Beromun au cours des études?
Les réviseurs indépendants conviennent que 62% (90 sur 145) des patients traités par Beromun et melphalan ont eu un résultat supérieur à celui prévu, leur membre ayant été sauvé sans recours à la chirurgie pour éliminer la tumeur ou la tumeur ayant été retirée sans perte significative de fonction.
Le nombre de patients également traités par interféron-gamma était trop limité pour déterminer une éventuelle amélioration du résultat pour ces patients.
Quel est le risque associé à l’ utilisation de Beromun?
La plupart des patients traités par Beromun ont eu de la fièvre, généralement légère à modérée.
Les autres effets indésirables très couramment observés (chez plus d’ 1 patient sur 10) sont l’ infection, l’ arythmie cardiaque (fréquence cardiaque instable), les nausées (sensation de malaise), les vomissements, l’ hépatotoxicité, la fatigue, les frissons, la douleur dans le membre, les lésions nerveuses, les réactions cutanées, l’œ dème (gonflement) et l’ infection de la plaie.
Certains effets indésirables observés sous Beromun sont graves et peuvent nécessiter le placement du patient dans une unité de soins intensifs après le traitement.
Pour une description complète des effets indésirables observés lors de l’ utilisation de Faslodex, voir la notice.
Beromun ne doit pas être utilisé chez les personnes pouvant présenter une hypersensibilité (allergie) au tasonermin ou à l’ un des autres composants.
Il ne doit pas non plus être utilisé chez les patients atteints d’ une maladie cardiovasculaire (cœ ur et vaisseau sanguin) sévère, une maladie pulmonaire sévère, un ulcère de l’ estomac récent ou actif, des formes sévères d’ ascites (accumulation de liquide dans l’ abdomen), des troubles sanguins, une maladie rénale ou hépatique ou une hypercalcémie (taux élevés de calcium dans le sang), de même que chez les femmes enceintes ou allaitantes.
Il ne doit pas non plus être administré aux patients ne tolérant pas les vasopresseurs (médicaments destinés à augmenter la pression artérielle), les anticoagulants (médicaments destinés à éviter la coagulation) ou les médicaments qui peuvent endommager le cœ ur.
Beromun ne doit pas être utilisé chez les patients ne tolérant pas le melphalan ou ne pouvant subir une PMI.
Pour une liste complète des restrictions, voir le résumé des caractéristiques du produit (également compris dans l’ EPAR).
Pourquoi Beromun a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que les bénéfices de Beromun étaient supérieurs à ses risques en complément d’ une chirurgie pour la résection ultérieure de la tumeur de 2/ 3 façon à éviter ou à retarder l’ amputation, ou à titre palliatif pour les sarcomes des tissus mous inopérables dans les membres, utilisé en association avec le melphalan par une PMI hyperthermique légère.
Le comité a recommandé l’ octroi de l’ autorisation de mise sur le marché pour Beromun.
Autres informations relatives à Beromun:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Beromun à Boehringer Ingelheim International GmbH, le 13 avril 1999.
L’ autorisation de mise sur le marché a été renouvelée le 13 avril 2004 et le 13 avril 2009.
L’ EPAR complet est disponible ici.
04-2009.
3/ 3
Numéro UE
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
Conditionnement
Contenu (Concentration)
Taille de l’ emballage
EU/ 1/ 99/ 097/ 001
1 mg/ 5 ml
Poudre et solvant pour solution pour perfusion
Perfusion du membre isolé (voie intraartérielle)
Poudre: flacon (verre) Solvant: ampoule (verre)
Poudre:
1 mg Solvant:
5 ml (0,2 mg/ ml)
4 flacons + 4 ampoules
1/ 1
ANNEXE I
RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT
1 1.
DÉNOMINATION DU MEDICAMENT
Beromun 1 mg/ 5 ml, poudre et solvant pour solution pour perfusion
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Un flacon contient 1 mg de tasonermine (facteur de nécrose tumorale alfa-1a; TNFα -1a) ayant une activité de 3,0 à 6,0 x 107 UI.
Une ampoule de solvant contient 5 ml de solution de chlorure de sodium à 0,9%.
Après reconstitution, la concentration est de 0,2 mg/ ml.
La tasonermine est produite par la technique de l’ ADN recombinant dans E. coli.
Pour les excipients, cf. paragraphe 6.1.
3.
FORME PHARMACEUTIQUE
Poudre et solvant pour solution pour perfusion (à utiliser en perfusion du membre isolé; ILP).
La poudre est blanche à blanchâtre.
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
BEROMUN est indiqué, en perfusion du membre isolé sous légère hyperthermie et en association avec le melphalan pour le traitement des sarcomes des tissus mous des membres:
4.2 Posologie et mode d' administration
Beromun:
Membre supérieur: dose totale de 3 mg, en perfusion du membre isolé Membre inférieur: dose totale de 4 mg en perfusion du membre isolé.
Melphalan:
La dose de melphalan doit être calculée selon la méthode de Wieberdink (Wieberdink J, Benckhuysen C, Braat RP, van Slooten EA, Olthius GAA.
Dosimetry in isolation perfusion of the limbs by assessments of perfused tissue volume and grading of toxic tissue reactions.
Eur J Cancer Clin Oncol 1982; 18:
905-910.), sans dépasser 150 mg.
13 mg/ unité de volume (en litre) du membre supérieur perfusé 10 mg/ unité de volume (en litre) du membre inférieur perfusé.
Ces hôpitaux doivent disposer d’ un service de soins intensifs et de tout l’ équipement nécessaire pour surveiller et détecter de manière continue un passage du médicament dans la circulation systémique.
Beromun doit être administré en perfusion dans le membre isolé sous légère hyperthermie.
2 préparé avant l’ opération et amorcé avec 700 à 800 ml de perfusât, pour une hématocrite comprise entre 0,25 et 0,30.
Le site de la perfusion doit être choisi afin de circonscrire le mieux possible les zones atteintes (les voies iliaque externe, fémorale commune, fémoro-poplitée, poplitée, axillaire et brachiale peuvent être utilisées) et le cathéter doit être mis en place.
La perte externe de chaleur du membre doit être prévenue par l’ application de couvertures chauffantes, la température du membre doit être contrôlée continuellement grâce à des sondes de température insérées dans les tissus sous-cutané et musculaire.
S’ ils ne sont pas atteints, la main et le pied doivent être protégés par une bande d’ Esmarch, un garrot doit être placé au niveau proximal du membre.
Le circuit de perfusion doit être contrôlé à l’ aide de marqueurs radioactifs de façon à détecter toute fuite du membre vers la circulation systémique (voir paragraphe 4.4.).
Un ajustement du débit de perfusion et du garrot peut être nécessaire afin d’ assurer une stabilisation du taux de fuite dans la circulation systémique à une valeur inférieure à 10% (le niveau de la radioactivité systémique doit atteindre un plateau).
La solution de Beromun ne doit être administrée que si le passage systémique est inférieur à 10%.
Une fois que la température du tissu sous-cutané distal a atteint une température supérieure à 38°C (sans excéder 39°C), et lorsque le pH du perfusât est compris entre 7,2 et 7,35, la solution de Beromun doit être administrée en bolus dans la partie artérielle du circuit.
Après 30 minutes de perfusion de la solution de Beromun seule, le melphalan doit être administré en bolus dans le réservoir du circuit, ou lentement dans la partie artérielle du circuit.
La température doit alors être augmentée pour atteindre 39°C (sans excéder 40°C), en deux sites différents de mesure de la température au niveau de la tumeur.
La durée de la perfusion des deux produits associés doit être de 60 minutes.
La durée totale de la perfusion doit être de 90 minutes.
A la fin de la perfusion, le perfusât doit être collecté dans le réservoir, tandis qu’ un fluide de rinçage est ajouté dans le circuit en maintenant le flux à sa valeur initiale.
Cette phase de rinçage doit être poursuivie jusqu’ à obtention d’ un perfusât limpide (rosé et transparent, voir paragraphe 4.4).
Ni la sécurité d’ emploi ni l’ efficacité de BEROMUN n'ont été établies chez l’ enfant de moins de 16 ans.
La résection chirurgicale de la tumeur après ILP doit être envisagée dès que possible.
Si nécessaire, une seconde ILP peut être éventuellement pratiquée 6 à 8 semaines après la première.
4.3 Contre-indications
Les contre-indications à l’ administration de Beromun par ILP classées en fonction des étapes de la procédure, sont:
Contre-indications à l’ utilisation de Beromun
Hypersensibilité à la substance active ou à l’ un des excipients.
Maladies cardio-vasculaires graves telles que insuffisance cardiaque congestive (classes II, III ou IV de la classification de la New York Heart Association), angor sévère, arythmies, antécédents d’ infarctus du myocarde au cours des 3 mois précédents, thrombose veineuse, artériopathie périphérique oblitérante, antécédents récents d’ embolie pulmonaire.
Maladie pulmonaire grave.
Ulcère gastrique évolutif ou antécédents récents d’ ulcère gastrique.
Ascite sévère.
3 Altération hématologique sévère, par exemple nombre de leucocytes < 2,5 x 109/ l, taux d’ hémoglobine < 9 g/ dl, nombre de plaquettes < 60 x 109/ l, diathèse hémorragique ou maladie hémorragique en cours.
Altération sévère de la fonction rénale, par exemple syndrome néphrotique, taux sérique de créatinine > 150 µmol/ l ou clairance de la créatine < 50 ml/ min.
Altération sévère de la fonction hépatique, par exemple taux d’ aspartate-amino-transférase, d’ alanine- amino-transférase ou de phosphatases alcalines supérieurs à 2 fois la normale ou taux de bilirubine supérieur à 1,25 fois la normale.
Hypercalcémie > 12 mg/ dl (2,99 mmol/ l).
Patients chez qui l’ utilisation des vasopresseurs est contre-indiquée.
Patients chez qui l’ utilisation des anticoagulants est contre-indiquée.
Traitement en cours par des substances cardiotoxiques (par exemple anthracyclines).
Grossesse ou allaitement (voir le paragraphe 4.6.).
Contre-indications à l’ utilisation du Melphalan
Se référer au résumé des caractéristiques du produit du Melphalan.
Contre-indications à la technique d‘ ILP
Ascite sévère.
Lymphoedème sévère du membre.
Présence de contre-indications à l’ usage des vasopresseurs.
Patients chez qui l’ utilisation des anticoagulants est contre-indiquée.
Patients présentant une contre-indication à l’ utilisation de marqueurs radioactifs.
Présence de contre-indications à l’ hyperthermie du membre.
Patients dont on suppose que l’ irrigation du membre en aval de la tumeur dépend très étroitement des vaisseaux tumoraux.
Une artériographie peut alors être nécessaire.
Grossesse ou allaitement.
4.4 Mises en garde spéciales et précautions particulières d' emploi
Ces hôpitaux doivent disposer d’ un service de soins intensifs et de tout l’ équipement nécessaire pour surveiller et détecter de manière continue un passage du médicament dans la circulation systémique.
Beromun ne doit pas être administré par voie systémique.
Se référer au résumé des caractéristiques du melphalan avant de mettre en œ uvre la technique d‘ ILP.
Les méthodes habituelles d’ anesthésie générale et de ventilation mécanique doivent être mises en œ uvre au cours de l’ opération.
4 prévenir les fluctuations importantes de pression artérielle qui peuvent influencer les fuites entre le circuit de perfusion et la circulation générale.
Il est vivement recommandé de contrôler la pression veineuse centrale et la pression artérielle pendant l‘ ILP.
Il faut en outre surveiller systématiquement la pression artérielle, la diurèse et l’ électrocardiogramme pendant les 24 à 48 heures suivant l‘ ILP ou plus longtemps si nécessaire.
On peut envisager de mettre en place un cathéter de Swan-Ganz pour surveiller la pression artérielle pulmonaire et la pression capillaire pulmonaire pendant l‘ ILP et en période postopératoire.
Pour prévenir et traiter la fièvre, les frissons et autres symptômes pseudo-grippaux induits par l’ administration de Beromun, on peut administrer du paracétamol (par voie orale ou rectale) ou un autre analgésique/ antipyrétique avant l‘ ILP.
Pour éviter la survenue d’ un choc, il faut hydrater correctement le patient avant, pendant et après la technique de perfusion.
Ceci garantit des conditions hémodynamiques optimales et une diurèse importante, en particulier après la perfusion, permettant une élimination rapide des résidus de Beromun.
Des flacons de solution de remplissage vasculaire (solution de type gélatine fluide) doivent être tenus à disposition pour une administration en cas de chute significative de la pression artérielle.
Il est préférable d’ utiliser des solutions de type gélatines fluides, qui sont moins susceptibles de s’ infiltrer hors du système vasculaire.
Si la situation clinique l’ exige, on peut en outre envisager l’ administration d’ un vasopresseur (par exemple dopamine) pendant l‘ ILP et en période postopératoire.
S’ il apparaît un choc grave avant la fin de l‘ ILP, il faut arrêter celle -ci et entreprendre le traitement adéquat.
Afin de diminuer le risque de passage du perfusât dans la circulation systémique, il ne faut pas dépasser un débit de 40 ml/ unité de volume du membre (litres)/ minute.
Pour déceler un éventuel passage systémique, il faut injecter de l’ albumine ou des érythrocytes radiomarqués dans le circuit de perfusion et pratiquer des mesures appropriées afin de détecter en permanence la radioactivité dans la circulation systémique (Hoekstra HJ, Naujocks T, Schraffordt Koops H, Beekhuis H, van Groningen a Stuling R, ter Veen H, et. al..
Continuous leakage monitoring during hyperthermic isolated regional perfusion of the lower limb: techniques and results.
Reg Cancer Treat 1992; 4:
301-304.
Klaase JM, Kroon BBR, Van Geel AN, Eggermont AMM, Franklin HR.
Systemic leakage during isolated limb perfusion for melanoma.
Br J Surg 1993; 80:
1124-1126.
Sprenger HJ, Markwardt J, Schlag PM.
Quantitative Leckkontrolle mit Radionukliden bei der isolierten Extremitätenperfusion.
Nuklearmedizin 1994; 33:
248-253.).
Un ajustement du flux de perfusion et du garrot peut être nécessaire afin d’ assurer une stabilisation du taux de fuite dans la circulation générale à une valeur inférieure à 10% (le niveau de la radioactivité systémique doit atteindre un plateau).
La perfusion doit être stoppée si les quantités cumulées dans la circulation systémique représentent plus de 10% de la dose administrée.
Dans un tel cas, un rinçage standard doit être effectué, en perfusant au moins 2 litres de dextran 70 ou de liquide similaire.
Après l‘ ILP, il faut toujours réaliser un rinçage standard à l'aide de dextran 70 ou d'un liquide similaire.
Trois à six litres sont nécessaires après une perfusion du membre inférieur, et un à deux litres après une perfusion du membre supérieur.
En cas de perfusion poplitée ou brachiale, un litre de solution peut être suffisant.
Cette phase de rinçage doit être poursuivie jusqu’ à l`obtention d´un efflux veineux limpide (rose et transparent).
Les périodes pendant lesquelles l’ oxygénation du membre est interrompue doivent être aussi brèves que possible (20 minutes au maximum).
En cas de nécessité d’ une seconde ILP, les médecins doivent tenir compte du taux de passage systémique constaté au cours de la première perfusion.
La dose maximale tolérée (DMT) de Beromun en ILP est de 4 mg, ce qui représente 10 fois la DMT systémique.
On doit donc s’ attendre à des effets indésirables graves en cas de passage important de Beromun dans la circulation systémique.
5 allant jusqu’ à 6 mg dans le cadre d‘ ILP, mais cette dose a révélé une toxicité loco-régionale trop importante.
S’ il apparaît des signes de toxicité systémique (par exemple fièvre, troubles du rythme cardiaque, choc/ hypotension, syndrome de détresse respiratoire), il faut mettre en œ uvre des mesures systématiques et transférer immédiatement le patient dans un service de soins intensifs, pour une prise en charge étroite.
Il est recommandé de pratiquer un remplissage vasculaire et d’ administrer des vasopresseurs.
S’ il apparaît un syndrome de détresse respiratoire, une assistance respiratoire peut être nécessaire.
Il faut soigneusement surveiller la fonction rénale et hépatique et s’ attendre à des anomalies hématologiques, en particulier leucopénie, thrombopénie et anomalies de la coagulation.
Des cas de syndromes de compression des loges musculaires caractérisés par une douleur, un œ dème, des symptômes neurologiques et des atteintes musculaires du membre traité, ont été observés chez quelques patients traités par Beromun.
En conséquence, les patients doivent rester sous surveillance pendant les trois premiers jours suivant la perfusion.
En cas de diagnostic clinique de syndrome de compression des loges musculaires, le traitement suivant doit être envisagé:
1. aponévrotomie de tous les compartiments musculaires du membre affecté 2. diurèse forcée et alcalinisation des urines si l'atteinte musculaire s'accompagne d'une augmentation des taux plasmatique et urinaire de myoglobine.
4.5 Interactions avec d'autres médicaments et autres formes d' interaction
Il n’ existe pas d’ études systématiques des interactions possibles avec Beromun.
Il est déconseillé d'administrer simultanément d’ autres médicaments, à l'exception du melphalan selon le protocole standard.
Beromun a été utilisé en association à l’ interféron-gamma dans le cadre de procédures d‘ ILP, mais cette association n’ a pas fait preuve d’ un bénéfice clinique supplémentaire.
L’ ajout d’ interféron- gamma au perfusât de tasonermine ne semble pas conduire à une augmentation significative de la production endogène de tasonermine ou d’ autres cytokines liées à la réaction inflammatoire, comme cela a été observé chez les patients atteints de traumatismes sévères.
Les données cliniques indiquent toutefois que l’ incidence globale des effets indésirables est augmentée chez les patients traités simultanément par la tasonermine et l’ interféron-gamma.
L’ association à des substances cardiotoxiques (par exemple les anthracyclines) doit être évitée car la tasonermine est susceptible d’ augmenter leur cardiotoxicité, comme cela a été observé au cours d’ études précliniques de toxicologie sur 13 semaines.
Il est d’ usage de mettre en œ uvre diverses mesures thérapeutiques pendant les ILP et en période postopératoire immédiate.
Il s’ agit notamment de l’ administration d’ anesthésiques standards, analgésiques, antipyrétiques, fluides intraveineux, anticoagulants et vasopresseurs.
Aucune donnée ne permet de penser que ces agents puissent neutraliser l’ effet pharmacodynamique de la tasonermine.
A ce jour, aucune interaction notable n’ a été observée, mais la prudence s'impose en pareil cas.
Il est toutefois déconseillé d’ administrer en même temps des médicaments susceptibles de provoquer une importante hypotension.
Pour les interactions médicamenteuses avec le melphalan, se référer au résumé des caractéristiques de ce médicament.
4.6 Grossesse et allaitement
Il n’ existe aucune information concernant l’ usage de Beromun chez l’ animal gravide ou chez la femme enceinte.
Beromun ne doit pas être administré aux femmes enceintes ou aux femmes en âge de procréer qui n’ utilisent pas de mesures contraceptives adéquates.
On ignore si Beromun est excrété dans le lait maternel.
Les risques encourus par le nourrisson étant inconnus, l’ allaitement est contre-indiqué dans les 7 jours suivant l‘ ILP.
6 4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Sans objet.
4.8 Effets indésirables
Les effets indésirables peuvent être liés à l’ administration du Beromun, du melphalan, aux mesures mises en œ uvre au cours de la technique de perfusion du membre isolé ou à une combinaison de ces facteurs.
Les effets indésirables ont été classés par ordre de fréquence et indépendamment de leur gravité, en utilisant la convention suivante: très fréquent (> 1/ 10), fréquent (> 1/ 100, < 1/ 10), peu fréquent (< 1/ 100).
Effets indésirables systémiques:
Chez la plupart des patients, on observe de la fièvre, généralement faible à modérée.
Fréquent:
Infection, Syndrome septique*.
et du système lymphatique:
Thrombocytopénie, leucopénie.
Affections du système Fréquent:
Neurotoxicité, troubles de la conscience, céphalées.
Fréquent:
Arythmies cardiaques, Insuffisance cardiaque.
Fréquent:
syndrome de détresse respiratoire.
Fréquent:
Nausées, vomissements, Constipation, diarrhées.
Fréquent:
Peu fréquent:
Protéinurie, Insuffisance rénale aiguë.
Fréquent:
Fièvre, asthénie, frissons, Choc, hypotension, sueurs nocturnes, réactions d’ hypersensibilité*.
Effets indésirables locaux:
Très fréquent:
Douleur dans le membre traité,
lésions nerveuses.
7
Réaction cutanée, œ dème, Chute des ongles, nécrose cutanée.
Les effets indésirables graves locaux sont les nécroses musculaires ou cutanées et les syndromes compartimentaux suffisamment sévères pour exiger une amputation.
Dans de rares cas, on a observé des réactions allergiques aiguës graves chez des patients traités par Beromun.
Un surdosage accidentel est extrêmement improbable, Beromun étant toujours administré par des équipes chirurgicales expérimentées et en milieu hospitalier.
S’ il se produisait néanmoins un surdosage, il faudrait arrêter immédiatement l‘ ILP et perfuser le membre avec au moins 2 litres de dextran 70 ou de liquide similaire (voir aussi le paragraphe 4.4).
Il est recommandé de pratiquer un remplissage vasculaire et d’ administrer des vasopresseurs.
S’ il apparaît un syndrome de détresse respiratoire, une assistance respiratoire peut être nécessaire.
Il n’ existe pour l’ instant aucun antidote spécifique de Beromun.
Le traitement par des anticorps anti- TNFα n’ est pas recommandé.
Se référer au résumé des caractéristiques du melphalan pour la conduite à tenir en cas de surdosage par ce produit.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Autres cytokines et immunomodulateurs, code ATC:
LO3A X11
Mécanisme d’ action:
L’ effet antitumoral in vivo repose vraisemblablement sur des effets directs et indirects.
- Inhibition directe de la prolifération des cellules tumorales:
In vitro, la tasonermine exerce un effet cytotoxique ou cytostatique sur diverses lignées cellulaires tumorales d’ histogénèse variée.
- Effets directs sur la vascularisation tumorale:
La tasonermine affecte la morphologie et réduit la prolifération des cellules endothéliales, elle modifie l’ expression de protéines spécifiques de la surface cellulaire et de protéines sécrétrices (notamment molécules d’ adhésion et protéines modulant la coagulation, interleukines et facteurs de croissance hématopoïétiques).
Ces effets conduisent à une augmentation de la coagulation entraînant des micro- thromboses.
Par ailleurs, l’ adhérence et l’ extravasation des leucocytes sont augmentées, conduisant à une infiltration de la tumeur par les lymphocytes, monocytes et polynucléaires.
On ignore pour l’ instant pourquoi la vascularisation tumorale est plus sensible à la tasonermine que la vascularisation normale.
- Effet immunomodulateur direct et indirect:
La tasonermine exerce des effets importants sur les composantes cellulaires du système immunitaire.
Elle stimule la prolifération des lymphocytes B et T activés, le développement des cellules T cytotoxiques et des cellules qui sécrètent des immunoglobulines; elle stimule l’ activité cytotoxique des monocytes/ macrophages sur les cellules tumorales, l’ activité phagocytaire des polynucléaires, la respiration cellulaire, la dégranulation et l’ adhésion à l’ endothélium.
D’ autre part, en plus de ses effets directs, la tasonermine module les réponses immunitaires en induisant la synthèse de cytokines et de médiateurs de faible poids moléculaire (prostaglandines, facteur d’ activation plaquettaire).
Divers arguments suggèrent que ces effets immunomodulateurs jouent un rôle important dans l’ effet antitumoral; ainsi par exemple, l’ activité antitumorale de la tasonermine est nettement moindre chez l’ animal immunodéficient.
De plus, chez les animaux qui rejettent les tumeurs expérimentales après un traitement par la tasonermine, il peut apparaître une immunité spécifiquement dirigée contre ce type de cellules tumorales.
Effets pharmacodynamiques:
Dans l'essai classique du facteur de nécrose tumorale, la tasonermine a fait preuve de son activité: injecté par voie locale ou générale, elle induit une nécrose hémorragique des nodules tumoraux dans des systèmes tumoraux murins isogéniques et humains xénogéniques.
L’ utilisation de la tasonermine par voie générale est limitée par ses effets toxiques: la dose efficace prévue sur la base des études précliniques est nettement supérieure à la dose maximale tolérée chez l’ homme.
L’ administration loco-régionale de Beromun, en association avec du melphalan, s’ est avérée très efficace sur l‘ évolution locale des sarcomes des tissus mous des membres.
Toutefois, ce traitement reste spécifiquement loco-régional, on ne doit pas s‘ attendre à une influence sur la survie des patients.
Une analyse cas-témoins n‘ a pas mis en évidence de différence en terme de survie (p=0,5) entre les patients traités par Beromun et melphalan en ILP et les témoins.
5.2 Propriétés pharmacocinétiques
Données de pharmacocinétique systémiques:
9 Les données concernant la pharmacocinétique systémique de la tasonermine sont limitées.
Une relation dose-dépendante a été mise en évidence, comme l’ indiquent la diminution de la clairance et l’ augmentation de la demi-vie pour des doses croissantes.
La demi-vie terminale pour la dose maximale tolérée (150 µg/ m²) est de 15 à 30 minutes.
Pharmacocinétique lors d’ une perfusion du membre isolé:
La perfusion du membre isolé permet d’ administrer des concentrations de tasonermine élevées et constantes dans le membre.
Les données observées chez 51 patients traités par ILP indiquent que les concentrations maximales en tasonermine dans le circuit de perfusion sont atteintes 30 minutes après le début de la procédure d‘ ILP, et sont comprises entre 3000 et 4000 ng/ ml.
Quand le passage systémique est inférieur à 2% de la dose administrée (valeur observée pour 38 des 51 patients), les concentrations maximales de tasonermine dans la circulation systémique sont atteintes 5 minutes après le début de l’ opération, et sont environ 200 fois inférieures à celles mesurées dans le circuit de perfusion.
En cas de passage systémique supérieur à 2% (observé pour 13 des 51 patients), les concentrations maximales systémiques de tasonermine restent au moins 10 fois inférieures à celles du circuit de perfusion.
5.3 Données de sécurité précliniques
La toxicité de la tasonermine a fait l’ objet d’ études précliniques menées chez la souris, le rat, le lapin, le chien et le singe.
Après des administrations répétées de tasonermine, on a essentiellement noté des modifications hématologiques et vasculaires, une asthénie, une prise de poids et des altérations des fonctions hépatique et rénale.
Les effets hématologiques peuvent se manifester par une anémie, une augmentation de l’ hématocrite, une augmentation ou une diminution des taux des leucocytes et des plaquettes en fonction des espèces étudiées et de la durée du traitement.
Les modifications vasculaires se manifestent par une diminution de la pression artérielle, et dans certaines études, une augmentation du rythme cardiaque et une baisse de la contractilité.
On a observé une diminution générale de la capacité de synthèse hépatique, confirmée par une augmentation des enzymes hépatiques.
L’ altération de la fonction rénale s’ est traduite par une augmentation de l’ élimination hydro-sodée et une augmentation des taux d’ urée et de créatinine.
Les études précliniques n’ ont pas permis d’ établir une dose dénuée d’ effet toxique, sauf dans un cas (étude menée pendant 7 jours chez le singe, avec une dose de 0,1 µg/ kg).
Les modifications observées avec la dose faible dans les études sur 13 semaines peuvent être considérées comme minimes et parfaitement réversibles.
La tasonermine ne traverse pas significativement la barrière hémato-encéphalique intacte chez la souris.
Chez le singe rhésus, des clichés radiographiques du corps entier après administration de tasonermine radiomarquée n’ ont pas mis en évidence de schéma de distribution spécifique.
La tasonermine ne passe pas la barrière placentaire et ne pénètre pas les parties nécrosées de la tumeur.
Chez le singe rhésus, les études de pharmacocinétique réalisées après injection intra-veineuse de tasonermine ont mis en évidence une excrétion non spécifique et non saturable par filtration glomérulaire rénale.
Un autre mécanisme d’ excrétion, de type spécifique et saturable, impliquant des récepteurs à la tasonermine est probable.
Aucun effet mutagène, in vitro ou in vivo, n’ a été mis en évidence.
Etant donné l’ utilisation clinique de Beromun (traitement des sarcomes des tissus mous par la technique d‘ ILP), aucune étude de toxicité sur la reproduction ou de carcinogénèse n'a été effectuée.
Pour reproduire les conditions d’ utilisation clinique de Beromun, on a réalisé des ILP dans la patte postérieure de rats sains, en utilisant diverses doses, à la même concentration de tasonermine que celle employée en clinique.
En dehors d’ une discrète aggravation des effets ischémiques aux doses fortes, les examens histologiques standards de la peau, des muscles, des os, des nerfs et des vaisseaux n’ ont pas montré de différences entre les animaux traités par la tasonermine et les animaux témoins.
Aucun effet délétère retardé de la tasonermine n’ a été observé.
10 6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Poudre: phosphate monosodique dihydraté phosphate disodique dodécahydraté chlorure de sodium solution d’ albumine humaine
Solvant: chlorure de sodium eau pour préparations injectables.
6.2 Incompatibilités
Dans le cadre de la perfusion d’ un membre isolé, aucune incompatibilité avec les autres constituants du perfusât, avec l’ hyperthermie ou avec l’ oxygénateur à membrane et les tubulures de silicone n’ est connue.
L’ analyse d’ échantillons de perfusât prélevés pendant plusieurs ILP a montré des taux stables de tasonermine (mesurés par méthode ELISA) jusqu’ à 100 minutes après le début de la perfusion, sans diminution imputable à une dégradation.
Se référer au RCP du melphalan pour les incompatibilités concernant ce produit.
6.3 Durée de conservation
Durée de conservation dans l’ emballage extérieur destiné à la vente
3 ans
Solution reconstituée
La stabilité physico-chimique a été démontrée jusqu’ à 48 heures à 25°C.
D’ un point de vue microbiologique le produit reconstitué doit être utilisé immédiatement.
Dans le cas contraire, les délais et les conditions de stockage relèvent de la responsabilité de l’ utilisateur et ne doivent en principe pas dépasser 24 heures à une température entre +2 et +8°C, à moins que la reconstitution n’ ait eu lieu dans des conditions d’ asepsie contrôlées et validées.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2°C et 8°C).
6.5 Nature et contenu de l’ emballage extérieur
Flacons stériles (verre de 9 ml), munis d’ un bouchon (caoutchouc stérile) pour la lyophilisation et scellé par un capuchon (aluminium) ou un bouchon "flip-off".
Ampoules de verre de 5 ml
Une boîte contient 4 flacons et 4 ampoules
11 6.6 Instructions pour l’ utilisation et la manipulation, et l’ élimination
Il est recommandé de porter des gants lors de la préparation et de l’ utilisation des solutions de Beromun.
En cas de contact de la poudre ou de la solution reconstituée de Beromun avec la peau ou les muqueuses, rincer abondamment à l’ eau.
Beromun doit être reconstitué par l’ addition de 5 ml de solvant pour perfusion.
La quantité requise de solution reconstituée doit être administrée conformément au paragraphe 4.2.
Agiter doucement le flacon afin d‘ obtenir une solution homogène.
Avant administration, la solution reconstituée doit être examinée pour s’ assurer qu’ elle ne contient pas de particules.
La solution doit avoir un aspect transparent à jaune clair.
La formulation ne contient pas de conservateur et est réservée à un usage unique.
Le contenu du flacon doit en principe être utilisé immédiatement après la reconstitution (voir paragraphe 6.3).
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Boehringer Ingelheim International GmbH Binger Strasse 173 55216 Ingelheim/ Rhin Allemagne
8.
NUMÉRO D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 99/ 097/ 001
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
13/ 04/ 99
10.
DATE DE MISE A JOUR DU TEXTE
12 ANNEXE II
A.
FABRICANT DU PRINCIPE ACTIF D’ ORIGINE BIOLOGIQUE ET TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
B.
CONDITIONS DE L’ AUTORISATION DE MISE SUR LE MARCHE
13 A.
FABRICANT DU PRINCIPE ACTIF D’ ORIGINE BIOLOGIQUE ET TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse du fabricant du principe actif d’ origine biologique
Boehringer Ingelheim Austria GmbH, Dr.
Boehringer Gasse 5-11, 1121 Vienne, Autriche.
Nom et adresse du fabricant responsable de la libération des lots
Boehringer Ingelheim Austria GmbH, Dr.
Boehringer Gasse 5-11, 1121 Vienne, Autriche.
B.
CONDITIONS DE L’ AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale restreinte (Voir Annexe I:
Résumé des Caractéristiques du Produit, 4.2).
14 ANNEXE III
ÉTIQUETAGE ET NOTICE
ÉTIQUETAGE
16 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR OU, EN L’ ABSENCE D’ EMBALLAGE EXTÉRIEUR, SUR LE CONDITIONNEMENT PRIMAIRE
MENTIONS FIGURANT SUR LA BOITE
1.
DÉNOMINATION DU MÉDICAMENT
BEROMUN 1 mg/ 5 ml poudre et solvant pour solution pour perfusion tasonermine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Un flacon contient 1 mg de tasonermine (facteur de nécrose tumorale alfa-1a; TNFα -1a) présentant une activité de 3,0 à 6,0 x 107 UI.
Une ampoule de solvant contient 5 ml de solution de chlorure de sodium à 0,9%.
Après reconstitution, la concentration est de 0,2 mg/ ml.
La tasonermine est produite par la technique de l’ ADN recombinant dans E. coli.
3.
LISTE DES EXCIPIENTS
Phosphate monosodique dihydraté, phosphate disodique dodécahydraté, chlorure de sodium, solution d’ albumine humaine.
Solvant: solution de chlorure de sodium à 0,9%.
4.
FORME PHARMACEUTIQUE ET CONTENU
Poudre et solvant pour solution pour perfusion (perfusion du membre isolé; ILP).
4 flacons de poudre pour solution pour perfusion 4 ampoules de solvant pour préparation parentérale
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
A utiliser en ILP (voie intraartérielle) après reconstitution avec 5 ml de solvant
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
17 8.
DATE DE PÉREMPTION
EXP
Réservé à un usage unique.
La solution doit être utilisée immédiatement après sa reconstitution.
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
Conserver au réfrigérateur.
10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
Détruire les flacons inutilisés et leur contenu selon les procédures appropriées.
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Boehringer Ingelheim International GmbH Binger Strasse 173 55216 Ingelheim/ Rhein Allemagne
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 99/ 097/ 001
13.
NUMÉRO DU LOT DE FABRICATION
Lot:
Lot du solvant:
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
18 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
LIBELLE DE L’ ETIQUETTE DES FLACONS DE BEROMUN
1.
DÉNOMINATION DU MÉDICAMENT ET VOIE(S) D’ ADMINISTRATION
BEROMUN 1 mg/ 5 ml poudre pour solution pour perfusion
tasonermine
Voie intraartérielle.
2.
MODE D’ ADMINISTRATION
(ILP)
3.
DATE DE PÉREMPTION
EXP
4.
NUMÉRO DE LOT
Lot:
5.
CONTENU EN POIDS, VOLUME OU UNITÉ
1 mg
19 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
LIBELLE DE L’ ETIQUETTE DES AMPOULES DE SOLVANT
1.
DÉNOMINATION DU MÉDICAMENT ET VOIE(S) D’ ADMINISTRATION
Solvant pour BEROMUN 1 mg/ 5 ml
Voie intraartérielle.
2.
MODE D’ ADMINISTRATION
3.
DATE DE PÉREMPTION
EXP
4.
NUMÉRO DE LOT
Lot:
Solution de chlorure de sodium à 0,9% 5 ml
NOTICE
Veuillez lire attentivement l’ intégralité de cette notice avant que l’ on ne vous administre ce médicament
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d'autres questions, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est-ce-que BEROMUN et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant l’ administration de BEROMUN 3.
4.
Quels sont les effets indésirables éventuels 5.
Comment conserver BEROMUN 6.
BEROMUN 1 mg/ 5 ml poudre et solvant pour solution pour perfusion Tasonermine
- La substance active est la tasonermine (facteur de nécrose tumorale alfa-1a; TNFα -1a),
produite par la technique de l’ ADN recombinant dans E. coli..
- Les autres composants sont: phosphate monosodique dihydraté, phosphate disodique
dodécahydraté, chlorure de sodium, solution d’ albumine humaine et solution de chlorure de sodium à 0,9%.
Le titulaire de l’ autorisation de mise sur le marché de BEROMUN est:
Boehringer Ingelheim International GmbH Binger Strasse 173 55216 Ingelheim/ Rhin Allemagne
BEROMUN est fabriqué par:
Boehringer Ingelheim Austria GmbH Dr.
Boehringer-Gasse 5-11 1121 Vienne Autriche
1.
QU'EST-CE QUE BEROMUN ET DANS QUEL CAS EST-IL UTILISÉ
La tasonermine appartient à la classe de médicaments appelés ” modificateurs des réponses biologiques” et a fait preuve d’ une activité antitumorale.
La tasonermine est un facteur de nécrose tumorale alfa-1a; TNFα -1a, elle est produite par la technique de l’ ADN recombinant dans E. coli.
BEROMUN est conditionné sous forme de poudre et de solvant pour solution pour perfusion, en boîtes de 4 flacons de verre contenant chacun 1 mg de substance active, la tasonermine (3,0 à 6,0 x 107 UI), et accompagnés de quatre ampoules de verre contenant une solution stérile de chlorure de sodium (sérum physiologique) pour dissolution du contenu des flacons de verre.
Beromun est réservé à un usage unique.
Votre médecin vous a prescrit et vous administrera BEROMUN avec du melphalan (un antitumoral) pour traiter un sarcome des tissus mous du bras ou de la jambe.
La réduction des dimensions de la tumeur
22 facilitera son ablation chirurgicale, évitera des lésions graves des tissus sains, nerfs et vaisseaux sanguins environnants et permettra de retarder ou d’ éviter une amputation du bras ou de la jambe.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT L’ ADMINISTRATION DE BEROMUN
Dans quels cas ne faut -il pas utiliser BEROMUN?
Votre médecin ne vous prescrira pas et ne vous administrera pas BEROMUN:
- si vous êtes allergique à la tasonermine ou à l’ un des excipients.
- si vous souffrez d’ insuffisance cardiaque, d’ angine de poitrine grave, de troubles du rythme
Il existe d’ autres maladies circulatoires pouvant interdire l’ emploi de BEROMUN.
- si vous avez des troubles pulmonaires graves.
- si vous souffrez actuellement ou avez souffert récemment d'un ulcère de l’ estomac.
- si vous présentez un taux insuffisant de certaines cellules sanguines et autres composants du
- si vous êtes atteint d’ une grave maladie du foie ou des reins.
- si vous ne pouvez pas recevoir de médicaments vasopresseurs (médicaments employés pour
- si vous ne pouvez pas recevoir de médicaments anticoagulants (médicaments utilisés pour
- si vous ne pouvez pas recevoir de marqueurs radioactifs (médicaments portant un élément
radioactif et utilisés pour détecter la présence d’ un produit dans certaines parties du corps humain; voir plus bas le paragraphe ” Précautions particulières concernant BEROMUN”)
- si vous êtes actuellement traité par des médicaments toxiques pour le cœ ur (par exemple des
- si votre taux de calcium dans le sang est trop élevé.
- si vous souffrez de certaines infections qui ne répondent pas aux antibiotiques.
- si vous présentez une tuméfaction importante du bras ou de la jambe atteints par suite d’ une
accumulation locale de liquide (œ dème), ou une accumulation importante de liquide dans l’ abdomen.
- si vous souffrez de plaies sévères ou diffuses, ou d’ ulcères sur votre membre atteint.
Vous ne devez pas allaiter pendant au moins 7
jours après le traitement par BEROMUN.
Précautions particulières concernant BEROMUN:
Cette technique garantit que BEROMUN restera dans votre membre atteint et ne pénétrera pas dans le reste de votre corps.
Quand BEROMUN atteint le reste du corps, on parle de ” passage systémique”.
Vous devez savoir qu’ un tel passage systémique peut être dangereux car BEROMUN peut avoir des effets indésirables sur les principaux organes du corps.
C’ est un médecin expérimenté et bien entraîné à la technique d‘ ILP qui vous administrera BEROMUN.
Il disposera de tout le matériel et de l‘ équipement nécessaire pour éviter un passage systémique.
Il disposera aussi de tout le matériel et de l‘ équipement nécessaire pour vous traiter au cas où BEROMUN atteindrait accidentellement le reste de votre corps.
Votre pression artérielle et votre état circulatoire seront soigneusement surveillés pendant et après l‘ ILP.
L’ administration de BEROMUN exige une intervention chirurgicale (ILP) effectuée sous anesthésie générale et peut provoquer des effets indésirables (voir plus loin au paragraphe ” Quels sont les effets indésirables éventuels ”), un transfert pour une courte période dans un service de soins intensifs peut être nécessaire immédiatement après l‘ ILP.
De plus, étant donné la nature même de la technique d‘ ILP, vous resterez hospitalisé pendant environ 7 à 10 jours après l’ administration de BEROMUN.
Une
23 attention particulière sera portée à la survenue éventuelle d'une atteinte musculaire (douleur, gonflement et atteintes nerveuses du membre perfusé), dite "syndrome de compression des loges musculaires".
Cette affection, observée chez quelques patients traités par Beromun, peut survenir au cours des trois premiers jours suivant la perfusion.
Si un syndrome de compression des loges musculaires est diagnostiqué, votre médecin vous administrera un traitement adéquat.
Grossesse Si vous êtes enceinte, vous devez en informer votre médecin, BEROMUN ne doit pas être prescrit en cas de grossesse.
Allaitement L’ allaitement doit être interrompu pendant une période minimale de sept jours après l’ administration de BEROMUN.
Informations importantes concernant certains composants de BEROMUN:
Si vous êtes allergique à la sérum albumine humaine, vous devez en informer votre médecin, BEROMUN ne doit pas vous être prescrit dans ce cas.
Prise d'autres médicaments:
Veuillez indiquer à votre médecin si vous prenez ou avez pris récemment un autre médicament, même s'il s'agit d'un médicament obtenu sans ordonnance.
Votre médecin vous administrera BEROMUN par la technique de la perfusion du membre isolé (ILP) qui implique de vous administrer également plusieurs autres médicaments: melphalan (agent antitumoral), anesthésiques, médicaments destinés à combattre la douleur et la fièvre, médicaments utilisés pour normaliser la pression artérielle et la circulation et médicaments tels que anticoagulants pour permettre le bon déroulement de l‘ ILP.
Votre médecin connaît ces médicaments et sera directement chargé de leur administration.
3.
COMMENT BEROMUN EST-IL ADMINISTRE?
Avant l’ emploi, votre médecin doit dissoudre BEROMUN dans la solution de chlorure de sodium (sérum physiologique) fournie et injecter ensuite la solution obtenue dans une artère de votre bras ou de votre jambe, en utilisant la technique de la perfusion du membre isolé (Ι LP), avec un antitumoral appelé melphalan.
Pendant ce traitement, vous serez inconscient, sous anesthésie générale.
Votre médecin vous administrera BEROMUN par la technique de la perfusion du membre isolé (ILP).
Lors de l‘ ILP, vous recevrez une dose de 3 mg de BEROMUN (si la lésion siège dans le bras) ou de 4 mg (si la lésion siège dans la jambe) pendant les 30 premières minutes.
On ajoutera ensuite une dose de melphalan de 150 mg au maximum dans le circuit et on poursuivra la procédure pendant 60 minutes supplémentaires.
Votre membre sera exposé à BEROMUN pendant 90 minutes en tout.
BEROMUN et le melphalan sont administrés dans le membre atteint par l’ intermédiaire d’ un cathéter placé dans l’ artère principale, le sang est drainé par un autre cathéter placé dans la veine principale.
Un coeur-poumon artificiel permet l'oxygénation du sang, qui est ensuite réinjecté dans l’ artère du membre atteint.
Ainsi, toutes les cellules tumorales du membre sont exposées à une forte dose des médicaments pendant une heure et demi, permettant un effet antitumoral optimal.
Pour empêcher le passage systémique d'une dose forte de BEROMUN et de melphalan dans le reste du corps, un garrot sera placé sur le membre pendant l’ opération, le sang ne pourra ni entrer dans le membre ni en sortir.
A la fin de l‘ opération, un liquide approprié sera injecté dans votre membre, de façon à en éliminer tout le BEROMUN et tout le melphalan.
Grâce à cette précaution supplémentaire, la quantité de produit qui atteindra la circulation générale sera très faible, voire nulle.
En règle générale, l‘ ILP de BEROMUN n’ est pratiquée qu’ une seule fois.
Si l’ intervention est renouvelée, il faut attendre au moins 6 semaines après la première ILP.
24 Que se passera -t-il en cas de surdosage ou de passage dans la circulation systémique?
BEROMUN étant toujours administré par des médecins hospitaliers expérimentés et qualifiés pour ce type d‘ opération, un surdosage accidentel est très peu probable.
Si cela devait néanmoins se produire, votre médecin injecterait immédiatement une solution appropriée dans votre membre atteint, de façon à en éliminer le BEROMUN et il arrêterait l‘ ILP.
Pendant l‘ ILP, votre médecin surveillera soigneusement la quantité de BEROMUN passant dans le reste de votre corps.
Si plus de 10% de la dose de BEROMUN atteignent la circulation générale (phénomène appelé ” passage systémique”), votre médecin mettra en œ uvre les mêmes mesures que celles décrites pour le traitement du surdosage.
Au cas, peu probable, où votre médecin estimerait que vous présentez ou risquez de présenter des effets indésirables graves dus à un surdosage ou à un passage systémique, il vous ferait immédiatement transférer dans l’ unité de soins intensifs de l’ hôpital pour que l’ on puisse vous prendre en charge et mettre en œ uvre le traitement adéquat pour combattre les effets indésirables graves éventuels.
4.
QUELS SONT LES EFFETS INDÉSIRABLES EVENTUELS
Vous devez savoir que l’ administration simultanée de BEROMUN et de melphalan par la technique de perfusion du membre isolé (ILP) provoquera des effets indésirables.
Certains d’ entre eux sont dus à BEROMUN, d’ autres au melphalan et d’ autres à la technique d‘ ILP.
Certains de ces effets indésirables peuvent être dus à ces trois causes en même temps.
Dans de rares cas, ils peuvent être graves, surtout si BEROMUN atteint le reste du corps (passage systémique, voir plus loin).
Votre médecin discutera de toutes ces questions avec vous et vous expliquera les risques liés à ce traitement ainsi que ses avantages.
Les effets indésirables ont été classés en fonction de leur fréquence, indépendamment de leur gravité.
La classification suivante a été utilisée:
- très fréquent: plus de 10% (plus de 1 pour 10);
- fréquent: > 1% et < 10% (moins de 1 pour 10 mais plus de 1 pour 100);
- peu fréquent: de 0,1% à 1% (moins de 1 pour 100 mais plus de 1 pour 1000)
Immédiatement après l’ administration de BEROMUN et de melphalan, une fois que vous aurez repris conscience après l‘ ILP, il se peut que vous ressentiez les phénomènes suivants dans le bras ou la jambe atteint:
Les effets indésirables suivants ont été très fréquemment observés:
- douleur, tuméfaction ou infections du membre traité
- lésion des nerfs du membre
- apparition de cloques sur la peau, provoquant parfois des infections de plaies locales
- accumulation de liquide dans le membre.
Les effets indésirables suivants ont été fréquemment observés:
- formation d’ un caillot de sang dans l’ artère ou la veine du membre
- perte temporaire des ongles des doigts ou des orteils du membre atteint
- syndrome compartimental*, caractérisé par une douleur, un œ dème et des symptômes
neurologiques, ainsi que par une lésion musculaire au niveau du membre atteint
- réaction d’ hypersensibilité*.
Dans environ 2% des cas, BEROMUN peut provoquer des lésions des tissus du membre suffisamment graves pour exiger une amputation.
Immédiatement après l’ administration de BEROMUN, une fois que vous aurez repris conscience après l‘ ILP, il se peut que vous ressentiez les phénomènes généraux suivants, dus à un faible passage de BEROMUN dans le reste de votre corps (passage systémique):
25 Les effets indésirables suivants ont été très fréquemment observés:
- fièvre
- troubles du rythme cardiaque
- nausées, perte d’ appétit et éventuellement vomissements
- frissons
- fatigue
- effets toxiques sur le foie entraînant des modifications temporaires de la fonction hépatique
- augmentation du risque d’ infections bactériennes.
- troubles de la fonction cardiaque et diminution de la pression artérielle (choc)
- maux de tête et autres symptômes de type pseudo-grippal (par exemple douleurs musculaires,
- présence de protéines dans les urines
- affaiblissement
- septicémie*
- troubles respiratoires
- constipation ou éventuellement diarrhée
- réduction des taux de certains composants du sang
- lésions nerveuses
- réaction d’ hypersensibilité*.
Les effets indésirables suivants ont été observés peu fréquemment:
- effets toxiques sur les reins entraînant des modifications temporaires de la fonction rénale.
*En raison du faible nombre de patients traités par BEROMUN, il est difficile d’ évaluer la fréquence de survenue de ces effets indésirables.
Toutefois, il est admis qu’ ils se manifestent fréquemment.
Vous devez en outre savoir que les effets indésirables généraux du traitement associant BEROMUN et melphalan peuvent être plus sévères et graves.
Cela est particulièrement le cas si le passage de BEROMUN et de melphalan dans la circulation générale est important (plus de 10% de la dose administrée).
Les médecins pourront assurer une surveillance plus étroite et vous prescrire le traitement adéquat pour combattre les éventuels effets indésirables graves.
Si vous estimez que vous présentez l’ un quelconque des effets indésirables susmentionnés sous une forme sévère, mais que votre médecin ne l’ a pas remarqué, signalez -le lui immédiatement.
Si vous remarquez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER BEROMUN
BEROMUN doit être conservé non ouvert et non dissout au réfrigérateur (entre 2°C et 8°C).
Votre médecin est informé qu’ il doit utiliser BEROMUN dans les meilleurs délais après reconstitution avec la solution de chlorure de sodium jointe (sérum physiologique).
Il vérifiera la date de péremption imprimée sur le conditionnement.
BEROMUN ne sera pas utilisé au delà de cette date.
BEROMUN est destiné à un usage unique, votre médecin s‘ assurera de la destruction de la solution inutilisée.
26 6.
INFORMATIONS SUPPLEMENTAIRES
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché.
België / Belgique/ Belgien n. v.
Boehringer Ingelheim s. a.
Avenue Ariane, Arianelaan 16 B-1200 Bruxelles/ Brussel/ Brüssel Tél/ Tel: +32 2 773 33 11
Luxembourg/ Luxemburg n. v.
Boehringer Ingelheim s. a.
Avenue Ariane, Arianelaan 16 B-1200 Bruxelles/ Brüssel Belgique/ Belgien Tél: +32 2 773 33 11
Č eská republika Boehringer Ingelheim spol. s r. o.
Olivova 4 CZ-110 00 Praha 1 Tel.: + 420 234 655 111
Magyarország Boehringer Ingelheim Pharma H-1124 Budapest Dobsinai u.
19.
Tel.: +36 1 224 7120
Danmark Boehringer Ingelheim Danmark A/ S Strødamvej 52 DK-2100 København Ø Tlf: +45 39 15 88 49
Malta Boehringer Ingelheim Ltd.
Ellesfield Avenue Bracknell, Berkshire RG12 8YS-UK Tel: +44 1344 424 600
Deutschland Boehringer Ingelheim Pharma GmbH & Co.
KG Binger Straße 173 D-55216 Ingelheim Tel: +49 1805 / 77 90 90
Nederland Boehringer Ingelheim b. v.
Berenkoog 28 NL-1822 BJ Alkmaar Tel: +31 72 5 66 24 24
Eesti Norge Boehringer Ingelheim Pharma GmbH Eesti filiaal Weizenbergi 20 EE-10150 Tallinn Tel: + 372 60 80 940
Boehringer Ingelheim Norway KS Drengsrudbekken 25 N-1373 Asker Tlf: +47 66 76 13 00
Eλλάδα Boehringer Ingelheim Ellas A. E.
Eλληνικού 2 GR– 167 77 Eλληνικό - Aθήνα Tηλ: +30 2 10 89 06 300
Österreich Boehringer Ingelheim Austria GmbH Dr.
Boehringer-Gasse 5-11 A-1121 Wien Tel: +43 1 80 105-0
España Boehringer Ingelheim España S. A.
Prat de la Riba, s/ n Sector Turó de Can Matas E-08190 San Cugat del Vallés (Barcelona) Tel: +34 93 404 58 00
Polska Boehringer Ingelheim Sp. z o. o. ul.
Domaniewska 41 PL-02-672 Warszawa Tel.: +48 22 699 0 699
France Boehringer Ingelheim France S. A. S.
37-39, rue Boissière F-75116 Paris Tél: +33 3 26 50 45 33
Portugal Boehringer Ingelheim, Lda.
Av.
António Augusto de Aguiar 104 - 1. ° P-1069-029 Lisboa Tel: +351 21 313 53 00
27 Ireland Boehringer Ingelheim Ireland Ltd.
Corrig Court / Corrig Road Sandyford Industrial Estate IRL-Dublin 18 Tel: +353 1 295 9620
Slovenija Boehringer Ingelheim Pharma Podruž nica Ljubljana Goce Delč eva 1 1000 Ljubljana, Slovenija Tel.: +386 1 586 40 00
Ísland PharmaNor hf.
Hörgatún 2 IS-210 Garðabær Tel: + 354 535 7000
Slovenská republika Boehringer Ingelheim Pharma organizacna zlozka Plynárenská 1 (BBC) 821 09 Bratislava Tel.: +421 2 5341 8445
Italia Boehringer Ingelheim Italia S. p. A.
Via Lorenzini, 8 I-20139 Milano Tel: +39 02 53551
Suomi/ Finland Boehringer Ingelheim Finland Ky.
Tammasaarenkatu 5 FIN-00180 Helsinki / Helsingfors Puh/ Tel: +358 10 3102 800
Κύπρος
Sverige
Boehringer Ingelheim Ellas A.E.
Eλληνικού 2 GR–167 77 Eλληνικό - Aθήνα Tηλ: +30 2 10 89 06 300
Boehringer Ingelheim AB Box 47 608 S-11794 Stockholm Tel: +46 8 721 21 00
Latvija Boehringer Ingelheim Pharma GmbH Pārstāvniecība Latvijā Brīvības iela 40-37 Rīga, LV-1050 Tel: +371 7240 068
United Kingdom Boehringer Ingelheim Ltd.
Ellesfield Avenue Bracknell, Berkshire RG12 8YS-UK Tel: +44 1344 424 600
Lietuva Boehringer Ingelheim Pharma Ges mbH Atstovybė Lietuvoje Taikos pr.
141 LT - 51132, Kaunas Tel.: +370 37 473922
La dernière date à laquelle cette notice a été approuvée est le
28
European Medicines Agency
EMEA/ H/ C/ 81
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
BETAFERON
Résumé de l’ EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre condition ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Betaferon?
Betaferon se présente sous forme d’ une poudre et d’ un solvant à reconstituer en solution injectable.
Il contient 250 microgrammes (8 millions d’ UI) d’ interféron β -1b, son principe actif, par ml de solution.
Dans quel cas Betaferon est -il utilisé?
Betaferon est indiqué dans le traitement des patients adultes atteints de sclérose en plaques (SEP).
Il est utilisé dans le traitement: • des patients ayant présenté pour la première fois des symptômes de sclérose en plaques suffisamment sévères pour nécessiter un traitement par corticostéroïdes (anti-inflammatoires) par voie intraveineuse.
Il est utilisé lorsque le patient présente un risque élevé de développer une SEP.
Avant de débuter un traitement, le médecin doit écarter toute autre raison susceptible d’ expliquer ces symptômes; • des patients atteints de la forme rémittente-récurrente de sclérose en plaques, caractérisée par des poussées (rechutes) et des périodes sans symptômes (rémission), lorsque ceux -ci ont présenté au moins deux poussées au cours des deux dernières années; • des patients atteints de la forme secondairement progressive de sclérose en plaques (type de sclérose en plaques qui intervient après la forme rémittente-récurrente), chez lesquels l’ activité de la maladie se traduit par des poussées.
Le médicament peut uniquement être obtenu sur ordonnance.
Comment Betaferon est -il utilisé?
Le traitement par Betaferon doit être instauré par un médecin ayant l’ expérience du traitement de la sclérose en plaques.
La dose initiale recommandée est de 62,5 microgrammes (un quart de la dose) tous les deux jours; cette dose pourra être augmentée progressivement pendant deux semaines et demie jusqu’ à la dose recommandée de 250 microgrammes (8 millions d’ UI) administrés tous les deux jours.
Betaferon est administré par injection sous-cutanée (sous la peau).
Les patients peuvent réaliser l’ injection de Betaferon eux-mêmes, à condition d’ y avoir été formés.
Il convient d’ arrêter le traitement par Betaferon en l’ absence de réponse thérapeutique du patient.
Comment Betaferon fonctionne -t-il?
La sclérose en plaques est une affection du système nerveux, lors de laquelle une inflammation détruit la gaine protectrice qui entoure les nerfs (démyélinisation).
Le principe actif de Betaferon, l’ interféron β -1b, appartient au groupe des interférons.
Les interférons sont des substances produites 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 68 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged naturellement par l’ organisme afin d’ aider celui -ci à lutter contre les attaques extérieures comme les infections provoquées par des virus.
L’ interféron β -1b est produit par une bactérie ayant reçu un gène (ADN) lui permettant de le produire.
L’ interféron β -1b ainsi produit agit de la même façon que l’ interféron β naturel.
Quelles études ont été menées sur Betaferon?
Dans cette étude, l’ efficacité de Betaferon a été comparée à celle d’ un placebo (traitement fictif).
Le principal critère d’ évaluation de l’ efficacité était la réduction du nombre de poussées.
Betaferon a été comparé à un placebo.
Le principal critère d’ évaluation de l’ efficacité était le ralentissement de la progression du handicap.
L’ étude sur Betaferon chez les patients ayant présenté un seul événement démyélinisant a été menée chez 487 patients, qui ont reçu Betaferon ou un placebo pendant deux ans.
L’ étude évaluait le délai jusqu’ à l’ évolution en sclérose en plaques cliniquement définie.
Quels ont été les bénéfices démontrés par Betaferon au cours des études?
Chez les patients atteints de sclérose en plaques rémittente-récurrente, Betaferon s’ est révélé plus efficace que le placebo dans la réduction du nombre de poussées par an: les patients ayant reçu le médicament ont présenté en moyenne 0,84 poussées par an, contre 1,27 chez les patients sous placebo.
L’ une des deux études menées chez les patients atteints de sclérose en plaques secondairement progressive a révélé un allongement significatif du délai de progression du handicap (diminution du risque de 31% sous Betaferon) et du délai jusqu’ au confinement au fauteuil roulant (39%).
Lors de l’ autre étude, aucun allongement du délai de progression du handicap n’ a pu être observé.
Dans les deux cas, une réduction du nombre de poussées cliniques a été observée sous Betaferon (30%).
Dans l’ étude menée chez les patients ayant présenté un seul événement démyélinisant, il a été démontré que Betaferon réduit le risque d’ évolution en sclérose en plaques cliniquement définie:
28% des patients ayant reçu Betaferon ont développé une sclérose en plaques, contre 45% chez les patients sous placebo.
Quels sont les risques associés à Betaferon?
Les effets indésirables très fréquents sont des symptômes pseudo-grippaux (fièvre, frissons, arthralgie [douleur articulaire], sensation de malaise, maux de tête ou myalgie [douleur musculaire]) et des réactions au site d’ injection.
Pour une description complète des effets indésirables observés sous Betaferon, veuillez vous reporter à la notice.
Betaferon ne doit pas être utilisé chez des personnes ayant des antécédents d’ hypersensibilité (allergie) à l’ interféron β naturel ou recombinant, à l’ albumine sérique humaine ou à l’ un des excipients.
Le traitement par Betaferon ne doit pas être initié durant la grossesse.
En cas de début de grossesse au cours du traitement, la patiente doit consulter son médecin.
Betaferon ne doit pas être utilisé chez les patients ayant des troubles dépressifs sévères et/ ou des pensées suicidaires.
Betaferon ne doit pas être utilisé en cas de décompensation d’ une insuffisance hépatique (fonctionnement anormal du foie).
Pourquoi Betaferon a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a décidé que les bénéfices de Betaferon sont supérieurs aux risques qu’ il comporte pour le traitement des patients atteints de sclérose en plaques rémittente-récurrente, de sclérose en plaques secondairement progressive, et des patients ayant présenté un seul événement démyélinisant, suffisamment sévère pour nécessiter un traitement par corticostéroïdes par voie intraveineuse.
Il a recommandé que Betaferon reçoive une autorisation de mise sur le marché.
Betaferon était initialement autorisé dans des « circonstances exceptionnelles », car, pour des raisons scientifiques, peu d’ informations étaient disponibles au moment de l’ approbation.
Le laboratoire ayant fourni les informations complémentaires requises, ce statut a pris fin le 3 avril 2001.
Autres informations relatives à Betaferon:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Betaferon à Schering Aktiengesellschaft, le 30 novembre 1995.
L’ autorisation de mise sur le marché a été renouvelée le 30 novembre 2000 et le 30 novembre 2005.
L’ EPAR complet pour Betaferon est disponible: ici.
09-2006.
©EMEA 2007
3/ 3
Numéro UE
Nom de fantaisie
Forme pharmaceutique
Voie d’ administration
Conditionnement
1,2 ml
Taille de l’ emballage 15 flacons +
EU/ 1/ 95/ 003/ 003
0,25 mg/ ml
Poudre et solvant pour
Voie sous-cutanée
(verre); solvant: seringue pré-remplie (verre)
solvant:
1,2 ml
15 flacons +
EU/ 1/ 95/ 003/ 004
0,25 mg/ ml
Poudre et solvant pour
Voie sous-cutanée
Poudre: flacon
solution injectable
(verre); solvant: seringue pré-remplie (verre)
EU/ 1/ 95/ 003/ 005
Betaferon
0,25 mg/ ml
Poudre et solvant pour solution injectable
Voie sous-cutanée
Poudre: flacon (verre); solvant: seringue pré-remplie (verre)
ml
pré-remplie + 1 adaptateur pour flacon avec aiguille + 2 tampons alcoolisés)
EU/ 1/ 95/ 003/ 006
Betaferon
0,25 mg/ ml
Poudre et solvant pour
Voie sous-cutanée
(verre); solvant: seringue pré-remplie (verre)
adaptateur pour flacon avec aiguille + 2 tampons alcoolisés)
EU/ 1/ 95/ 003/ 007
Betaferon
0,25 mg/ ml
Poudre et solvant pour solution injectable
Voie sous-cutanée
Poudre: flacon (verre); solvant: seringue pré-remplie (verre)
solvant:
1,2 ml
3 x 15 x (1 flacon +1 seringue pré-remplie + 1 adaptateur pour flacon avec aiguille + 2 tampons alcoolisés)
EU/ 1/ 95/ 003/ 008
Betaferon
0,25 mg/ ml
Poudre et solvant pour solution injectable
Voie sous-cutanée
Poudre: flacon (verre); solvant: seringue pré-remplie (verre)
solvant:
1,2 ml
12 x (1 flacon +1 seringue pré-remplie + 1 adaptateur pour flacon avec aiguille + 2 tampons alcoolisés)
EU/ 1/ 95/ 003/ 009
Betaferon
0,25 mg/ ml
Poudre et solvant pour solution injectable
Voie sous-cutanée
Poudre: flacon (verre); solvant: seringue pré-remplie (verre)
solvant:
1,2 ml
14 x (1 flacon +1 seringue pré-remplie + 1 adaptateur pour flacon avec aiguille + 2 tampons alcoolisés)
1/ 2 EU/ 1/ 95/ 003/ 010
Betaferon
0,25 mg/ ml
Poudre et solvant pour solution injectable
Voie sous-cutanée
Poudre: flacon (verre); solvant: seringue pré-remplie (verre)
solvant:
2/ 2
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MÉDICAMENT
Betaferon 250 microgrammes/ ml, poudre et solvant pour solution injectable.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Interféron β -1b recombinant ∗ 250 microgrammes (8,0 millions d’ UI) par ml de solution reconstituée.
Un flacon de Betaferon contient 300 microgrammes d’ interféron β -1b recombinant (9,6 millions d’ UI).
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Poudre et solvant pour solution injectable.
Poudre stérile de couleur blanche à blanc cassé.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Betaferon est indiqué dans le traitement • Des patients ayant présenté un seul événement démyélinisant, accompagné d’ un processus inflammatoire actif, s’ il est suffisamment sévère pour nécessiter un traitement par corticostéroïdes par voie intraveineuse, si les diagnostics différentiels possibles ont été exclus et si ces patients sont considérés à haut risque de développer une sclérose en plaques cliniquement définie (voir rubrique 5.1). • Des patients atteints de la forme rémittente-récurrente de sclérose en plaques avec au moins deux poussées au cours des deux dernières années. • Des patients atteints de la forme secondairement progressive de sclérose en plaques, évoluant par poussées.
4.2 Posologie et mode d’ administration
Le traitement par Betaferon doit être instauré sous le contrôle de médecins spécialisés en neurologie.
Adultes:
La dose de Betaferon recommandée est de 250 microgrammes (8,0 millions d’ UI) contenus dans 1 ml de la solution reconstituée, en injection sous-cutanée tous les 2 jours (voir rubrique 6.6).
Enfants et adolescents:
Aucune étude clinique ou pharmacocinétique n’ a été réalisée chez l’ enfant ou l’ adolescent.
Cependant, quelques données publiées suggèrent que le profil de sécurité de Betaferon chez l’ adolescent âgé de 12 à 16 ans traité par 8,0 millions d’ UI, en sous-cutanée un jour sur deux, est comparable à celui observé chez l’ adulte.
Il n’ existe pas d’ information chez l’ enfant de moins de 12 ans, et, par conséquent, Betaferon ne doit pas être utilisé dans cette population.
∗ produit par génie génétique à partir d’ une souche d’ Escherichia coli.
2 Il est généralement recommandé de pratiquer une augmentation progressive de dose au début du traitement.
La dose initiale est de 62,5 microgrammes (0,25 ml) en injection sous-cutanée tous les deux jours; cette dose pourra être augmentée progressivement jusqu’ à 250 microgrammes (1,0 ml) administrés tous les deux jours (voir tableau A).
La période d’ augmentation progressive de dose peut être ajustée en cas d’ événement indésirable significatif.
Pour obtenir une efficacité satisfaisante une dose de 250 microgrammes (1,0 ml) tous les deux jours devra être atteinte.
Tableau A:
Schéma d’ augmentation progressive de dose *
Jour de traitement
Dose
Volume
1, 3, 5
0, 25 ml
7, 9, 11
125 microgrammes
0,5 ml
13, 15, 17 ≥ 19
187,5 microgrammes 250 microgrammes
0,75 ml 1,0 ml
* La période d’ augmentation progressive de dose peut être ajustée en cas d’ événement indésirable significatif.
La dose optimale n’ a pas été clairement déterminée.
En l’ état actuel des connaissances, on ne sait pas combien de temps les patients doivent être traités (voir rubrique 5.1).
On dispose de données de suivi dans les conditions d’ un essai clinique contrôlé pour une période maximale de 5 ans chez des patients atteints de sclérose en plaques rémittente- récurrente et pour une période maximale de 3 ans chez des patients atteints de sclérose en plaques secondairement progressive.
Pour la forme rémittente-récurrente, l’ efficacité de Betaferon a été démontrée sur les 2 premières années.
Les données disponibles au cours des 3 années suivantes sont en faveur d’ un maintien de l’ efficacité de Betaferon sur l’ ensemble de cette période.
Chez les patients présentant un seul événement clinique évocateur d’ une sclérose en plaques, l’ efficacité a été démontrée sur une période de trois ans.
Le traitement n’ est pas recommandé en cas de sclérose en plaques de forme rémittente-récurrente avec moins de 2 poussées dans les 2 années précédentes ou de forme secondairement progressive ne s’ étant pas avérée évolutive au cours des 2 dernières années.
Il convient d’ arrêter le traitement chez les patients non répondeurs, par exemple dans les situations suivantes: progression constante du score EDSS pendant 6 mois, recours à au moins 3 cures de corticoïdes ou d’ ACTH en un an de traitement par Betaferon.
4.3 Contre-indications
- Initiation du traitement au cours de la grossesse (voir rubrique 4.6 « Grossesse et allaitement »).
Patient ayant des antécédents d’ hypersensibilité à l’ interféron β naturel ou recombinant, à
l’ albumine humaine, ou à l’ un des excipients.
4.4 Mises en garde spéciales et précautions d’ emploi
Affections du système immunitaire:
3 Dans de rares cas, l’ utilisation de Betaferon a été associée à une pancréatite s’ accompagnant souvent d’ hypertriglycéridémie.
Affections du système nerveux:
Betaferon doit être administré avec précaution chez les patients présentant ou ayant présenté des troubles dépressifs, notamment chez ceux ayant des antécédents d’ idées suicidaires (voir rubrique 4.3).
Les dépressions et les idées suicidaires sont plus fréquentes chez les patients atteints de sclérose en plaques ainsi qu’ en association avec l’ utilisation d’ interféron.
Les patients traités par Betaferon doivent signaler immédiatement à leur médecin traitant tout symptôme de dépression et/ ou d’ idées suicidaires.
Les patients présentant une dépression doivent recevoir un traitement approprié et faire l’ objet d’ une surveillance attentive durant le traitement par Betaferon.
L’ arrêt du traitement par Betaferon devra être envisagé si nécessaire (voir rubriques 4.3 et 4.8).
Betaferon doit être administré avec prudence chez les patients ayant des antécédents de troubles épileptiques, ou traités par anti-épileptiques, en particulier si leur épilepsie n’ est pas contrôlée par anti- épileptiques (voir rubriques 4.5 et 4.8).
Ce produit contient de l’ albumine humaine et est par conséquent associé à un risque potentiel extrêmement faible de transmission de maladies virales.
Le risque théorique de transmission de la maladie de Creutzfeld-Jacob (MCJ) ne peut être exclu.
Examens biologiques:
Chez les patients présentant des antécédents ou des signes cliniques de dysfonctionnement thyroïdien, il est recommandé de pratiquer régulièrement un bilan thyroïdien.
Outre les examens de laboratoire normalement requis pour le suivi des patients atteints de sclérose en plaques, une numération formule sanguine complète, une formule leucocytaire et une numération plaquettaire, ainsi que des analyses de biochimie sanguine, notamment des examens de la fonction hépatique (par exemple ASAT (SGOT), ALAT (SGPT) et γ -GT), sont recommandées avant l’ instauration du traitement, régulièrement après introduction du traitement par Betaferon puis périodiquement en l’ absence de symptômes cliniques.
Les patients ayant une anémie, une thrombocytopénie, une leucopénie (isolées ou associées entre elles) nécessiteront éventuellement un suivi plus étroit de la numération-formule sanguine avec formule leucocytaire et numération plaquettaire.
Les patients développant une neutropénie devront être étroitement surveillés et une fièvre ou une infection devra être recherchée.
Des cas de thrombocytopénies avec diminution importante de la numération plaquettaire ont été rapportés.
Affections hépatobiliaires:
Une élévation asymptomatique des transaminases sériques, dans la plupart des cas légère et transitoire, s’ est produite très fréquemment chez les patients traités par Betaferon au cours des essais cliniques.
Comme pour les autres interférons bêta, des atteintes hépatiques graves, y compris des cas d’ insuffisance hépatique, ont été rapportés rarement chez les patients prenant Betaferon.
Les événements les plus graves se sont souvent produits chez les patients exposés à d’ autres médicaments ou substances connues pour être hépatotoxiques ou en cas de comorbidités (par exemple maladie maligne métastasique, infection grave et septicémie grave, abus d’ alcool).
Les patients doivent être surveillés pour tous signes d’ atteinte hépatique.
La survenue d’ une élévation des transaminases sériques nécessitera une surveillance étroite et des examens.
L’ interruption de Betaferon devra être envisagée si les taux augmentent de façon significative ou s’ ils sont associés à des symptômes cliniques tels qu’ une jaunisse.
En l’ absence de signes cliniques d’ atteinte hépatique et après normalisation des enzymes hépatiques, la reprise du traitement pourra être envisagée avec un suivi du bilan hépatique approprié.
4 Affections du rein et des voies urinaires:
Betaferon devra être administré sous surveillance étroite et avec précaution chez les patients présentant une insuffisance rénale sévère.
Betaferon doit être utilisé avec prudence en cas de troubles cardiaques pré-existants.
Bien que Betaferon soit dépourvu de toxicité cardiaque directe démontrée, les symptômes du syndrome pseudo-grippal associé aux interférons bêta peuvent s’ avérer éprouvants pour les patients atteints d’ une pathologie cardiaque.
Les données de pharmacovigilance post-AMM montrent que de très rares cas d’ aggravation transitoire de la fonction cardiaque chez des patients atteints d’ une pathologie cardiaque significative ont été rapportés lors de l’ initiation du traitement par Betaferon.
De rares cas de cardiomyopathie ont été rapportés.
Dans ce cas et si une relation avec l’ utilisation de Betaferon est suspectée, le traitement devra être interrompu.
Troubles généraux et anomalies au site d’ administration:
Dans de rares cas, il s’ agit de réactions aiguës sévères, telles que bronchospasme, anaphylaxie et urticaire.
Dans le cas de réactions sévères le traitement par Betaferon devra être interrompu et un traitement médical approprié devra être instauré.
Une nécrose au point d’ injection a été rapportée chez des patients sous Betaferon (voir rubrique 4.8).
Cette nécrose peut atteindre fascias musculaires ainsi que le tissu adipeux et peut par conséquent provoquer la formation d’ une cicatrice.
Rarement un débridement, et plus rarement une greffe de peau, sont nécessaires et la cicatrisation peut prendre 6 mois.
En présence d’ une lésion cutanée, éventuellement associée à un gonflement ou à un suintement au site d’ injection, le patient devra consulter son médecin avant de poursuivre les injections de Betaferon.
Si le patient présente des lésions multiples, le traitement devra être suspendu jusqu’ à guérison de celles -ci.
Les patients ayant des lésions isolées peuvent continuer leur traitement par Betaferon à condition que la nécrose ne soit pas trop étendue, en effet chez certains patients les nécroses au site d’ injection ont pu cicatriser, bien que le traitement par Betaferon ait été poursuivi.
Afin de réduire au maximum le risque d’ apparition d’ une nécrose au point d’ injection, il convient de recommander aux patients: − d’ utiliser une technique d’ injection aseptique − de changer de site d’ injection lors de chaque administration.
La fréquence des réactions au site d’ injection peut être réduite par l’ utilisation d’ un autoinjecteur.
Dans l’ étude pivot chez les patients ayant présenté un événement clinique unique évocateur d’ une sclérose en plaques, un autoinjecteur a été utilisé chez la majorité des patients.
Les réactions ainsi que les nécroses au point d'injection ont été observées moins fréquemment dans cette étude que dans les autres études pivots.
Les instructions concernant l’ auto-injection par le patient devront être revues périodiquement, plus particulièrement si des réactions au point d’ injection se produisent.
Immunogénicité:
Comme pour toutes les protéines utilisées en thérapeutique, il existe une possibilité d’ immunogénicité.
Lors des essais cliniques contrôlés, des échantillons de sérum ont été prélevés tous les 3 mois pour suivre le développement des anticorps dirigés contre Betaferon.
5 Lors des différents essais cliniques contrôlés, entre 23% et 41% des patients ont développé des anticorps sériques neutralisants contre l’ interféron β -1b, confirmés par au moins deux dosages consécutifs.
Entre 43% et 55% de ces patients sont devenus séronégatifs de façon durable (confirmé par deux dosages consécutifs) au cours de la période de suivi de l’ étude.
L’ apparition de ces anticorps neutralisants est associée à une moindre efficacité clinique pour ce qui est de l’ action sur les poussées.
Certaines analyses suggèrent que cet effet pourrait être plus important chez les patients dont l’ activité des anticorps neutralisants est plus élevée.
Dans l’ étude sur des patients ayant présenté un seul événement clinique évocateur d’ une sclérose en plaques, des anticorps neutralisants ont été observés lors des mesures effectuées tous les 6 mois au moins une fois chez 32% (88) des patients traités immédiatement par Betaferon; chez 47% (41) d’ entre eux la recherche d’ anticorps est redevenue négative dans les 3 années de suivi.
Au cours de cette période, l’ apparition de ces anticorps neutralisants n’ a pas été associée à une diminution de l'efficacité clinique (au regard de la durée de l’ évolution vers une sclérose en plaques cliniquement définie(SEPCD) et du délai avant progression confirmée du score EDSS).
La survenue d’ effets indésirables n’ a pas été corrélée à l’ apparition d’ anticorps sériques neutralisants.
Néanmoins, ceci n’ a pas été étudié in vivo et la signification clinique n’ en est pas évidente.
Les données chez les patients ayant développé des anticorps neutralisants et qui ont terminé leur traitement par Betaferon sont rares et peu concluantes.
La décision de poursuivre ou d’ interrompre le traitement devra reposer sur les manifestations cliniques de la maladie plutôt que sur l’ activité des anticorps sériques neutralisants.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Aucune étude d’ interaction n’ a été réalisée.
L’ effet sur le métabolisme des médicaments d’ une administration tous les deux jours de Betaferon à la dose de 250 microgrammes (8,0 millions d’ UI) chez les patients atteints de sclérose en plaques n’ est pas connu.
Lors des poussées, l’ association à des corticoïdes ou à l’ ACTH au cours des périodes allant jusqu’ à 28 jours a été bien tolérée.
En raison de l’ absence de données cliniques chez les patients atteints de sclérose en plaques l’ utilisation concomitante de Betaferon et d’ immunomodulateurs autres que les corticostéroïdes ou l’ ACTH n’ est pas recommandée.
L’ administration d’ interférons a été associée à une diminution de l’ activité des enzymes hépatiques dépendant du cytochrome P450 chez l’ homme et chez l’ animal.
Il convient d’ être prudent en cas d’ administration simultanée avec des médicaments ayant une marge thérapeutique étroite et dont la clairance dépend largement du système du cytochrome P450, par exemple les anti-épileptiques.
Il faudra faire preuve d’ une prudence accrue lors de toute association avec un médicament ayant une action sur le système hématopoïétique.
Il n’ y a pas eu d’ études d’ interactions avec les anti-convulsivants.
4.6 Grossesse et allaitement
• Grossesse
6 Les données relatives à l’ utilisation de Betaferon au cours de la grossesse sont limitées.
Les données disponibles montrent la possibilité d’ une augmentation du risque d’ avortement spontané.
L’ initiation du traitement par Betaferon est contre-indiqué pendant la grossesse (voir rubrique 4.3).
• Femmes en âge de procréer
Les femmes en âge de procréer devront utiliser des mesures de contraception appropriées.
En cas de début de grossesse ou de désir de grossesse au cours d’ un traitement par Betaferon, la patiente doit être informée des risques éventuels et l’ arrêt du traitement doit être considéré (voir rubrique 5.3).
Chez les patientes à fort taux de poussées avant le début du traitement, le risque d’ une poussée sévère après arrêt de Betaferon dans le cas d’ une grossesse doit être évalué par rapport à l’ augmentation possible du risque d’ avortement spontané.
• Allaitement
Le passage de l’ interféron β -1b dans le lait maternel n’ est pas connu.
Pour éviter tout risque d’ effets indésirables graves chez le nourrisson, il faut faire un choix entre l’ arrêt de l’ allaitement et l’ interruption du traitement par Betaferon.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets de Betaferon sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
Cependant, il n’ est pas exclu que chez certains patients présentant une sensibilité particulière, des effets indésirables liés à l’ utilisation de Betaferon et affectant le système nerveux central puissent altérer la capacité de conduire des véhicules et d’ utiliser des machines.
4.8 Effets indésirables
a) Les effets indésirables sont fréquents au début du traitement, mais ils disparaissent généralement lors de la poursuite de celui -ci.
Un syndrome pseudo-grippal (fièvre, frissons, arthralgie, malaise, sueurs, céphalées ou myalgie), dû essentiellement aux effets pharmacologiques du médicament et les réactions au site d’ injection constituent les réactions indésirables les plus fréquemment observées.
Les réactions au site d’ injection sont fréquentes après administration de Betaferon.
Rougeur, gonflement, décoloration, inflammation, douleur, hypersensibilité, nécrose et réactions non spécifiques ont été significativement associées à un traitement par 250 microgrammes (8 millions d’ UI) de Betaferon.
Généralement, une augmentation progressive de la posologie est recommandée au début du traitement afin d’ augmenter la tolérance au Betaferon (cf. chapitre 4.2).
Les symptômes pseudo-grippaux peuvent également être réduits par l’ administration d’ anti-inflammatoires non stéroïdiens.
L’ incidence des réactions au point d’ injection peut être réduite avec l’ utilisation d’ un autoinjecteur.
b) La liste d’ événements indésirables ci-dessous a été dressée à partir des rapports des études cliniques (tableau 1: événements indésirables cliniques et biologiques) et des rapports de pharmacovigilance (tableau 2: fréquence des notifications sur la base des rapports spontanés de réactions indésirables imputables au produit et classés selon les critères suivants: très fréquents ≥ 1/ 10, fréquents ≥ 1/ 100 à < 1/ 10, peu fréquents ≥ 1/ 1000 à < 1/ 100, rares ≥ 1/ 10 000 à < 1/ 1000, très rares < 1/ 10 000).
L’ expérience encore limitée de Betaferon chez les patients atteints de sclérose en plaques ne permet pas de préjuger de la survenue d’ éventuels effets indésirables de très faible incidence, et qui n’ auraient pas été observés.
Événements indésirables cliniques et biologiques d’ incidence ≥ 10% et pourcentages respectifs chez les patients sous placebo; effets indésirables associés de fréquence < 10% mais statistiquement significatifs.
Sclérose en Sclérose en Classe de systèmes
Événement
Sclérose en
plaques
d’ organes
plaques
évocateur
secondairemen
t progressive
poussées
Événements
t progressive
(Etude nord-
(Etude
Betaferon
Betaferon
Betaferon
(Placebo)
(Placebo)
(Placebo)
(Placebo)
n=124 (n=123) n=317(n=308) n=360 (n=358) n=292 (n=176) Infections et infestations Infection Abcès
6% (3%) 0% (1%)
13% (11%) 4% (2%)
11% (10%) 4% (5%)
14% (13%) 1% (6%)
Affections hématologiques et du système lymphatique Baisse de la numération des lymphocytes (< 1500/ mm3) × Λ °
79% (45%)
53% (28%)
88% (68%)
82% (67%)
Baisse de la numération des neutrophiles (< 1500/ mm³) × Λ * °
11% (2%)
18% (5%)
4% (10%)
18% (5%)
Baisse de la numération des leucocytes (< 3000/ mm3) × Λ * °
11% (2%)
13% (4%)
13% (4%)
16% (4)%
Lymphadénopathie
1% (1%)
3% (1%)
11% (5%)
14% (11%)
Troubles du métabolisme et de la nutrition Baisse de la glycémie (< 55 mg/ dL) × Affections psychiatriques
3% (5%)
27% (27%)
5% (3%)
15% (13%)
Dépression Anxiété Affections du système nerveux
10% (11%) 3% (5%)
24% (31%) 6% (5%)
44% (41%) 10% (11%)
25% (24%) 15% (13%)
Céphalées Λ Vertiges Insomnie Migraine Paresthésie Affections oculaires
27% (17%) 3% (4%) 8% (4%) 2% (2%) 16% (17%)
47% (41%) 14% (14%) 12% (8%) 4% (3%) 35% (39%)
55% (46%) 28% (26%) 26% (25%) 5% (4%) 40% (43%)
84% (77%) 35% (28%) 31% (33%) 12% (7%) 19% (21%)
Conjonctivite Λ
1% (1%)
2% (3%)
6% (6%)
12% (10%)
Vision anormale
3% (1%)
11% (15%)
11% (11%)
7% (4%)
Affections de l’ oreille et du labyrinthe Douleurs auriculaires Affections cardiaques
0% (1%)
< 1% (1%)
6% (8%)
16% (15%)
Palpitations * Affections vasculaires
1% (1%)
2% (3%)
5% (2%)
8% (2%)
Vasodilatation Hypertension °
0% (0%) 2% (0%)
6% (4%) 4% (2%)
13% (8%) 9% (8%)
18% (17%) 7% (2%)
Affections respiratoires, thoraciques et médiastinales Infection des voies respiratoires supérieures
18% (19%)
3% (2%)
8
Sclérose en
Sclérose en
Événement
Sclérose en
plaques
plaques
d’ organes
unique
plaques
évoluant par secondairemen
évocateur
secondairemen
t progressive
poussées
Événements
t progressive
(Etude nord-
indésirables
en plaques (BENEFIT) #
(Etude
cliniques et biologiques
européenne)
américaine) Betaferon
Betaferon
Betaferon
Betaferon
250
250
250
250
(Placebo)
(Placebo)
n=317(n=308)
n=124 (n=123)
16% (18%)
36% (26%)
11% (15%) 8% (6%)
31% (23%) 8% (2%)
21% (19%)
35% (29%)
Constipation Nausées
5% (1%)
10% (12%)
11% (6%)
18% (16%)
32% (24%)
Augmentation de l’alanine amino- transférase (SGPT > 5 fois la valeur initiale) × Λ *°
18% (5%)
1 4% (5%)
4% (2%)
19% (6%)
Augmentation de l’aspartate amino- transférase (SGOT > 5 fois la valeur initiale) × Λ *°
6% (1%)
4% (1%)
2% (1%)
4% (0%)
1% (0%)
4% (4%)
19% (17%)
6% (8%)
Erythème (rash) °
11% (3%)
20% (12%)
26% (20%)
27% (32%)
Affections musculo-squelettiques et systémiques Hypertonie ° Myalgie * ° Fatigue musculaire
2% (1%) 8% (8%) 2% (2%)
41% (31%) 23% (9%) 39% (40%)
57% (57%) 19% (29%) 57% (60%)
26% (24%) 44% (28%) 13% (10%)
Lombalgies Douleurs au niveau des extrémités
10% (7%) 6% (3%)
26% (24%) 14% (12%)
31% (32%)
36% (37%) 0% (0%)
urinaires
1% (1%)
4% (6%)
15% (13%)
Protéinurie positive (> 1+) ×
2 5% (26%)
14% (11%)
5% (5%)
5% (3%)
Pollakiurie
1% (1%)
6% (5%)
12% (11%)
3% (5%)
Incontinence urinaire Miction impérieuse
1% (1%) 1% (1%)
8% (15%) 8% (7%)
20% (19%) 21% (17%)
2% (1%) 4% (2%)
Affections des organes de reproduction et du sein Dysménorrhée Troubles menstruels *
2% (0%) 1% (2%)
< 1% (< 1%) 9% (13%)
6% (5%) 10% (8%)
18% (11%) 17% (8%)
Métrorragie Impuissance
2% (0%) 1% (0%)
12% (6%) 7% (4%)
10% (10%) 10% (11%)
15% (8%) 2% (1%)
9 Sclérose en Sclérose en Classe de systèmes
Événement
Sclérose en
plaques
plaques
d’organes
unique
plaques
évoluant par secondairemen
évoca teur
secondairemen
t progressive
poussées
Événemen ts
d’une sclérose
t progressive
(Etude nord-
indésirables
en plaques (BENEFIT) #
(Etude
cliniques et biologiques
européenne)
américaine) Betaferon
Betaferon
Betaferon
Betaferon
250
250
250
250
microgrammes microgrammes
microgrammes
microgrammes
(Placebo)
(Placebo)
(Placebo)
(Placebo)
n=124 (n=123) n=317(n=308) n=360 (n=358) n=292 (n=176) Réaction au site d’injection (de différents types) Λ * ° §
52% (11%)
78% (20%)
89% (37%)
85% (37%)
Nécrose au site d’injection * °
1% (0%)
5% (0%)
6% (0%)
5% (0%)
Syndrome pseudo- grippal & Λ * °
44% (18%)
61% (40%)
43% (33%)
52% (48%)
Fièvre Λ * ° Douleurs Douleurs thoraciques ° Œdèmes périphériques Asthénie * Frissons Λ * ° Sueurs * Malaise général * × Modifications biologiques Λ
13% (5%) 4% (4%) 1% (0%) 0% (0%) 22% (17%) 5% (1%) 2% (1%) 0% (1%)
40% (13%) 31% (25%) 5% (4%) 7% (7%) 63% (58%) 23% (7%) 6% (6%) 8% (5%)
29% (24%) 59% (59%) 15% (8%) 21% (18%) 64% (58%) 22% (12%) 10% (10%) 6% (2%)
59% (41%) 52% (48%) 15% (15%) 7% (8%) 49% (35%) 46% (19%) 23% (11%) 15% (3%)
Relation significative avec le traitement par Betaferon pour les patients avec un premier événement clinique évocateur de la SEP, p < 0,05 * Relation significative (p < 0,05) avec le traitement par Betaferon pour la SEP évoluant par poussées ° Relation significative (p < 0,05) avec le traitement par Betaferon pour la SEP secondairement progressive § Les réactions (de tout type) au point d’injection englobent tous les événements indésirables survenant au point d’injection, c’est-à-dire: hémorragie au point d’injection, hypersensibilité au point d’injection, inflammation au point d’injection, masse au point d’injection, nécrose au point d’injection, douleur au point d’injection, réaction au point d’injection, oedème au point d’injection et atrophie au point d’injection. & Le terme « symptômes pseudo-grippaux » fait référence à un syndrome grippal et/ou à l'association d'au moins deux événements indésirables parmi les événements indésirables suivants: fièvre, frissons, myalgie, malaise, sueurs. # Pendant la troisième année de l’étude BENEFIT, aucune modification du profil de risque connu du Betaferon n’a été observée.
Le terme MedDRA le plus approprié est utilisé pour décrire une certaine réaction ainsi que ses synonymes et les états qui lui sont associés.
Fréquence des notifications (très fréquents ≥1/10, fréquents ≥1/100 à < 1/10, peu fréquents ≥1/1000 à < 1/100, rares ≥1/10 000 à < 1/1000, très rares < 1/10 000) sur la base des rapports spontanés de réactions indésirables
Rare Peu fréquent Classe de systèmes
Très fréquent
Fréquent
≥ 1/1 000,
≥ 1/ 10 000,
≥ 1/10
≥ 1/100, < 1/10
< 1/100
< 1/1000
Affections hématologiques et du système lymphatique Affections du système immunitaire Affections endocriniennes Troubles du métabolisme et de la nutrition
Anémie, Thrombo- cytopénie Leucopénie
Lymphadénopathie Réactions anaphylactiques Hyperthyroïdie, Hypothyroïdie, Troubles thyroïdiens Augmentation de la triglycéridémie, Anorexie
Affections
Dépression (voir
Confusion,
psychiatriques
aussi la rubrique
Anxiété, Instabilité
Affections du système nerveux Affections cardiaques Affections vasculaires Affections respiratoires, thoraciques et médiastinales
4.4) Hypertension
émotionnelle, Tentative de suicide (voir aussi la rubrique 4.4) Convulsions Cardiomyopathie, Tachycardie, Palpitations Bronchospasme, Dyspnée
Affections gastro- intestinales Affections hépatobiliaires Affections de la peau et du tissu sous-cutané Affections musculo- squelettiques, systémiques et osseuses
Vomissements, Nausées Augmentation de l’alanine amino- transférase, Augmentation de l’aspartate amino- transférase Urticaire, Erythème (rash), Prurit, Alopécie Myalgie, Hypertonie
Pancréatite Augmentation de la bilirubinémie, Augmentation de la gamma-glutamyl- transférase (γGT), Hépatite Décoloration cutanée
11 Rare Peu fréquent Classe de systèmes
Très fréquent
Fréquent
≥ 1/1 000,
≥ 1/ 10 000,
≥ 1/10
≥ 1/100, < 1/10
< 1/100
< 1/1000
Affections des organes de reproduction et du sein
Troubles de la menstruation
Troubles généraux
Syndrome pseudo- Nécrose au site
Douleurs
et anomalies au
grippal*, d’injection*
thoraciques,
site
Frissons*,
Malaise,
d’administration Investigations
Fièvre *, Réaction au site d’injection*, Inflammation au site d’injection*, Douleur au site d’injection
Sueurs Perte de poids
* fréquences enregistrées lors des essais cliniques
Le terme MedDRA le plus approprié est utilisé pour décrire une certaine réaction ainsi que ses synonymes et les états qui lui sont associés.
Au sein de chaque groupe de fréquence, les effets indésirables sont présentés suivant un ordre décroissant de gravité.
4.9 Surdosage
L’administration intraveineuse de doses élevées d’interféron β-1b, allant jusqu’à 5 500 microgrammes (176 millions d’UI) 3 fois par semaine, chez des adultes atteints de cancer n’a pas provoqué d’effets indésirables graves menaçant les fonctions vitales.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Cytokines, interférons code ATC:
L03 AB 08
Les interférons appartiennent à la famille des cytokines, qui sont des protéines naturelles.
Les interférons ont des poids moléculaires allant de 15 000 à 21 000 Daltons.
Trois grandes classes d’interférons ont été identifiées: alpha, bêta et gamma.
Les activités biologiques des interférons alpha, bêta et gamma se recouvrent partiellement mais sont néanmoins distinctes.
L’information pharmacologique la plus pertinente sur l’interféron β-1b résulte donc d’études sur cultures de cellules humaines ou chez l’homme in vivo.
L’interféron β-1b a montré des activités à la fois antivirales et immunorégulatrices.
Son mécanisme d’action dans la sclérose en plaques n’est pas encore clairement élucidé.
Cependant, il est connu que l’action modulatrice de l’interféron β-1b sur la réponse biologique résulte d’une interaction avec les récepteurs cellulaires spécifiques se trouvant à la surface des cellules humaines.
La liaison de l’ interféron β -1b à ces récepteurs induit l’expression de certains gènes supposés être les médiateurs biologiques de l’action de l’interféron β-1b.
Un certain nombre de ces produits a été mesuré dans le sérum et les fractions cellulaires sanguines de patients traités par l’interféron β1-b.
L’ interféron β -1b agit sur les récepteurs de l’interféron γ en diminuant leur affinité et en augmentant leur internalisation
L’interféron β-1b augmente aussi l’activité suppressive des cellules sanguines mononucléées du sang périphérique.
Essais cliniques:
Un essai clinique contrôlé de Betaferon a été mené chez des patients atteints de sclérose en plaques de forme rémittente-récurrente et capables de marcher sans aide (score EDSS initial entre 0 et 5,5).
Le traitement par Betaferon a été associé à une diminution de la fréquence (30%) et de la sévérité des poussées, ainsi que du nombre des hospitalisations dues à la maladie.
De plus, l’intervalle entre les poussées a été prolongé.
Il n’existe aucun élément indiquant une action de Betaferon sur la durée des poussées ou sur la symptomatologie entre deux poussées et aucun effet significatif n’a été observé sur la progression de la maladie dans la forme rémittente-récurrente de la sclérose en plaques.
Sclérose en plaques secondairement progressive:
Deux essais cliniques contrôlés de Betaferon dans les formes secondairement progressives de sclérose en plaques ont été menés sur un total de 1657 patients, dont le score EDSS initial était compris entre 3 et 6,5 (patients capables de marcher).
Les cas de maladie discrète et les patients incapables de marcher ont été exclus des études.
Les deux études ont donné des résultats divergents concernant le critère principal de jugement (c’est à dire le temps de progression confirmée de la maladie ou délai de progression vers le handicap).
0,44 – 0,85, p = 0,0036, soit une diminution de 39% du risque sous Betaferon).
Cet effet s’est maintenu pendant la période d’observation allant jusqu’à 33 mois.
L’effet du traitement a été observé à tous les niveaux de handicap étudiés et quelle que soit l’activité des poussées.
La seconde étude de Betaferon dans le traitement des formes secondairement progressives de sclérose en plaques n’a pas mis en évidence de délai sur la progression de la maladie.
Il est toutefois évident que la maladie des patients inclus dans cette étude était moins active que celle des patients de la précédente étude.
Les méta-analyses rétrospectives regroupant les résultats des deux études font apparaître un effet global statistiquement significatif du traitement (p = 0,0076; Betaferon 8 millions d’UI versus l’ensemble des patients sous placebo).
0,59 – 0,88, p = 0,0011, soit une diminution de 28% du risque par Betaferon chez des patients présentant des poussées ou une aggravation prononcée du score EDSS; Betaferon 8 millions d’UI versus l’ensemble des patients sous placebo).
Ces analyses rétrospectives de sous-groupes ont également montré que la présence de poussées ou d’une détérioration prononcée du score EDSS (> 1 point ou > 0,5 point pour un score ≥ 6 au cours des 2 dernières années) permettait d’identifier les patients dont la maladie était active.
Dans les deux études du traitement des formes secondairement progressives de sclérose en plaques, Betaferon a entraîné une diminution de la fréquence (30%) des poussées, mais n’a pas démontré d’effet sur la durée des poussées.
Evénement unique démyélinisant évocateur d’une sclérose en plaques:
13 Un essai clinique contrôlé de Betaferon a été mené chez des patients ayant présenté un événement clinique isolé avec des résultats d’IRM évocateurs d’une sclérose en plaques (au moins deux lésions cliniquement silencieuses sur l’IRM en T2).
Cette étude comportait deux phases: une phase contrôlée contre placebo puis une phase de suivi prospective.
La phase versus placebo s’est déroulée sur une durée maximale de 2 ans ou jusqu’à ce que le patient développe une sclérose en plaques cliniquement définie.
À l’issue de la phase contrôlée contre placebo, le patient intégrait une phase de suivi prospective sous Betaferon.
Celle-ci visait à évaluer les effets du traitement immédiat par Betaferon par rapport au traitement à début différé en comparant les patients initialement randomisés dans le groupe Betaferon (« groupe de traitement immédiat ») à ceux randomisés dans le groupe placebo (« groupe de traitement différé »).
L’aveugle a été maintenu, pour les patients et les investigateurs, quant au traitement initialement affecté.
Lors de la phase versus placebo, Betaferon a permis de retarder, de façon statistiquement significative et cliniquement confirmée, l’évolution vers une sclérose en plaques cliniquement définie; ceci correspond à une réduction du risque de 47% (risque relatif = 0,53, intervalle de confiance à 95 %:0,39- 0,73, p < 0,0001).
Au cours des deux ans, une sclérose en plaques cliniquement définie est survenue chez 45% des patients traités par placebo contre 28% des patients traités par Betaferon (estimation Kaplan-Meier).
Betaferon a prolongé de 363 jours le délai avant évolution vers une SEP cliniquement définie, le faisant passer de 255 jours dans le groupe traité par placebo à 618 jours dans le groupe traité par Betaferon (basé sur le 25ème percentile).
Cet effet du traitement était toujours manifeste après l’année de suivi supplémentaire, la réduction du risque ayant alors atteint 41% (risque relatif = 0,59; intervalle de confiance à 95%:
Pendant les trois années de l’étude, une SEPCD est survenue chez 51% des patients du groupe de traitement différé, contre 37% dans le groupe de traitement immédiat (estimation Kaplan-Meier).
La persistance de l’effet du traitement a été observée bien que les patients du groupe placebo aient en majorité été traités par Betaferon pendant la troisième année de l’étude.
L’effet du médicament a également été démontrée par l’allongement du délai avant progression vers une sclérose en plaques selon les critères de McDonald.
En 2 ans le risque dans le groupe placebo a été de 85% et de 69% dans le groupe Betaferon (risque relatif = 0,57, intervalle de confiance à 95%:
Après trois ans, l’analyse intermédiaire planifiée a montré une progression du score EDSS (confirmée par l’augmentation du score EDSS ≥ à 1 comparé à la valeur initiale)chez 24% des patients du groupe de traitement différé, contre 16% des patients du groupe de traitement immédiat (risque relatif =0,60, intervalle de confiance à 95%:
0,39-0,92, p=0,022).
Chez la majorité des patients traités de façon immédiate, il n’y a pas eu d’effet sur la progression confirmée du handicap.
Un suivi des patients est en cours afin de fournir des données complémentaires.
FAMS, Functional Assessment of MS:
Treatment Outcomes Index).
Les analyses des sous-groupes selon les données initiales ont montré une efficacité dans tous les sous- groupes évalués.
Des effets significatifs ont été obtenus chez les patients présentant une forme moins disséminée et moins active de la maladie au moment du premier événement, correspondant à un risque d’évolution vers une SEP cliniquement définie en 2 ans chez les patients présentant un début monofocal de 47% pour le groupe placebo et de 24% pour le groupe Betaferon, sans rehaussement gadolinium (Gd) 41% et 20%, avec moins de 9 lésions en T2 39% et 18%.
D’autres analyses en sous- groupes ont indiqué un risque élevé d’évolution en SEP cliniquement définie dans les deux années chez les patients ayant présenté un début monofocal avec au moins 9 lésions en T2 (55% de risque dans le groupe traité par placebo, 26% dans le groupe traité par Betaferon) ou rehaussement Gd (63% versus 33%).
Chez les patients ayant présenté un début multifocal, le risque de SEP cliniquement définie était indépendant des résultats de l’IRM à l’inclusion.
Ces patients étaient considérés comme présentant un risque élevé de SEP cliniquement définie en raison de la dissémination de leur maladie, mise en évidence par les résultats cliniques.
Toutefois, l’impact à long terme d’un traitement précoce par Betaferon est inconnu même dans les sous-groupes soumis à un risque élevé, car cette étude visait
14 principalement à évaluer le délai jusqu'à l’évolution en SEP cliniquement définie plutôt qu'à évaluer l'évolution à long terme de la maladie.
Par ailleurs, il n’existe à l’heure actuelle aucune définition établie d’un « patient à risque élevé », bien qu’une approche plus conservatrice soit d’accepter au moins 9 lésions T2 hyperintenses sur l’IRM initiale et au moins une nouvelle lésion T2 ou une nouvelle lésion rehaussée par le gadolinium sur une IRM réalisée au moins 1 mois après l’IRM initiale.
Dans tous les cas, un traitement doit être envisagé pour les patients considérés comme étant à haut risque.
Le traitement par Betaferon a été bien accepté dans l’étude chez des patients ayant présenté un événement clinique unique, comme le montre le taux élevé de patients ayant terminé l’étude (92,8% dans le groupe traité par Betaferon).
Afin d’améliorer la tolérance au Betaferon dans l’étude chez des patients ayant présenté un premier événement clinique, une augmentation progressive de dose a été réalisée et des anti-inflammatoires non stéroïdiens ont été administrés au début du traitement.
En outre, un autoinjecteur a été utilisé chez la majorité des patients pendant l'étude.
Dans toutes les études sur la sclérose en plaques, l’imagerie par résonance magnétique (IRM) a montré l’efficacité de Betaferon pour réduire l’activité de la maladie (inflammation aiguë du système nerveux central et lésions tissulaires permanentes).
Dans l’état actuel des connaissances, la relation entre l’activité sur la sclérose en plaques, mesurée par IRM, et l’évolution clinique de la maladie n’est pas entièrement élucidée.
5.2 Propriétés pharmacocinétiques
Les concentrations sériques ont été mesurées chez des patients et des volontaires au moyen d’une méthode biologique incomplètement spécifique.
Des pics sériques d’environ 40 UI/ml ont été trouvés 1 à 8 heures après injection sous-cutanée de 500 microgrammes d’interféron β-1b (16,0 millions d’UI).
A partir de différentes études, les valeurs maximales moyennes des clairances et demi-vies sériques ont été estimées à respectivement 30 ml·min-1·kg-1 et 5 heures.
L’injection tous les 2 jours de Betaferon n’augmente pas les taux sériques, et les paramètres pharmacocinétique ne sont pas modifiés pendant le traitement.
La biodisponibilité absolue de l’interféron β-1b administré par voie sous-cutanée est d’environ 50%.
5.3 Données de sécurité préclinique
Il n’y a pas eu d’étude de toxicité aiguë.
Dans la mesure où les rongeurs ne réagissent pas à l’interféron β humain, les études de toxicité en administration réitérée ont été menées chez le singe Rhésus.
Des hyperthermies transitoires ont été observées, ainsi qu’une élévation significative du taux de lymphocytes et une baisse significative des plaquettes et des polynucléaires neutrophiles.
Il n’y a pas eu d’étude de toxicité à long terme.
Les études de reproduction chez le singe Rhésus ont révélé une toxicité maternelle et une fréquence accrue d’avortements spontanés, aboutissant à une mortalité prénatale.
Aucune malformation n’a été observée chez les animaux survivants.
Aucune étude spécifique de fertilité n’a été menée.
Chez le singe Rhésus femelle, Betaferon n’entraîne pas de modification du cycle œstral.
L’expérience acquise avec les autres interférons suggère que la fertilité mâle et femelle peut être altérée.
La seule étude des effets génotoxiques (Test d’Ames) n’a pas montré d’effet mutagène.
Aucune étude de carcinogenèse n’a été réalisée.
Un essai de transformation cellulaire in vitro n’a pas montré de potentiel tumorigène.
15 6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Albumine humaine Mannitol
Chlorure de sodium Eau pour préparation injectable.
6.2 Incompatibilités
Ce médicament ne doit pas être mélangé avec d’autres médicaments à l’exception du solvant fourni, mentionné dans la rubrique 6.6.
6.3 Durée de conservation
2 ans.
Après reconstitution, une utilisation immédiate est recommandée.
Toutefois, le produit s’est montré stable, pendant 3 heures à 2-8°C.
6.4 Précautions particulières de conservation
Conserver à une température ne dépassant pas 25°C.
Ne pas congeler.
Pour connaître les conditions de stabilité du médicament reconstitué, voir rubrique 6.3.
6.5 Nature et contenu de l’emballage extérieur
Flacon de verre de type I, de 3 ml, muni d’un bouchon chlorobutylé de type I et d’une capsule de scellage en aluminium.
Seringue préremplie (de verre de type I, de 1,2 ml) contenant 1,2 ml de solvant.
Taille des conditionnements:
- 5 flacons de poudre et 5 seringues préremplies de solvant
- ou 15 flacons de poudre et 15 seringues préremplies de solvant.
Tous les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’élimination et manipulation
• Reconstitution:
Pour reconstituer le lyophilisat d’interféron beta-1b, utiliser la seringue préremplie de solvant fournie et une aiguille, injecter les 1,2 ml de solvant (solution de chlorure de sodium à 5,4 mg/ml (0,54% p/v)) dans le flacon de Betaferon.
Laisser dissoudre complètement le produit sans agiter le flacon.
Après reconstitution, aspirer 1,0 ml du flacon dans la seringue pour administrer 250 microgrammes de Betaferon.
• Inspection avant utilisation
16 Avant utilisation, examiner le produit reconstitué à l’œil nu.
Le produit reconstitué est incolore ou jaune pâle et légèrement opalescent, voire opalescent.
En cas de coloration anormale ou de présence de particules, ne pas l’utiliser.
• Elimination
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
BAYER SCHERING PHARMA AG D - 13342 Berlin Allemagne
8.
NUMÉRO(S) D’AUTORISATION DE MISE SUR LE MARCHE
EU/1/95/003/003 EU/1/95/003/004
9.
DATE DE PREMIERE AUTORISATION/DE RENOUVELLEMENT DE L’AUTORISATION
Date de première autorisation:
30 novembre 1995 Date de dernier renouvellement:
31 janvier 2006
10.
DATE DE MISE A JOUR DU TEXTE
17 1.
DENOMINATION DU MÉDICAMENT
Betaferon 250 microgrammes/ml, poudre et solvant pour solution injectable.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Interféron β-1b recombinant ∗ 250 microgrammes (8,0 millions d’UI) par ml de solution reconstituée.
Un flacon de Betaferon contient 300 microgrammes d’interféron β-1b recombinant (9,6 millions d’UI).
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Poudre et solvant pour solution injectable.
Poudre stérile de couleur blanche à blanc cassé.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Betaferon est indiqué dans le traitement • Des patients ayant présenté un seul événement démyélinisant, accompagné d’un processus inflammatoire actif, s’il est suffisamment sévère pour nécessiter un traitement par corticostéroïdes par voie intraveineuse, si les diagnostics différentiels possibles ont été exclus et si ces patients sont considérés à haut risque de développer une sclérose en plaques cliniquement définie (voir rubrique 5.1). • Des patients atteints de la forme rémittente-récurrente de sclérose en plaques avec au moins deux poussées au cours des deux dernières années. • Des patients atteints de la forme secondairement progressive de sclérose en plaques, évoluant par poussées.
4.2 Posologie et mode d’administration
Le traitement par Betaferon doit être instauré sous le contrôle de médecins spécialisés en neurologie.
Adultes:
La dose de Betaferon recommandée est de 250 microgrammes (8,0 millions d’UI) contenus dans 1 ml de la solution reconstituée, en injection sous-cutanée tous les 2 jours (voir rubrique 6.6).
Enfants et adolescents:
Aucune étude clinique ou pharmacocinétique n’a été réalisée chez l’enfant ou l’adolescent.
Cependant, quelques données publiées suggèrent que le profil de sécurité de Betaferon chez l’adolescent âgé de 12 à 16 ans traité par 8,0 millions d’UI, en sous-cutanée un jour sur deux, est comparable à celui observé chez l’adulte.
Il n’existe pas d’ information chez l’enfant de moins de 12 ans,et, par conséquent, Betaferon ne doit pas être utilisé dans cette population.
∗ produit par génie génétique à partir d’une souche d’Escherichia coli.
18 Il est généralement recommandé de pratiquer une augmentation progressive de dose au début du traitement.
La dose initiale est de 62,5 microgrammes (0,25 ml) en injection sous-cutanée tous les deux jours; cette dose pourra être augmentée progressivement jusqu’à 250 microgrammes (1,0 ml) administrés tous les deux jours (voir tableau A).
La période d’augmentation progressive de dose peut être ajustée en cas d’événement indésirable significatif.
Pour obtenir une efficacité satisfaisante une dose de 250 microgrammes (1,0 ml) tous les deux jours devra être atteinte.
Un coffret d’initiation au traitement composé de 4 sets de 3 injections est disponible pour couvrir la période d’augmentation progressive des doses.
Ce coffret répond aux besoins du patient pour les 12 premières injections.
Chaque set de 3 injections porte une couleur différente (voir rubrique 6.5).
Tableau A:
Schéma d’augmentation progressive de dose *
Jour de traitement
Dose
Volume
1, 3, 5
0,25 ml
7, 9, 11
125
0,5 ml
13, 15, 17
microgrammes
0,75 ml
19, 21, 23 et les jours suivants
250
1,0 ml
* La période d’augmentation progressive de dose peut être ajustée en cas d’événement indésirable significatif.
La dose optimale n’a pas été clairement déterminée.
En l’état actuel des connaissances, on ne sait pas combien de temps les patients doivent être traités (voir rubrique 5.1).
On dispose de données de suivi dans les conditions d’un essai clinique contrôlé pour une période maximale de 5 ans chez des patients atteints de sclérose en plaques rémittente- récurrente et pour une période maximale de 3 ans chez des patients atteints de sclérose en plaques secondairement progressive.
Pour la forme rémittente-récurrente, l’efficacité de Betaferon a été démontrée sur les 2 premières années.
Les données disponibles au cours des 3 années suivantes sont en faveur d’un maintien de l’efficacité de Betaferon sur l’ensemble de cette période.
Chez les patients présentant un seul événement clinique évocateur d’une sclérose en plaques, l’efficacité a été démontrée sur une période de trois ans.
Le traitement n’est pas recommandé en cas de sclérose en plaques de forme rémittente-récurrente avec moins de 2 poussées dans les 2 années précédentes ou de forme secondairement progressive ne s’étant pas avérée évolutive au cours des 2 dernières années.
Il convient d’arrêter le traitement chez les patients non répondeurs, par exemple dans les situations suivantes: progression constante du score EDSS pendant 6 mois, recours à au moins 3 cures de corticoïdes ou d’ACTH en un an de traitement par Betaferon.
4.3 Contre-indications
- Initiation du traitement au cours de la grossesse (voir rubrique 4.6 « Grossesse et allaitement »).
Patient ayant des antécédents d’hypersensibi lité à l’interféron β naturel ou recombinant, à
Affections du système immunitaire:
19 L’administration de cytokines chez des patients porteurs d’une gammapathie monoclonale préexistante a été associée à un syndrome de fuite capillaire avec symptomatologie de type choc et issue fatale.
Affections gastro-intestinales:
Dans de rares cas, l’utilisation de Betaferon a été associée à une pancréatite s’accompagnant souvent d’hypertriglycéridémie.
Affections du système nerveux:
Betaferon doit être administré avec précaution chez les patients présentant ou ayant présenté des troubles dépressifs, notamment chez ceux ayant des antécédents d’idées suicidaires (voir rubrique 4.3).
Les dépressions et les idées suicidaires sont plus fréquentes chez les patients atteints de sclérose en plaques ainsi qu’en association avec l’utilisation d’interféron.
Les patients traités par Betaferon doivent signaler immédiatement à leur médecin traitant tout symptôme de dépression et/ou d’idées suicidaires.
Les patients présentant une dépression doivent recevoir un traitement approprié et faire l’objet d’une surveillance attentive durant le traitement par Betaferon.
L’arrêt du traitement par Betaferon devra être envisagé si nécessaire (voir rubriques 4.3 et 4.8).
Betaferon doit être administré avec prudence chez les patients ayant des antécédents de troubles épileptiques, ou traités par anti-épileptiques, en particulier si leur épilepsie n’est pas contrôlée par anti- épileptiques (voir rubriques 4.5 et 4.8).
Ce produit contient de l’albumine humaine et est par conséquent associé à un risque potentiel extrêmement faible de transmission de maladies virales.
Le risque théorique de transmission de la maladie de Creutzfeld-Jacob (MCJ) ne peut être exclu.
Examens biologiques:
Chez les patients présentant des antécédents ou des signes cliniques de dysfonctionnement thyroïdien, il est recommandé de pratiquer régulièrement un bilan thyroïdien.
Outre les examens de laboratoire normalement requis pour le suivi des patients atteints de sclérose en plaques, une numération formule sanguine complète, une formule leucocytaire et une numération plaquettaire, ainsi que des analyses de biochimie sanguine, notamment des examens de la fonction hépatique (par exemple ASAT (SGOT), ALAT (SGPT) et γ-GT), sont recommandées avant l’instauration du traitement, régulièrement après introduction du traitement par Betaferon puis périodiquement en l’absence de symptômes cliniques.
Les patients ayant une anémie, une thrombocytopénie, une leucopénie (isolées ou associées entre elles) nécessiteront éventuellement un suivi plus étroit de la numération-formule sanguine avec formule leucocytaire et numération plaquettaire.
Les patients développant une neutropénie devront être étroitement surveillés et une fièvre ou une infection devra être recherchée.
Des cas de thrombocytopénies avec diminution importante de la numération plaquettaire ont été rapportés.
Affections hépatobiliaires:
Une élévation asymptomatique des transaminases sériques, dans la plupart des cas légère et transitoire, s’est produite très fréquemment chez les patients traités par Betaferon au cours des essais cliniques.
Comme pour les autres interférons bêta, des atteintes hépatiques graves, y compris des cas d’insuffisance hépatique, ont été rapportés rarement chez les patients prenant Betaferon.
Les événements les plus graves se sont souvent produits chez les patients exposés à d’autres médicaments ou substances connues pour être hépatotoxiques ou en cas de comorbidités (par exemple maladie maligne métastasique, infection grave et septicémie grave, abus d’alcool).
20 Les patients doivent être surveillés pour tous signes d’atteinte hépatique.
Betaferon devra être administré sous surveillance étroite et avec précaution chez les patients présentant une insuffisance rénale sévère.
Affections cardiaques:
Betaferon doit être utilisé avec prudence en cas de troubles cardiaques pré-existants.
Les patients atteints d’une pathologie cardiaque importante telle que, insuffisance cardiaque congestive, maladie coronarienne ou arythmie,doivent être surveillés quant à une éventuelle aggravation de leur pathologie cardiaque, en particulier lors de l’instauration du traitement par Betaferon.
Bien que Betaferon soit dépourvu de toxicité cardiaque directe démontrée, les symptômes du syndrome pseudo-grippal associé aux interférons bêta peuvent s’avérer éprouvants pour les patients atteints d’une pathologie cardiaque.
Les données de pharmacovigilance post-AMM montrent que de très rares cas d’aggravation transitoire de la fonction cardiaque chez des patients atteints d’une pathologie cardiaque significative ont été rapportés lors de l’initiation du traitement par Betaferon.
De rares cas de cardiomyopathie ont été rapportés.
Dans ce cas et si une relation avec l’utilisation de Betaferon est suspectée, le traitement devra être interrompu.
Troubles généraux et anomalies au site d’administration:
Dans de rares cas, il s’agit de réactions aiguës sévères, telles que bronchospasme, anaphylaxie et urticaire.
Dans le cas de réactions sévères le traitement par Betaferon devra être interrompu et un traitement médical approprié devra être instauré.
Une nécrose au point d’injection a été rapportée chez des patients sous Betaferon (voir rubrique 4.8).
Cette nécrose peut atteindre fascias musculaires ainsi que le tissu adipeux et peut par conséquent provoquer la formation d’une cicatrice .Rarement un débridement, et plus rarement une greffe de peau, sont nécessaires et la cicatrisation peut prendre 6 mois.
En présence d’ une lésion cutanée, éventuellement associée à un gonflement ou à un suintement au site d’injection, le patient devra consulter son médecin avant de poursuivre les injections de Betaferon.
Si le patient présente des lésions multiples, le traitement devra être suspendu jusqu’à guérison de celles-ci.
Les patients ayant des lésions isolées peuvent continuer leur traitement par Betaferon à condition que la nécrose ne soit pas trop étendue, en effet chez certains patients les nécroses au site d’injection ont pu cicatriser, bien que le traitement par Betaferon ait été poursuivi.
Afin de réduire au maximum le risque d’apparition d’une nécrose au point d’injection, il convient de recommander aux patients: − d’utiliser une technique d’injection aseptique − de changer de site d’injection lors de chaque administration.
La fréquence des réactions au site d’injection peut être réduite par l’utilisation d’un autoinjecteur.
Dans l’étude pivot chez les patients ayant présenté un événement clinique unique évocateur d’une sclérose en plaques, un autoinjecteur a été utilisé chez la majorité des patients.
Les réactions ainsi que les nécroses au point d'injection ont été observées moins fréquemment dans cette étude que dans les autres études pivots.
21 Les instructions concernant l’auto-injection par le patient devront être revues périodiquement, plus particulièrement si des réactions au point d’injection se produisent.
Immunogénicité:
Comme pour toutes les protéines utilisées en thérapeutique, il existe une possibilité d’immunogénicité.
Lors des essais cliniques contrôlés, des échantillons de sérum ont été prélevés tous les 3 mois pour suivre le développement des anticorps dirigés contre Betaferon.
Lors des différents essais cliniques contrôlés, entre 23% et 41% des patients ont développé des anticorps sériques neutralisants contre l’interféron β-1b, confirmés par au moins deux dosages consécutifs.
Entre 43% et 55% de ces patients sont devenus séronégatifs de façon durable(confirmé par deux dosages consécutifs) au cours de la période de suivi de l’étude.
L’apparition de ces anticorps neutralisants est associée à une moindre efficacité clinique pour ce qui est de l’action sur les poussées.
Certaines analyses suggèrent que cet effet pourrait être plus important chez les patients dont l’activité des anticorps neutralisants est plus élevée.
Dans l’étude sur des patients ayant présenté un seul événement clinique évocateur d’une sclérose en plaques, des anticorps neutralisants ont été observés lors des mesures effectuées tous les 6 mois au moins une fois chez 32% (88) des patients traités immédiatement par Betaferon; chez 47% (41) d’entre eux la recherche d’anticorps est redevenue négative dans les 3 années de suivi.
Au cours de cette période, l’apparition de ces anticorps neutralisants n’a pas été associée à une diminution de l'efficacité clinique (au regard de la durée de l’évolution vers une sclérose en plaque cliniquement définie (SEPCD) et du délai avant progression confirmée du score EDSS).
La survenue d’effets indésirables n’a pas été corrélée à l’apparition d’anticorps sériques neutralisants.
Néanmoins, ceci n’a pas été étudié in vivo et la signification clinique n’en est pas évidente.
Les données chez les patients ayant développé des anticorps neutralisants et qui ont terminé leur traitement par Betaferon sont rares et peu concluantes.
La décision de poursuivre ou d’interrompre le traitement devra reposer sur les manifestations cliniques de la maladie plutôt que sur l’activité des anticorps sériques neutralisants.
4.5 Interactions avec d’autres médicaments et autres formes d’interaction
Aucune étude d’interaction n’a été réalisée.
L’effet sur le métabolisme des médicaments d’une administration tous les deux jours de Betaferon à la dose de 250 microgrammes (8,0 millions d’UI) chez les patients atteints de sclérose en plaques n’est pas connu.
Lors des poussées, l’association à des corticoïdes ou à l’ACTH au cours des périodes allant jusqu’à 28 jours a été bien tolérée.
En raison de l’absence de données cliniques chez les patients atteints de sclérose en plaques l’utilisation concomitante de Betaferon et d’immunomodulateurs autres que les corticostéroïdes ou l’ACTH n’est pas recommandée.
L’administration d’interférons a été associée à une diminution de l’activité des enzymes hépatiques dépendant du cytochrome P450 chez l’homme et chez l’animal.
Il convient d’être prudent en cas d’administration simultanée avec des médicaments ayant une marge thérapeutique étroite et dont la clairance dépend largement du système du cytochrome P450, par exemple les anti-épileptiques.
Il faudra faire preuve d’une prudence accrue lors de toute association avec un médicament ayant une action sur le système hématopoïétique.
22 Il n’y a pas eu d’études d’interactions avec les anti-convulsivants.
4.6 Grossesse et allaitement
• Grossesse
Les données relatives à l’utilisation de Betaferon au cours de la grossesse sont limitées.
Les données disponibles montrent la possibilité d’une augmentation du risque d’avortement spontané.
L’initiation du traitement par Betaferon est contre-indiqué pendant la grossesse (voir rubrique 4.3).
• Femmes en âge de procréer
Les femmes en âge de procréer devront utiliser des mesures de contraception appropriées.
En cas de début de grossesse ou de désir de grossesse au cours d’un traitement par Betaferon, la patiente doit être informée des risques éventuels et l’arrêt du traitement doit être considéré (voir rubrique 5.3).
Chez les patientes à fort taux de poussées avant le début du traitement, le risque d’une poussée sévère après arrêt de Betaferon dans le cas d’une grossesse doit être évalué par rapport à l’augmentation possible du risque d’avortement spontané.
• Allaitement
Le passage de l’interféron β-1b dans le lait maternel n’est pas connu.
Pour éviter tout risque d’effets indésirables graves chez le nourrisson, il faut faire un choix entre l’arrêt de l’allaitement et l’interruption du traitement par Betaferon.
4.7 Effets sur l’aptitude à conduire des véhicules et à utiliser des machines
Les effets de Betaferon sur l’aptitude à conduire des véhicules et à utiliser des machines n’ont pas été étudiés.
Cepend ant, il n’est pas exclu que chez certains patients présentant une sensibilité particulière, des effets indésirables liés à l’utilisation de Betaferon et affectant le système nerveux central puissent altérer la capacité de conduire des véhicules et d’utiliser des machines.
4.8 Effets indésirables
a) Les effets indésirables sont fréquents au début du traitement, mais ils disparaissent généralement lors de la poursuite de celui-ci.
Un syndrome pseudo-grippal (fièvre, frissons, arthralgie, malaise, sueurs, céphalées ou myalgie), dû essentiellement aux effets pharmacologiques du médicament et les réactions au site d’injection constituent les réactions indésirables les plus fréquemment observées.
Les réactions au site d’injection sont fréquentes après administration de Betaferon.
Rougeur, gonflement, décoloration, inflammation, douleur, hypersensibilité, nécrose et réactions non spécifiques ont été significativement associées à un traitement par 250 microgrammes (8 millions d’UI) de Betaferon.
Généralement, une augmentation progressive de la posologie est recommandée au début du traitement afin d’augmenter la tolérance au Betaferon (cf. chapitre 4.2).
Les symptômes pseudo-grippaux peuvent également être réduits par l’administration d’anti-inflammatoires non stéroïdiens.
L’incidence des réactions au point d’injection peut être réduite avec l’utilisation d’un autoinjecteur.
b) La liste d’événements indésirables ci-dessous a été dressée à partir des rapports des études cliniques (tableau 1: événements indésirables cliniques et biologiques) et des rapports de pharmacovigilance (tableau 2: fréquence des notifications sur la base des rapports spontanés de réactions indésirables imputables au produit et classés selon les critères suivants: très fréquents ≥1/10, fréquents ≥1/100 à < 1/10, peu fréquents ≥1/1000 à < 1/100, rares ≥1/10 000 à < 1/1000, très rares < 1/10 000).
L’expérience encore limitée de Betaferon chez les patients
Événements indésirables cliniques et biologiques d’incidence ≥ 10% et pourcentages respectifs chez les patients sous placebo; effets indésirables associés de fréquence < 10% mais statistiquement significatifs.
Sclérose en Sclérose en Classe de systèmes
Événement
Sclérose en
plaques
d’organes
unique
plaques
évoluant par secondairemen
évoca teur
secondairemen
t progressive
poussées
Événemen ts
d’une sclérose
t progressive
(Etude nord-
indésirables
en plaques (BENEFIT) #
(Etude
cliniques et biologiques
microgrammes microgrammes
(Placebo)
(Placebo)
(Placebo)
n=124 (n=123) n=317(n=308) n=360 (n=358) n=292 (n=176) Infections et infestations Infection Abcès
6% (3%) 0% (1%)
13% (11%) 4% (2%)
11% (10%) 4% (5%)
14% (13%) 1% (6%)
Affections hématologiques et du système lymphatique Baisse de la numération des lymphocytes (< 1500/mm3) × Λ °
79% (45%)
53% (28%)
88% (68%)
82% (67%)
Baisse de la numération des neutrophiles (< 1500/mm³) × Λ * °
11% (2%)
18% (5%)
4% (10%)
18% (5%)
Baisse de la numération des leucocytes (< 3000/mm3) × Λ * °
11% (2%)
13% (4%)
13% (4%)
16% (4)%
Lymphadénopathie
1% (1%)
3% (1%)
11% (5%)
14% (11%)
Troubles du métabolisme et de la nutrition Baisse de la glycémie (< 55 mg/dL) × Affections psychiatriques
3% (5%)
27% (27%)
5% (3%)
15% (13%)
Dépression Anxiété Affections du système nerveux
10% (11%) 3% (5%)
24% (31%) 6% (5%)
44% (41%) 10% (11%)
25% (24%) 15% (13%)
Céphalées Λ Vertiges Insomnie Migraine Paresthésie Affections oculaires
27% (17%) 3% (4%) 8% (4%) 2% (2%) 16% (17%)
47% (41%) 14% (14%) 12% (8%) 4% (3%) 35% (39%)
55% (46%) 28% (26%) 26% (25%) 5% (4%) 40% (43%)
84% (77%) 35% (28%) 3 1% (33%) 12% (7%) 19% (21%)
Conjonctivite Λ
1% (1%)
2% (3%)
6% (6%)
12% (10%)
Vision anormale
3% (1%)
11% (15%)
11% (11%)
7% (4%)
Affections de l’oreille et du labyrinthe Douleurs auriculaires Affections cardiaques
0% (1%)
< 1% (1%)
6% (8%)
16% (15%)
Palpitations * Affections vasculaires
1% (1%)
2% (3%)
5% (2%)
8% (2%)
Vasodilatation Hypertension °
0% (0%) 2% (0%)
6% (4%) 4% (2%)
13% (8%) 9% (8%)
18% (17%) 7% (2%)
Affections respiratoires, thoraciques et médiastinales Infection des voies respiratoires supérieures
18% (19%)
3% (2%)
25 Sclérose en Sclérose en Classe de systèmes
Événement
Sclérose en
plaques
plaques
d’organes
unique
plaques
évoluant par secondairemen
évoca teur
secondairemen
t progressive
poussées
Événemen ts
d’une sclérose
t progressive
(Etude nord-
indésirables
en plaques (BENEFIT) #
(Etude
cliniques et biologiques
européenne)
américaine) Betaferon
Betaferon
Betaferon
Betaferon
250
250
250
250
microgrammes microgrammes microgrammes microgrammes (Placebo) (Placebo)
(Placebo)
(Placebo)
n=317(n=308)
n=12 4 (n=123)
n=292 (n=17 6) n=360 (n=358) Sinusite
4% (6%)
6% (6%)
16% (18%)
36% (26%)
Majoration de la toux Dyspnée * Affections gastro-intestinales
2% (2%) 0% (0%)
5% (10%) 3% (2%)
11% (15%) 8% (6%)
31% (23%) 8% (2%)
Diarrhée
4% (2%)
7% (10%)
21% (19%)
35% (29%)
Constipation Nausées
1% (1%) 3% (4%)
12% (12%) 13% (13%)
22% (24%) 32% (30%)
2 4% (18%) 48% (49%)
Vomissements
5% (1%)
4% (6%)
10% (12%)
21% (19%)
Douleurs abdominales ° Affections hépatobiliaires
5% (3%)
11% (6%)
18% (16%)
32% (24%)
Augmentation de l’alanine amino- transférase (SGPT > 5 fois la valeur initiale) × Λ *°
18% (5%)
14% (5%)
4% (2%)
19% (6%)
Augmentation de l’aspartate amino- transférase (SGOT > 5 fois la valeur initiale) × Λ *°
6% (1%)
4% (1%)
Λ
1% (0%)
4% (4%)
19% (17%)
6% (8%)
Erythème (rash) °
11% (3%)
20% (12%)
26% (20%)
27% (32%)
Affections musculo-squelettiques et systémiques Hypertonie ° Myalgie * ° Fatigue musculaire
2% (1%) 8% (8%) 2% (2%)
41% (31%) 23% (9%) 39% (40%)
57% (57%) 19% (29%) 57% (60%)
26% (24%) 44% (28%) 13% (10%)
Lombalgies Douleurs au niveau des extrémités
10% (7%) 6% (3%)
26% (24%) 14% (12%)
31% (32%)
36% (37%) 0% (0%)
urinaires
1% (1%)
4% (6%)
1 5% (13%)
Protéinurie positive (> 1+) ×
25% (26%)
14% (11%)
5% (5%)
5% (3%)
Pollakiurie
1% (1%)
6% (5%)
12% (11%)
3% (5%)
Incontinence urinaire Miction impérieuse
1% (1%) 1% (1%)
8% (15%) 8% (7%)
20% (19%) 21% (17%)
2% (1%) 4% (2%)
Affections des organes de reproduction et du sein Dysménorrhée Troubles menstruels *
2% (0%) 1% (2%)
< 1% (< 1%) 9% (13%)
6% (5%) 10% (8%)
18% (11%) 17% (8%)
Métrorragie Impuissance
2% (0%) 1% (0%)
12% (6%) 7% (4%)
10% (10%) 10% (11%)
15% (8%) 2% (1%)
26 Sclérose en Sclérose en Classe de systèmes
Événement
Sclérose en
plaques
d’organes
unique
plaques
évoluant par secondairemen
évocateur
secon dairemen
t progressive
poussées
Événements
d’une sclérose
t progressive
(Etude nord-
indésirables
en plaques (BENEFIT) #
(Etude
cliniques et biologiques
européenne)
américaine) Betaferon
Betaferon
Betaferon
Betaferon
250
250
250
250
microgrammes microgrammes
microgrammes
microgrammes
(Placebo)
(Placebo)
(Placebo)
(Placebo)
n=124 (n=123) n=317(n=308) n=360 (n=358) n=292 (n=176) Réaction au site d’injection (de différents types) Λ * ° §
52% (11%)
78% (20%)
89% (37%)
85% (37%)
Nécrose au site d’injection * °
1% (0%)
5% (0%)
6% (0%)
5% (0%)
Syndrome pseudo- grippal & Λ * °
44% (18%)
61% (40%)
43% (33%)
52% (48%)
Fièvre Λ * ° Douleurs Douleurs thoraciques ° Œdèmes périphériques Asthénie * Frissons Λ * ° Sueurs * Malaise général * × Modifications biologiques Λ
13% (5%) 4% (4%) 1% (0%) 0% (0%) 22% (17%) 5% (1%) 2% (1%) 0% (1%)
40% (13%) 31% (25%) 5% (4%) 7% (7%) 63% (58%) 23% (7%) 6% (6%) 8% (5%)
29% (24%) 59% (59%) 15% (8%) 21% (18%) 64% (58%) 22% (12%) 10% (10%) 6% (2%)
59% (41%) 52% (48%) 15% (15%) 7% (8%) 49% (35%) 46% (19%) 23% (11%) 15% (3%)
Relation significative avec le traitement par Betaferon pour les patients avec un premier événement clinique évocateur de la SEP, p < 0,05 * Relation significative (p < 0,05) avec le traitement par Betaferon pour la SEP évoluant par poussées ° Relation significative (p < 0,05) avec le traitement par Betaferon pour la SEP secondairement progressive § Les réactions (de tout type) au point d’injection englobent tous les événements indésirables survenant au point d’injection, c’est-à-dire: hémorragie au point d’injection, hypersensibilité au point d’injection, inflammation au point d’injection, masse au point d’injection, nécrose au point d’injection, douleur au point d’injection, réaction au point d’injection, oedème au point d’injection et atrophie au point d’injection. & Le terme « symptômes pseudo-grippaux » fait référence à un syndrome grippal et/ou à l'association d'au moins deux événements indésirables parmi les événements indésirables suivants: fièvre, frissons, myalgie, malaise, sueurs. # Pendant la troisième année de l’étude BENEFIT, aucune modification du profil de risque connu du Betaferon n’a été observée.
Le terme MedDRA le plus approprié est utilisé pour décrire une certaine réaction ainsi que ses synonymes et les états qui lui sont associés.
Fréquence des notifications (très fréquents ≥ 1/ 10, fréquents ≥1/100 à < 1/10, peu fréquents ≥1/1 000 à < 1/100, rares ≥1/10 000 à < 1/1000, très rares < 1/10 000) sur la base des rapports spontanés de réactions indésirables.
Rare Peu fréquent Classe de systèmes
Très fréquent
Fréquent
≥ 1/1 000,
≥ 1/10 000,
≥ 1/10
≥ 1/100, < 1/10
< 1/100
< 1/1000
Affections hématologiques et du système lymphatique Affections du système immunitaire Affections endocriniennes Troubles du métabolisme et de la nutrition
Anémie, Thrombo- cytopénie, Leucopénie
Lymphadénopathie Réactions anaphylactiques Hyperthyroïdie, Hypothyroïdie, Troubles thyroïdiens Augmentation de la triglycéridémie, Anorexie
Affections
Dépression (voir
Confusion,
psychiatriques
aussi la rubrique
Anxiété, Instabilité
Affections du système nerveux Affections cardiaques Affections vasculaires Affections respiratoires, thoraciques et médiastinales
4.4) Hypertension
émotionnelle, Tentative de suicide (voir aussi la rubrique 4.4) Convulsions Cardiomyopathie, Tachycardie, Palpitations Bronchospasme, Dyspnée
Affections gastro- intestinales Affections hépatobiliaires Affections de la peau et du tissu sous-cutané Affections musculo- squelettiques, systémiques et osseuses
Vomissements, Nausées Augmentation de l’alanine amino- transférase, Augmentation de l’aspartate amino- transférase Urticaire, Erythème (rash), Prurit, Alopécie Myalgie, Hypertonie
Pancréatite Augmentation de la bilirubinémie, Augmentation de la gamma-glutamyl- transférase (γGT), Hépatite Décoloration cutanée
28 Rare Peu fréquent Classe de systèmes
Très fréquent
Fréquent
≥ 1/1 000,
≥ 1/10 000,
≥ 1/10
≥ 1/100, < 1/10
< 1/100
< 1/1000
Affections des organes de reproduction et du sein
Troubles de la menstruation
Troubles généraux
Syndrome pseudo- Nécrose au site
Douleurs
et anomalies au
grippal*, d’injection*
thoraciques,
site
Frissons*,
Malaise,
d’administration Investigations
Fièvre*, Réaction au site d’injection*, Inflammation au site d’injection*, Douleur au site d’injection
Sueurs Perte de poids
* fréquences enregistrées lors des essais cliniques
Le terme MedDRA le plus approprié est utilisé pour décrire une certaine réaction ainsi que ses synonymes et les états qui lui sont associés.
Au sein de chaque groupe de fréquence, les effets indésirables sont présentés suivant un ordre décroissant de gravité.
4.9 Surdosage
L’administration intraveineuse de doses élevées d’interféron β-1b, allant jusqu’à 5 500 microgrammes (176 millions d’UI) 3 fois par semaine, chez des adultes atteints de cancer n’a pas provoqué d’effets indésirables graves menaçant les fonctions vitales.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Cytokines, interférons code ATC:
L03 AB 08
Les interférons appartiennent à la famille des cytokines, qui sont des protéines naturelles.
Les interférons ont des poids moléculaires allant de 15 000 à 21 000 Daltons.
Trois grandes classes d’interférons ont été identifiées: alpha, bêta et gamma.
Les activités biologiques des interférons alpha, bêta et gamma se recouvrent partiellement mais sont néanmoins distinctes.
L’information pharmacologique la plus pertinente sur l’interféron β-1b résulte donc d’études sur cultures de cellules humaines ou chez l’homme in vivo.
L’interféron β-1b a montré des activités à la fois antivirales et immunorégulatrices.
Son mécanisme d’action dans la sclérose en plaques n’est pas encore clairement élucidé.
Cependant, il est connu que l’action modulatrice de l’interféron β-1b sur la réponse biologique résulte d’une interaction avec les récepteurs cellulaires spécifiques se trouvant à la surface des cellules humaines.
La liaison de l’ interféron β -1b à ces récepteurs induit l’expression de certains gènes supposés être les médiateurs biologiques de l’action de l’interféron β-1b.
Un certain nombre de ces produits a été mesuré dans le sérum et les fractions cellulaires sanguines de patients traités par l’interféron β1-b.
L’interféron β-1b agit sur les récepteurs de l’interféron γ en diminuant leur affinité et en augmentant leur internalisation
L’interféron β-1b augmente aussi l’activité suppressive des cellules sanguines mononucléées du sang périphérique.
Il n’y a pas eu de recherches spécifiques concernant l’influence de Betaferon sur le système cardio- vasculaire et respiratoire et sur les fonctions endocriniennes.
Essais cliniques:
Un essai clinique contrôlé de Betaferon a été mené chez des patients atteints de sclérose en plaques de forme rémittente-récurrente et capables de marcher sans aide (score EDSS initial entre 0 et 5,5).
Le traitement par Betaferon a été associé à une diminution de la fréquence (30%) et de la sévérité des poussées, ainsi que du nombre des hospitalisations dues à la maladie.
De plus, l’intervalle entre les poussées a été prolongé.
Il n’existe aucun élément indiquant une action de Betaferon sur la durée des poussées ou sur la symptomatologie entre deux poussées et aucun effet significatif n’a été observé sur la progression de la maladie dans la forme rémittente-récurrente de la sclérose en plaques.
Sclérose en plaques secondairement progressive:
Deux essais cliniques contrôlés de Betaferon dans les formes secondairement progressives de sclérose en plaques ont été menés sur un total de 1657 patients, dont le score EDSS initial était compris entre 3 et 6,5 (patients capables de marcher).
Les cas de maladie discrète et les patients incapables de marcher ont été exclus des études.
Les deux études ont donné des résultats divergents concernant le critère principal de jugement (c’est à dire le temps de progression confirmée de la maladie ou délai de progression vers le handicap).
0,44 – 0,85, p = 0,0036, soit une diminution de 39% du risque sous Betaferon).
Cet effet s’est maintenu pendant la période d’observation allant jusqu’à 33 mois.
L’effet du traitement a été observé à tous les niveaux de handicap étudiés et quelle que soit l’activité des poussées.
La seconde étude de Betaferon dans le traitement des formes secondairement progressives de sclérose en plaques n’a pas mis en évidence de délai sur la progression de la maladie.
Il est toutefois évident que la maladie des patients inclus dans cette étude était moins active que celle des patients de la précédente étude.
Les méta-analyses rétrospectives regroupant les résultats des deux études font apparaître un effet global statistiquement significatif du traitement (p = 0,0076; Betaferon 8 millions d’UI versus l’ensemble des patients sous placebo).
0,59 – 0,88, p = 0,0011, soit une diminution de 28% du risque par Betaferon chez des patients présentant des poussées ou une aggravation prononcée du score EDSS; Betaferon 8 millions d’UI versus l’ensemble des patients sous placebo).
Ces analyses rétrospectives de sous-groupes ont également montré que la présence de poussées ou d’une détérioration prononcée du score EDSS (> 1 point ou > 0,5 point pour un score ≥ 6 au cours des 2 dernières années) permettait d’identifier les patients dont la maladie était active.
Dans les deux études du traitement des formes secondairement progressives de sclérose en plaques, Betaferon a entraîné une diminution de la fréquence (30%) des poussées, mais n’a pas démontré d’effet sur la durée des poussées.
Evénement unique démyélinisant évocateur d’une sclérose en plaques:
30 Un essai clinique contrôlé de Betaferon a été mené chez des patients ayant présenté un événement clinique isolé avec des résultats d’IRM évocateurs d’une sclérose en plaques (au moins deux lésions cliniquement silencieuses sur l’IRM en T2).
Cet essai a inclus des patients présentant un début de SEP monofocal ou multifocal (c’est-à-dire des patients présentant respectivement une seule lésion ou au moins deux lésions cliniquement confirmée(s) du système nerveux central).
Toute maladie autre que la sclérose en plaques expliquant mieux la symptomatologie du patient devait être exclue.
Cette étude comportait deux phases: une phase contrôlée contre placebo puis une phase de suivi prospective.
La phase versus placebo s’est déroulée sur une durée maximale de 2 ans ou jusqu’à ce que le patient développe une sclérose en plaques cliniquement définie.
À l’issue de la phase contrôlée contre placebo, le patient intégrait une phase de suivi prospective sous Betaferon.
Celle-ci visait à évaluer les effets du traitement immédiat par Betaferon par rapport au traitement à début différé en comparant les patients initialement randomisés dans le groupe Betaferon (« groupe de traitement immédiat ») à ceux randomisés dans le groupe placebo (« groupe de traitement différé »).
L’aveugle a été maintenu, pour les patients et les investigateurs, quant au traitement initialement affecté.
Lors de la phase versus placebo, Betaferon a permis de retarder, de façon statistiquement significative et cliniquement confirmée, l’évolution vers une sclérose en plaques cliniquement définie (SEPCD); ceci correspond à une réduction du risque de 47% (risque relatif = 0,53, intervalle de confiance à 95%:
0,39-0,73, p < 0,0001).
Au cours des deux années de l’étude, une sclérose en plaques cliniquement définie est survenue chez 45% des patients traités par placebo contre 28% des patients traités par Betaferon (estimation Kaplan-Meier).
Betaferon a prolongé de 363 jours le délai avant évolution vers une SEP cliniquement définie, le faisant passer de 255 jours dans le groupe traité par placebo à 618 jours dans le groupe traité par Betaferon (basé sur le 25ème percentile).
Pendant les trois années de l’étude, une SEPCD est survenue chez 51% des patients du groupe de traitement différé, contre 37% dans le groupe de traitement immédiat (estimation Kaplan-Meier).
La persistance du traitement a été observée bien que les patients du groupe sous placebo aient en majorité été traités par Betaferon pendant la troisième année de l’étude.
L’effet du médicament a également été démontrée par l’allongement du délai avant progression vers une sclérose en plaques selon les critères de McDonald.
En 2 ans le risque dans le groupe placebo a été de 85% et de 69% dans le groupe Betaferon (risque relatif = 0,57, intervalle de confiance à 95% :0,46-0,71, p < 0,00001).
Après trois ans, l’analyse intermédiaire planifiée a montré une progression du score EDSS (confirmée par l’augmentation du score EDSS ≥ à 1 comparé à la valeur initiale) chez 24% des patients du groupe de traitement différé, contre 16% des patients du groupe de traitement immédiat (risque relatif =0,60, intervalle de confiance à 95%:
0,39-0,92, p=0,022).
Chez la majorité des patients traités de façon immédiate, il n’y a pas eu d’effet sur la progression confirmée du handicap.
Un suivi des patients est en cours afin de fournir des données complémentaires.
FAMS, Functional Assessment of MS:
Treatment Outcomes Index).
Les analyses des sous-groupes selon les données initiales ont montré une efficacité dans tous les sous- groupes évalués.
Des effets significatifs ont été obtenus chez les patients présentant une forme moins disséminée et moins active de la maladie au moment du premier événement, correspondant à un risque d’évolution vers une SEP cliniquement définie en 2 ans chez les patients présentant un début monofocal de 47% pour le groupe placebo et de 24% pour le groupe Betaferon, sans rehaussement gadolinium (Gd) 41% et 20%, avec moins de 9 lésions en T2 39% et 18%.
D’autres analyses en sous- groupes ont indiqué un risque élevé d’évolution en SEP cliniquement définie dans les deux années chez les patients ayant présenté un début monofocal avec au moins 9 lésions en T2 (55% de risque dans le groupe traité par placebo, 26% dans le groupe traité par Betaferon) ou rehaussement Gd (63% versus 33%).
Chez les patients ayant présenté un début multifocal, le risque de SEP cliniquement définie était indépendant des résultats de l’IRM à l’inclusion.
Ces patients étaient considérés comme présentant un risque élevé de SEP cliniquement définie en raison de la dissémination de leur maladie, mise en évidence par les résultats cliniques.
Toutefois, l’impact à long terme d’un traitement précoce par Betaferon est inconnu même dans les sous-groupes soumis à un risque élevé, car cette étude visait
31 principalement à évaluer le délai jusqu'à l’évolution en SEP cliniquement définie plutôt qu'à évaluer l'évolution à long terme de la maladie.
Par ailleurs, il n’existe à l’heure actuelle aucune définition établie d’un « patient à risque élevé », bien qu’une approche plus conservatrice soit d’accepter au moins 9 lésions T2 hyperintenses sur l’IRM initiale et au moins une nouvelle lésion T2 ou une nouvelle lésion rehaussée par le gadolinium sur une IRM réalisée au moins 1 mois après l’IRM initiale.
Dans tous les cas, un traitement doit être envisagé pour les patients considérés comme étant à haut risque.
Le traitement par Betaferon a été bien accepté dans l’étude chez des patients ayant présenté un événement clinique unique, comme le montre le taux élevé de patients ayant terminé l’étude (92,8% dans le groupe traité par Betaferon).
Afin d’améliorer la tolérance au Betaferon dans l’étude chez des patients ayant présenté un premier événement clinique, une augmentation progressive de dose a été réalisée et des anti-inflammatoires non stéroïdiens ont été administrés au début du traitement.
En outre, un autoinjecteur a été utilisé chez la majorité des patients pendant l'étude.
Dans toutes les études sur la sclérose en plaques, l’imagerie par résonance magnétique (IRM) a montré l’efficacité de Betaferon pour réduire l’activité de la maladie (inflammation aiguë du système nerveux central et lésions tissulaires permanentes).
Dans l’état actuel des connaissances, la relation entre l’activité sur la sclérose en plaques, mesurée par IRM, et l’évolution clinique de la maladie n’est pas entièrement élucidée.
5.2 Propriétés pharmacocinétiques
Les concentrations sériques ont été mesurées chez des patients et des volontaires au moyen d’une méthode biologique incomplètement spécifique.
Des pics sériques d’environ 40 UI/ml ont été trouvés 1 à 8 heures après injection sous-cutanée de 500 microgrammes d’interféron β-1b (16,0 millions d’UI).
A partir de différentes études, les valeurs maximales moyennes des clairances et demi-vies sériques ont été estimées à respectivement 30 ml·min-1·kg-1 et 5 heures.
L’injection tous les 2 jours de Betaferon n’augmente pas les taux sériques, et les paramètres pharmacocinétique ne sont pas modifiés pendant le traitement.
La biodisponibilité absolue de l’interféron β-1b administré par voie sous-cutanée est d’environ 50%.
5.3 Données de sécurité préclinique
Il n’y a pas eu d’étude de toxicité aiguë.
Dans la mesure où les rongeurs ne réagissent pas à l’interféron β humain, les études de toxicité en administration réitérée ont été menées chez le singe Rhésus.
Des hyperthermies transitoires ont été observées, ainsi qu’une élévation significative du taux de lymphocytes et une baisse significative des plaquettes et des polynucléaires neutrophiles.
Il n’y a pas eu d’étude de toxicité à long terme.
Les études de reproduction chez le singe Rhésus ont révélé une toxicité maternelle et une fréquence accrue d’avortements spontanés, aboutissant à une mortalité prénatale.
Aucune malformation n’a été observée chez les animaux survivants.
Aucune étude spécifique de fertilité n’a été menée.
Chez le singe Rhésus femelle, Betaferon n’entraîne pas de modification du cycle œstral.
L’expérience acquise avec les autres interférons suggère que la fertilité mâle et femelle peut être altérée.
La seule étude des effets génotoxiques (Test d’Ames) n’a pas montré d’effet mutagène.
Aucune étude de carcinogenèse n’a été réalisée.
Un essai de transformation cellulaire in vitro n’a pas montré de potentiel tumorigène.
32 6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Albumine humaine Mannitol
Chlorure de sodium Eau pour préparation injectable.
6.2 Incompatibilités
Ce médicament ne doit pas être mélangé avec d’autres médicaments à l’exception du solvant fourni, mentionné dans la rubrique 6.6.
6.3 Durée de conservation
2 ans.
Après reconstitution, une utilisation immédiate est recommandée.
Toutefois, le produit s’est montré stable, pendant 3 heures à 2-8°C.
6.4 Précautions particulières de conservation
Conserver à une température ne dépassant pas 25°C.
Ne pas congeler.
Seringue préremplie (de verre de type I, de 2,25 ml) contenant 1,2 ml de solvant.
- Conditionnement de 5 présentations unitaires contenant chacune 1 flacon de poudre, 1 seringue
préremplie de solvant, 1 adaptateur pour flacon avec aiguille et 2 tampons imbibés d’alcool ou
- Conditionnement de 15 présentations unitaires contenant chacune 1 flacon de poudre, 1 seringue
préremplie de solvant, 1 adaptateur pour flacon avec aiguille et 2 tampons imbibés d’alcool. ou
- Conditionnement pour 3 mois de traitement de 3 x 15 présentations unitaires contenant chacune 1
flacon de poudre, 1 seringue préremplie de solvant, 1 adaptateur pour flacon avec aiguille et 2 tampons imbibés d’alcool. ou
- Conditionnement pour 3 mois de traitement de 3 x 14 présentations unitaires contenant chacune
1 flacon de poudre, 1 seringue préremplie de solvant, 1 adaptateur pour flacon avec aiguille et 2 tampons imbibés d’alcool. ou
- Coffret d’initiation au traitement comportant 4 sets de 3 injections identifiés par des couleurs et
numérotations différentes:
33
- rouge, avec le numéro 2 (jours 7, 9 et 11 du traitement; seringues avec repère à 0,5 ml)
- vert, avec le numéro 3 (jours 13, 15 et 17 du traitement; seringues avec repère à 0,75 ml)
- bleu, avec le numéro 4 (jours 19, 21 et 23 du traitement; seringues avec repères à 0,25, 0,5, 0,75
et 1 ml) Chaque set de 3 injections contient 3 flacons de poudre, 3 seringues préremplies de solvant, 3 adaptateurs pour flacon avec aiguille préfixée et 6 tampons imbibés d’alcool pour le nettoyage de la peau et du flacon.
Tous les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’élimination et manipulation
• Reconstitution:
Raccorder la seringue préremplie de solvant à l’adaptateur pour flacon et injecter les 1,2 ml de solvant (solution de chlorure de sodium à 5,4 mg/ml (0,54% p/v)) dans le flacon de Betaferon.
Laisser dissoudre complètement le produit sans agiter le flacon.
Après reconstitution, aspirer 1,0 ml du contenu du flacon dans la seringue pour administrer 250 microgrammes de Betaferon.
Pour l’augmentation progressive de la dose, en début de traitement, aspirer le volume requis comme indiqué dans la rubrique 4.2, « Posologie et mode d’administration ».
Retirer le flacon et l’adaptateur pour flacon de la seringue préremplie avant l’injection.
Betaferon peut également être administré à l’aide d’un auto-injecteur adapté.
• Inspection avant utilisation
Avant utilisation, examiner le produit reconstitué à l’œil nu.
Le produit reconstitué est incolore ou jaune pâle et légèrement opalescent, voire opalescent.
En cas de coloration anormale ou de présence de particules, ne pas l’utiliser.
• Elimination
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
BAYER SCHERING PHARMA AG D - 13342 Berlin Allemagne
8.
NUMÉRO(S) D’AUTORISATION DE MISE SUR LE MARCHE
EU/1/95/003/005 EU/1/95/003/006 EU/1/95/003/007 EU/1/95/003/008 EU/1/95/003/010
9.
DATE DE PREMIERE AUTORISATION/DE RENOUVELLEMENT DE L’AUTORISATION
Date de première autorisation:
30 novembre 1995
31 janvier 2006
10.
DATE DE MISE A JOUR DU TEXTE
35 ANNEXE II
A.
FABRICANTS DE LA SUBSTANCE ACTIVE D’ORIGINE BIOLOGIQUE ET TITULAIRES DE L’AUTORISATION DE FABRICATION RESPONSABLES DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’AUTORISATION DE MISE SUR LE MARCHE
36 A.
FABRICANTS DU PRINCIPE ACTIF D’ORIGINE BIOLOGIQUE ET TITULAIRE DE L’AUTORISATION DE FABRICATION RESPONSABLES DE LA LIBERATION DES LOTS
Nom et adresse des fabricants de la substance active d’origine biologique
Boehringer Ingelheim Autriche, Dr.-Boehringer-Gasse 5-11, A-1121 Vienne, Autriche
5650 Hollis Street, Emeryville, CA 94608, USA
Nom et adresse du fabricant responsable de la libération des lots
Bayer Schering Pharma AG D-13342 Berlin Allemagne
B.
CONDITIONS RELATIVES A L’AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’UTILISATION IMPOSEES AU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale restreinte (voir Annexe I:
Résumé des Caractéristiques du Produit, rubrique 4.2).
• CONDITIONS OU RESTRICTIONS EN VUE D’UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
37 ANNEXE III
ETIQUETAGE ET NOTICE
38 A.
ETIQUETAGE
39 MENTIONS DEVANT FIGURER SUR L’EMBALLAGE EXTERIEUR
(15 FLACONS/15 SERINGUES PREREMPLIES)
1.
DENOMINATION DU MEDICAMENT
Betaferon 250 microgrammes/ml, Poudre et solvant pour solution injectable Interféron bêta-1b
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 ml contient 250 microgrammes (8 millions UI) d’interféron bêta-1b après reconstitution.
3.
LISTE DES EXCIPIENTS
Excipients: albumine humaine, mannitol
4.
FORME PHARMACEUTIQUE ET CONTENU
15 flacons de poudre et 15 seringues préremplies de solvant:
I.
1 flacon de poudre pour solution injectable contient 300 microgrammes (9,6 millions UI).
Après reconstitution, 1 ml contient 250 microgrammes (8 millions UI) d’interféron bêta-1b *
II.
1 seringue préremplie de 1,2 ml de solvant pour reconstitution contient du chlorure de sodium à 5,4 mg/ml.
* Betaferon est formulé pour contenir un excès calculé de 20%.
5.
MODE ET VOIE D’ADMINISTRATION
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE (S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
(MM/AAAA)
40 Après reconstitution, une utilisation immédiate est recommandée.
Le produit reconstitué est stable pendant 3 heures à 2-8°C.
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
Conserver à une température ne dépassant pas 25°C.
Ne pas congeler.
10.
PRECAUTIONS PARTICULIERES D’ELIMINATION DES MEDICAMENTS NON UTILISÉES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
Bayer Schering Pharma AG D-13342 Berlin Allemagne
12.
NUMERO D’AUTORISATION DE MISE SUR LE MARCHE
EU/1/95/003/003
13.
NUMERO DU LOT
LOT
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’UTILISATION
16.
INFORMATIONS EN BRAILLE
Betaferon
41 MENTIONS DEVANT FIGURER SUR L’EMBALLAGE EXTERIEUR
CONDITIONNEMENT CONTENANT 15 PRESENTATIONS UNITAIRES (15 X 1 PRESENTATION UNITAIRE) () (INCLUANT LE CADRE BLEU « BLUE BOX »)
1.
DENOMINATION DU MEDICAMENT
Betaferon 250 microgrammes/ml, Poudre et solvant pour solution injectable Interféron bêta-1b
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 ml contient 250 microgrammes (8 millions UI) d’interféron bêta-1b après reconstitution.
3.
LISTE DES EXCIPIENTS
Excipients: albumine humaine, mannitol
4.
FORME PHARMACEUTIQUE ET CONTENU
Conditionnement contenant 15 présentations unitaires, chacune composée de:
I.
1 flacon de poudre pour solution injectable contenant 300 microgrammes (9,6 millions UI).
Après reconstitution, 1 ml contient 250 microgrammes (8 millions UI) d’interféron bêta-1b *.
II.
1 seringue préremplie de 1,2 ml de solvant pour reconstitution contenant du chlorure de sodium 5,4 mg/ml.
III.
1 adaptateur pour flacon avec aiguille + 2 tampons imbibés d’alcool
* Betaferon est formulé pour contenir un excès calculé de 20%.
5.
MODE ET VOIE(S) D’ADMINISTRATION
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP (MM/AAAA)
42 Après reconstitution, une utilisation immédiate est recommandée.
Le produit reconstitué est stable pendant 3 heures à 2-8°C
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
Conserver à une température ne dépassant pas 25°C.
Ne pas congeler.
10.
PRECAUTIONS PARTICULIERES D’ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
Bayer Schering Pharma AG D-13342 Berlin Allemagne
12.
NUMERO D’AUTORISATION DE MISE SUR LE MARCHE
EU/1/95/003/005
13.
NUMERO DU LOT
LOT
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’UTILISATION
16.
INFORMATIONS EN BRAILLE
Betaferon
43 MENTIONS DEVANT FIGURER SUR L’EMBALLAGE EXTERIEUR
(5 FLACONS/5 SERINGUES PREREMPLIES (1,2 ml))
1.
DENOMINATION DU MEDICAMENT
Betaferon 250 microgrammes/ml, Poudre et solvant pour solution injectable Interféron bêta-1b
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 ml contient 250 microgrammes (8 millions UI) d’interféron bêta-1b après reconstitution.
3.
LISTE DES EXCIPIENTS
Excipients: albumine humaine, mannitol
4.
FORME PHARMACEUTIQUE ET CONTENU
5 flacons de poudre pour solution injectable et 5 seringues préremplies de solvant:
I.
1 flacon de poudre pour solution injectable contient 300 microgrammes (9,6 millions UI).
Après reconstitution, 1 ml contient 250 microgrammes (8 millions UI) d’interféron bêta-1b*
II.
1 seringue préremplie de 1,2 ml de solvant pour reconstitution contient du chlorure de sodium à 5,4 mg/ml.
* Betaferon est formulé pour contenir un excès calculé de 20%.
5.
MODE ET VOIE(S) D’ADMINISTRATION
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP (MM/AAAA)
44 Après reconstitution, une utilisation immédiate est recommandée.
Le produit reconstitué est stable pendant 3 heures à 2-8°C.
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
Conserver à une température ne dépassant pas 25°C.
Ne pas congeler.
10.
PRECAUTIONS PARTICULIERES D’ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
Bayer Schering Pharma AG D-13342 Berlin Allemagne
12.
NUMERO D’AUTORISATION DE MISE SUR LE MARCHE
EU/1/95/003/004
13.
NUMERO DU LOT
LOT
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’UTILISATION
16.
INFORMATIONS EN BRAILLE
Betaferon
45 MENTIONS DEVANT FIGURER SUR L’EMBALLAGE EXTERIEUR
CONDITIONNEMENT DE 5 PRESENTATIONS UNITAIRES (5 X 1 PRESENTATION UNITAIRE) (INCLUANT LE CADRE BLEU « BLUE BOX »)
1.
DENOMINATION DU MEDICAMENT
Betaferon 250 microgrammes/ml, Poudre et solvant pour solution injectable Interféron bêta-1b
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 ml contient 250 microgrammes (8 millions UI) d’interféron bêta-1b après reconstitution.
3.
LISTE DES EXCIPIENTS
Excipients: albumine humaine, mannitol
4.
FORME PHARMACEUTIQUE ET CONTENU
Conditionnement contenant 5 présentations unitaires, chacune composée de:
I.
1 flacon de poudre pour solution injectable contenant 300 microgrammes (9,6 millions UI).
Après reconstitution, 1 ml contient 250 microgrammes (8 millions UI) d’interféron bêta-1b *
II.
1 seringue préremplie de 1,2 ml de solvant pour reconstitution contenant du chlorure de sodium pour injection à 5,4 mg/ml.
III.
1 adaptateur pour flacon avec aiguille + 2 tampons imbibés d’alcool
* Betaferon est formulé pour contenir un excès calculé de 20%.
5.
MODE ET VOIE(S) D’ADMINISTRATION
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
46 8.
DATE DE PEREMPTION
EXP (MM/AAAA)
Après reconstitution, une utilisation immédiate est recommandée.
Le produit reconstitué est stable pendant 3 heures à 2-8°C
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
Conserver à une température ne dépassant pas 25°C.
Ne pas congeler.
10.
PRECAUTIONS PARTICULIERES D’ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
Bayer Schering Pharma AG D-13342 Berlin Allemagne
12.
NUMERO D’AUTORISATION DE MISE SUR LE MARCHE
EU/1/95/003/006
13.
NUMERO DU LOT
LOT
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’UTILISATION
16.
INFORMATIONS EN BRAILLE
Betaferon
47 MENTIONS DEVANT FIGURER SUR L’EMBALLAGE EXTÉRIEUR
CONDITIONNEMENT DE 45 PRESENTATIONS UNITAIRES (3 X 15 PRESENTATIONS UNITAIRES) (INCLUANT LE CADRE BLEU « BLUE BOX »)
1.
DÉNOMINATION DU MÉDICAMENT
Betaferon 250 microgrammes/ml, poudre et solvant pour solution injectable Interféron bêta-1b
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 ml contient 250 microgrammes (8 millions UI) d’interféron bêta-1b après reconstitution.
3.
LISTE DES EXCIPIENTS
Excipients: albumine humaine, mannitol
4.
FORME PHARMACEUTIQUE ET CONTENU
Conditionnement pour 3 mois contenant 45 (3 x 15) présentations unitaires, chacune composée de:
I.
1 flacon de poudre pour solution injectable contenant 300 microgrammes (9,6 millions UI).
Après reconstitution, 1 ml contient 250 microgrammes (8 millions UI) d’interféron bêta-1b*.
II.
1 seringue préremplie de 1,2 ml de solvant pour reconstitution contenant du chlorure de sodium à 5,4 mg/ml.
III.
1 adaptateur pour flacon avec aiguille + 2 tampons imbibés d’alcool
* Betaferon est formulé pour contenir un excès calculé de 20%.
5.
MODE ET VOIE(S) D’ADMINISTRATION
Lire la notice avant utilisation.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
48 EXP {MM/AAAA}
Après reconstitution, une utilisation immédiate est recommandée.
Le produit reconstitué est stable pendant 3 heures à 2-8°C.
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
Conserver à une température ne dépassant pas 25°C.
Ne pas congeler.
10.
PRÉCAUTIONS PARTICULIÈRES D’ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHÉ
Bayer Schering Pharma AG D-13342 Berlin Allemagne
12.
NUMÉRO D’AUTORISATION DE MISE SUR LE MARCHÉ
EU/1/95/003/007
13.
NUMÉRO DU LOT
LOT
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’UTILISATION
16.
INFORMATIONS EN BRAILLE
Betaferon
49 MENTIONS DEVANT FIGURER SUR L’EMBALLAGE EXTÉRIEUR
CONDITIONNEMENT DE 42 PRESENTATIONS UNITAIRES (3 X 14 PRESENTATIONS UNITAIRES) (INCLUANT LE CADRE BLEU « BLUE BOX »)
1.
DÉNOMINATION DU MÉDICAMENT
Betaferon 250 microgrammes/ml, poudre et solvant pour solution injectable Interféron bêta-1b
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 ml contient 250 microgrammes (8 millions UI) d’interféron bêta-1b après reconstitution.
3.
LISTE DES EXCIPIENTS
Excipients: albumine humaine, mannitol
4.
FORME PHARMACEUTIQUE ET CONTENU
Conditionnement pour 3 mois contenant 42 (3 x 14) présentations unitaires, chacune composée de:
I.
1 flacon de poudre pour solution injectable contenant 300 microgrammes (9,6 millions UI).
Après reconstitution, 1 ml contient 250 microgrammes (8 millions UI) d’interféron bêta-1b*.
II.
1 seringue préremplie de 1,2 ml de solvant pour reconstitution contenant du chlorure de sodium à 5,4 mg/ml.
III.
1 adaptateur pour flacon avec aiguille + 2 tampons imbibés d’alcool
*Betaferon est formulé pour contenir un excès calculé de 20%.
5.
MODE ET VOIE(S) D’ADMINISTRATION
Lire la notice avant utilisation.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
50 EXP {MM/AAAA}
Après reconstitution, une utilisation immédiate est recommandée.
Le produit reconstitué est stable pendant 3 heures à 2-8°C.
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
Conserver à une température ne dépassant pas 25°C.
Ne pas congeler.
10.
PRÉCAUTIONS PARTICULIÈRES D’ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHÉ
Bayer Schering Pharma AG D-13342 Berlin Allemagne
12.
NUMÉRO D’AUTORISATION DE MISE SUR LE MARCHÉ
EU/1/95/003/010
13.
NUMÉRO DU LOT
LOT
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’UTILISATION
16.
INFORMATIONS EN BRAILLE
Betaferon
51 MENTIONS DEVANT FIGURER SUR L’EMBALLAGE EXTÉRIEUR
CONDITIONNEMENT DE 15 PRESENTATIONS UNITAIRES FAISANT PARTIE D’UN CONDITIONNEMENT DE 45 (3 X 15) PRESENTATIONS UNITAIRES (INCLUANT LE CADRE BLEU « BLUE BOX »)
1.
DÉNOMINATION DU MÉDICAMENT
Betaferon 250 microgrammes/ml, poudre et solvant pour solution injectable Interféron bêta-1b
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 ml contient 250 microgrammes (8 millions UI) d’interféron bêta-1b après reconstitution.
3.
LISTE DES EXCIPIENTS
Excipients: albumine humaine, mannitol
4.
FORME PHARMACEUTIQUE ET CONTENU
Conditionnement de 15 présentations unitaires faisant partie d’un conditionnement pour 3 mois contenant 45 (3 x 15) présentations unitaires.
Les présentations unitaires ne sont pas vendues séparément.
Chaque présentation unitaire contient:
I.
1 flacon de poudre pour solution injectable contenant 300 microgrammes (9,6 millions UI).
Après reconstitution, 1 ml contient 250 microgrammes (8 millions UI) d’interféron bêta-1b*.
II.
1 seringue préremplie de 1,2 ml de solvant pour reconstitution contenant du chlorure de sodium à 5,4 mg/ml.
III.
1 adaptateur pour flacon avec aiguille + 2 tampons imbibés d’alcool
* Betaferon est formulé pour contenir un excès calculé de 20%.
5.
MODE ET VOIE(S) D’ADMINISTRATION
Lire la notice avant utilisation.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
52 7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
EXP {MM/AAAA}
Après reconstitution, une utilisation immédiate est recommandée.
Le produit reconstitué est stable pendant 3 heures à 2-8°C.
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
Conserver à une température ne dépassant pas 25°C.
Ne pas congeler.
10.
PRÉCAUTIONS PARTICULIÈRES D’ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHÉ
Bayer Schering Pharma AG D-13342 Berlin Allemagne
12.
NUMÉRO D’AUTORISATION DE MISE SUR LE MARCHÉ
EU/1/95/003/007
13.
NUMÉRO DU LOT
LOT
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’UTILISATION
16.
INFORMATIONS EN BRAILLE
Betaferon
53 MENTIONS DEVANT FIGURER SUR L’EMBALLAGE EXTÉRIEUR
CONDITIONNEMENT DE 14 PRESENTATIONS UNITAIRES FAISANT PARTIE D’UN CONDITIONNEMENT DE 42 (3 X 14) PRESENTATIONS UNITAIRES (INCLUANT LE CADRE BLEU « BLUE BOX »)
1.
DÉNOMINATION DU MÉDICAMENT
Betaferon 250 microgrammes/ml, poudre et solvant pour solution injectable Interféron bêta-1b
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 ml contient 250 microgrammes (8 millions UI) d’interféron bêta-1b après reconstitution.
3.
LISTE DES EXCIPIENTS
Excipients: albumine humaine, mannitol
4.
FORME PHARMACEUTIQUE ET CONTENU
Conditionnement de 14 présentations unitaires faisant partie d’un conditionnement pour 3 mois contenant 42 (3 x 14) présentations unitaires.
Les présentations unitaires ne sont pas vendues séparément.
Chaque présentation unitaire contient:
I.
1 flacon de poudre pour solution injectable contenant 300 microgrammes (9,6 millions UI).
Après reconstitution, 1 ml contient 250 microgrammes (8 millions UI) d’interféron bêta-1b*.
II.
1 seringue préremplie de 1,2 ml de solvant pour reconstitution contenant du chlorure de sodium à 5,4 mg/ml.
III.
1 adaptateur pour flacon avec aiguille + 2 tampons imbibés d’alcool
* Betaferon est formulé pour contenir un excès calculé de 20%.
5.
MODE ET VOIE(S) D’ADMINISTRATION
Lire la notice avant utilisation.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
54 7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
EXP {MM/AAAA}
Après reconstitution, une utilisation immédiate est recommandée.
Le produit reconstitué est stable pendant 3 heures à 2-8°C.
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
Conserver à une température ne dépassant pas 25°C.
Ne pas congeler.
10.
PRÉCAUTIONS PARTICULIÈRES D’ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHÉ
Bayer Schering Pharma AG D-13342 Berlin Allemagne
12.
NUMÉRO D’AUTORISATION DE MISE SUR LE MARCHÉ
EU/1/95/003/010
13.
NUMÉRO DU LOT
LOT
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’UTILISATION
16.
INFORMATIONS EN BRAILLE
Betaferon
55 MENTIONS DEVANT FIGURER SUR L’EMBALLAGE EXTÉRIEUR
CONDITIONNEMENT DE 1 PRESENTATION UNITAIRE (1 FLACON/1 SERINGUE PREREMPLIE) COMME CONDITIONNEMENT INTERMEDIAIRE D’UN CONDITIONNEMENT DE 15 PRESENTATIONS UNITAIRES FAISANT PARTIE D’UN CONDITIONNEMENT DE 3 X 15 PRESENTATIONS UNITAIRES
1.
DÉNOMINATION DU MÉDICAMENT
Betaferon 250 microgrammes/ml, poudre et solvant pour solution injectable Interféron bêta-1b
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 ml contient 250 microgrammes (8 millions UI) d’interféron bêta-1b après reconstitution.
3.
LISTE DES EXCIPIENTS
Excipients: albumine humaine, mannitol
4.
FORME PHARMACEUTIQUE ET CONTENU
Fait partie d’une boîte contenant 15 présentations unitaires dans un conditionnement pour 3 mois contenant 3 x 15 présentations unitaires.
Les présentations unitaires ne sont pas vendues séparément.
1 flacon de poudre:
300 microgrammes (9,6 millions UI) par flacon.
Après reconstitution, 250 microgrammes (8 millions UI) /ml d’interféron bêta-1b.
1 seringue préremplie de 1,2 ml de solvant: solution de chlorure de sodium à 5,4 mg/ml, 1 adaptateur pour flacon avec aiguille + 2 tampons imbibés d’alcool
5.
MODE ET VOIE(S) D’ADMINISTRATION
Lire la notice avant utilisation.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
56 EXP {MM/AAAA}
Après reconstitution, une utilisation immédiate est recommandée.
Le produit reconstitué est stable pendant 3 heures à 2-8°C.
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
Conserver à une température ne dépassant pas 25°C.
Ne pas congeler.
10.
PRÉCAUTIONS PARTICULIÈRES D’ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHÉ
Bayer Schering Pharma AG D-13342 Berlin Allemagne
12.
NUMÉRO D’AUTORISATION DE MISE SUR LE MARCHÉ
EU/1/95/003/007
13.
NUMÉRO DU LOT
LOT
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’UTILISATION
16.
INFORMATIONS EN BRAILLE
Betaferon
57 MENTIONS DEVANT FIGURER SUR L’EMBALLAGE EXTÉRIEUR
CONDITIONNEMENT DE 1 PRESENTATION UNITAIRE (1 FLACON/1 SERINGUE PREREMPLIE) COMME CONDITIONNEMENT INTERMEDIAIRE D’UN CONDITIONNEMENT DE 14 PRESENTATIONS UNITAIRES FAISANT PARTIE D’UN CONDITIONNEMENT DE 3 X 14 PRESENTATIONS UNITAIRES
1.
DÉNOMINATION DU MÉDICAMENT
Betaferon 250 microgrammes/ml, poudre et solvant pour solution injectable Interféron bêta-1b
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 ml contient 250 microgrammes (8 millions UI) d’interféron bêta-1b après reconstitution.
3.
LISTE DES EXCIPIENTS
Excipients: albumine humaine, mannitol
4.
FORME PHARMACEUTIQUE ET CONTENU
Fait partie d’une boîte contenant 14 présentations unitaires dans un conditionnement pour 3 mois contenant 3 x 14 présentations unitaires.
Les présentations unitaires ne sont pas vendues séparément.
1 flacon de poudre:
300 microgrammes (9,6 millions UI) par flacon.
Après reconstitution, 250 microgrammes (8 millions UI) /ml d’interféron bêta-1b.
1 seringue préremplie de 1,2 ml de solvant: solution de chlorure de sodium à 5,4 mg/ml, 1 adaptateur pour flacon avec aiguille + 2 tampons imbibés d’alcool.
5.
MODE ET VOIE(S) D’ADMINISTRATION
Lire la notice avant utilisation.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
58 EXP {MM/AAAA}
Après reconstitution, une utilisation immédiate est recommandée.
Le produit reconstitué est stable pendant 3 heures à 2-8°C.
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
Conserver à une température ne dépassant pas 25°C.
Ne pas congeler.
10.
PRÉCAUTIONS PARTICULIÈRES D’ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHÉ
Bayer Schering Pharma AG D-13342 Berlin Allemagne
12.
NUMÉRO D’AUTORISATION DE MISE SUR LE MARCHÉ
EU/1/95/003/010
13.
NUMÉRO DU LOT
LOT
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’UTILISATION
16.
INFORMATIONS EN BRAILLE
Betaferon
59 MENTIONS DEVANT FIGURER SUR L’EMBALLAGE EXTERIEUR
(COFFRET D’INITIATION AU TRAITEMENT COMPOSE DE 4 SETS DE 3 INJECTIONS [3 FLACONS/3 SERINGUES PREREMPLIES]) POUR LES 12 PREMIERES INJECTIONS/JOURS DE TRAITEMENT
1.
DÉNOMINATION DU MÉDICAMENT
Betaferon 250 microgrammes/ml, poudre et solvant pour solution injectable Interféron bêta-1b
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 ml contient 250 microgrammes (8 millions UI) d’interféron bêta-1b après reconstitution.
3.
LISTE DES EXCIPIENTS
Excipients: albumine humaine, mannitol
4.
FORME PHARMACEUTIQUE ET CONTENU
Coffret d’initiation au traitement comprenant 4 sets de 3 injections, contenant chacun:
I.
3 flacons de poudre pour solution injectable contenant chacun 300 microgrammes (9,6 millions UI).
Après reconstitution, 1 ml contient 250 microgrammes (8 millions UI) d’interféron bêta-1b*.
II.
3 seringues préremplies de solvant pour reconstitution contenant chacune 1,2 ml de chlorure de sodium pour injection à 5,4 mg/ml.
3 adaptateurs pour flacon avec aiguille + 6 tampons imbibés d’alcool
* Betaferon est formulé pour contenir un excès calculé de 20%.
5.
MODE ET VOIE(S) D’ADMINISTRATION
Lire la notice avant utilisation.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
60 8.
DATE DE PÉREMPTION
EXP {MM/AAAA}
Après reconstitution, une utilisation immédiate est recommandée.
Le produit reconstitué est stable pendant 3 heures à 2-8°C.
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
Conserver à une température ne dépassant pas 25°C.
Ne pas congeler.
10.
PRÉCAUTIONS PARTICULIÈRES D’ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHÉ
Bayer Schering Pharma AG D-13342 Berlin Allemagne
12.
NUMÉRO D’AUTORISATION DE MISE SUR LE MARCHÉ
EU/1/95/003/008
13.
NUMÉRO DU LOT
LOT
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’UTILISATION
Utiliser le set jaune n°1 pour les jours 1, 3 et 5 du traitement.
Utiliser le set rouge n°2 pour les jours 7, 9 et 11 du traitement.
Utiliser le set vert n°3 pour les jours 13, 15 et 17 du traitement.
Utiliser le set bleu n°4 pour les jours 19, 21 et 23 du traitement.
16.
INFORMATIONS EN BRAILLE
Betaferon
61 MENTIONS DEVANT FIGURER SUR L’EMBALLAGE EXTERIEUR
CONDITIONNEMENT D’UNE PRESENTATION UNITAIRE (1 FLACON/1 SERINGUE PREREMPLIE) COMME CONDITIONNEMENT INTERMEDIAIRE D’UN CONDITIONNEMENT DE 15 PRESENTATIONS UNITAIRES (SANS CADRE BLEU « BLUE BOX »)
1.
DENOMINATION DU MEDICAMENT
Betaferon 250 microgrammes/ml, Poudre et solvant pour solution injectable Interféron bêta-1b
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 ml contient 250 microgrammes (8 millions UI) d’interféron bêta-1b après reconstitution.
3.
LISTE DES EXCIPIENTS
Excipients: albumine humaine, mannitol
4.
FORME PHARMACEUTIQUE ET CONTENU
Fait partie d’une boîte contenant 15 présentations unitaires.
Les présentations unitaires ne sont pas vendues séparément.
1 flacon de poudre:
300 microgrammes (9,6 millions UI) par flacon.
Après reconstitution, 250 microgrammes (8 millions UI) /ml d’interféron bêta-1b * 1 seringue préremplie de 1,2 ml de solvant: solution de chlorure de sodium à 5,4 mg/ml.
1 adaptateur pour flacon avec aiguille + 2 tampons imbibés d’alcool
5.
MODE ET VOIE(S) D’ADMINISTRATION
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP (MM/AAAA)
62 Après reconstitution, une utilisation immédiate est recommandée.
Le produit reconstitué est stable pendant 3 heures à 2-8°C
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
Conserver à une température ne dépassant pas 25°C.
Ne pas congeler.
10.
PRECAUTIONS PARTICULIERES D’ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
Bayer Schering Pharma AG D-13342 Berlin Allemagne
12.
NUMERO D’AUTORISATION DE MISE SUR LE MARCHE
EU/1/95/003/005
13.
NUMERO DU LOT
LOT
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’UTILISATION
16.
INFORMATIONS EN BRAILLE
Betaferon
63 MENTIONS DEVANT FIGURER SUR L’EMBALLAGE EXTERIEUR
CONDITIONNEMENT D’UNE PRESENTATION UNITAIRE (1 FLACON/1 SERINGUE PREREMPLIE) COMME CONDITIONNEMENT INTERMEDIAIRE D’UN CONDITIONNEMENT DE 14 PRESENTATIONS UNITAIRES (SANS CADRE BLEU « BLUE BOX »)
1.
DENOMINATION DU MEDICAMENT
Betaferon 250 microgrammes/ml, Poudre et solvant pour solution injectable Interféron bêta-1b
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 ml contient 250 microgrammes (8 millions UI) d’interféron bêta-1b après reconstitution.
3.
LISTE DES EXCIPIENTS
Excipients: albumine humaine, mannitol
4.
FORME PHARMACEUTIQUE ET CONTENU
Fait partie d’une boîte contenant 14 présentations unitaires.
Les présentations unitaires ne sont pas vendues séparément.
1 flacon de poudre:
300 microgrammes (9,6 millions UI) par flacon.
Après reconstitution, 250 microgrammes (8 millions UI) /ml d’interféron bêta-1b.
1 adaptateur pour flacon avec aiguille + 2 tampons imbibés d’alcool.
5.
MODE ET VOIE(S) D’ADMINISTRATION
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP (MM/AAAA)
64 Après reconstitution, une utilisation immédiate est recommandée.
Le produit reconstitué est stable pendant 3 heures à 2-8°C
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
Conserver à une température ne dépassant pas 25°C.
Ne pas congeler.
10.
PRECAUTIONS PARTICULIERES D’ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
Bayer Schering Pharma AG D-13342 Berlin Allemagne
12.
NUMERO D’AUTORISATION DE MISE SUR LE MARCHE
EU/1/95/003/010
13.
NUMERO DU LOT
LOT
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’UTILISATION
16.
INFORMATIONS EN BRAILLE
Betaferon
65 MENTIONS DEVANT FIGURER SUR L’EMBALLAGE EXTERIEUR
CONDITIONNEMENT D’UNE PRESENTATION UNITAIRE (1 FLACON/1 SERINGUE PREREMPLIE) COMME CONDITIONNEMENT INTERMEDAIRE D’UN CONDITIONNEMENT DE 5 PRESENTATIONS UNITAIRES (SANS CADRE BLEU « BLUE BOX »)
1.
DENOMINATION DU MEDICAMENT
Betaferon 250 microgrammes/ml, Poudre et solvant pour solution injectable Interféron bêta-1b
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 ml contient 250 microgrammes (8 millions UI) d’interféron bêta-1b après reconstitution.
3.
LISTE DES EXCIPIENTS
Excipients: albumine humaine, mannitol
4.
FORME PHARMACEUTIQUE ET CONTENU
Fait partie d’une boîte contenant 5 présentations unitaires.
Les présentations unitaires ne sont pas vendues séparément.
1 flacon de poudre:
300 microgrammes (9,6 millions UI) par flacon.
Après reconstitution, 250 microgrammes (8 millions UI) /ml d’interféron bêta-1b * 1 seringue préremplie de 1,2 ml de solvant: solution de chlorure de sodium à 5,4 mg/ml.
1 adaptateur pour flacon avec aiguille + 2 tampons imbibés d’alcool
5.
MODE ET VOIE(S) D’ADMINISTRATION
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP (MM/AAAA)
66 Après reconstitution, une utilisation immédiate est recommandée.
Le produit reconstitué est stable pendant 3 heures à 2-8°C
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
Conserver à une température ne dépassant pas 25°C.
Ne pas congeler.
10.
PRECAUTIONS PARTICULIERES D’ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
Bayer Schering Pharma AG D-13342 Berlin Allemagne
12.
NUMERO D’AUTORISATION DE MISE SUR LE MARCHE
EU/1/95/003/006
13.
NUMERO DU LOT
LOT
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’UTILISATION
16.
INFORMATIONS EN BRAILLE
Betaferon
67 MENTIONS DEVANT FIGURER SUR L’EMBALLAGE EXTERIEUR
CONDITIONNEMENT D’UN SET DE 3 INJECTIONS (3 FLACONS/3 SERINGUES PREREMPLIES) COMME CONDITIONNEMENT INTERMEDAIRE D’UN COFFRET D’INITIATION AU TRAITEMENT – JOURS 1, 3 ET 5 DU TRAITEMENT
1.
DÉNOMINATION DU MÉDICAMENT
Betaferon 250 microgrammes/ml, poudre et solvant pour solution injectable Interféron bêta-1b
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 ml contient 250 microgrammes (8 millions UI) d’interféron bêta-1b après reconstitution.
3.
LISTE DES EXCIPIENTS
Excipients: albumine humaine, mannitol
4.
FORME PHARMACEUTIQUE ET CONTENU
Set n°1 1er palier posologique (0,25 ml) pour les jours 1, 3 et 5 du traitement
Fait partie d’un coffret d’initiation au traitement.
Ne peut être vendu séparément.
3 flacons de poudre:
300 microgrammes (9,6 millions UI) par flacon.
Après reconstitution, 250 microgrammes/ml (8 millions UI/ml) d’interféron bêta-1b.
3 adaptateurs pour flacon avec aiguille + 6 tampons imbibés d’alcool
5.
MODE ET VOIE(S) D’ADMINISTRATION
Lire la notice avant utilisation.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
EXP {MM/AAAA}
68 Après reconstitution, une utilisation immédiate est recommandée.
Le produit reconstitué est stable pendant 3 heures à 2-8°C.
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
Conserver à une température ne dépassant pas 25°C.
Ne pas congeler.
10.
PRÉCAUTIONS PARTICULIÈRES D’ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHÉ
Bayer Schering Pharma AG D-13342 Berlin Allemagne
12.
NUMÉRO D’AUTORISATION DE MISE SUR LE MARCHÉ
EU/1/95/003/008
13.
NUMÉRO DU LOT
LOT
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’UTILISATION (texte inscrit sur la face interne du conditionnement)
Cher patient, chère patiente,
Le set n°1 est destiné à la préparation des 3 premières injections (jours 1, 3 et 5).
Utilisez tout le solvant contenu dans la seringue pour dissoudre la poudre de Betaferon contenue dans le flacon.
Aspirez ensuite la solution jusqu’au trait, sur la seringue:
Jetez le flacon avec le reste de solution inutilisée.
69 16.
INFORMATIONS EN BRAILLE
Betaferon
70 MENTIONS DEVANT FIGURER SUR L’EMBALLAGE EXTERIEUR
CONDITIONNEMENT D’UN SET DE 3 INJECTIONS (3 FLACONS/3 SERINGUES PREREMPLIES) COMME CONDITIONNEMENT INTERMEDAIRE D’UN COFFRET D’INITIATION AU TRAITEMENT – JOURS 7, 9 ET 11 DU TRAITEMENT
1.
DÉNOMINATION DU MÉDICAMENT
Betaferon 250 microgrammes/ml, poudre et solvant pour solution injectable Interféron bêta-1b
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 ml contient 250 microgrammes (8 millions UI) d’interféron bêta-1b après reconstitution.
3.
LISTE DES EXCIPIENTS
Excipients: albumine humaine, mannitol
4.
FORME PHARMACEUTIQUE ET CONTENU
Set n°2 2ème palier posologique (0,5 ml) pour les jours 7, 9 et 11 du traitement
Fait partie d’un coffret d’initiation au traitement.
Ne peut être vendu séparément.
3 flacons de poudre:
300 microgrammes (9,6 millions UI) par flacon.
Après reconstitution, 250 microgrammes/ml (8 millions UI/ml) d’interféron bêta-1b.
3 adaptateurs pour flacon avec aiguille + 6 tampons imbibés d’alcool
5.
MODE ET VOIE(S) D’ADMINISTRATION
Lire la notice avant utilisation.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
EXP {MM/AAAA}
71 Après reconstitution, une utilisation immédiate est recommandée.
Le produit reconstitué est stable pendant 3 heures à 2-8°C.
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
Conserver à une température ne dépassant pas 25°C.
Ne pas congeler.
10.
PRÉCAUTIONS PARTICULIÈRES D’ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHÉ
Bayer Schering Pharma AG D-13342 Berlin Allemagne
12.
NUMÉRO D’AUTORISATION DE MISE SUR LE MARCHÉ
EU/1/95/003/008
13.
NUMÉRO DU LOT
LOT
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’UTILISATION (texte inscrit sur la face interne du conditionnement)
Cher patient, chère patiente,
Le set n°2 est destiné à la préparation des 3 injections suivantes (jours 7, 9 et 11).
Utilisez tout le solvant contenu dans la seringue pour dissoudre la poudre de Betaferon contenue dans le flacon.
Aspirez ensuite la solution jusqu’au trait, sur la seringue:
0,5 ml pour les injections des jours 7, 9 et 11 du traitement.
Jetez le flacon avec le reste de solution inutilisée.
72 16.
INFORMATIONS EN BRAILLE
Betaferon
73 MENTIONS DEVANT FIGURER SUR L’EMBALLAGE EXTERIEUR
CONDITIONNEMENT D’UN SET DE 3 INJECTIONS (3 FLACONS/3 SERINGUES PREREMPLIES) COMME CONDITIONNEMENT INTERMEDAIRE D’UN COFFRET D’INITIATION AU TRAITEMENT – JOURS 13, 15 ET 17 DU TRAITEMENT
1.
DÉNOMINATION DU MÉDICAMENT
Betaferon 250 microgrammes/ml, poudre et solvant pour solution injectable Interféron bêta-1b
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 ml contient 250 microgrammes (8 millions UI) d’interféron bêta-1b après reconstitution.
3.
LISTE DES EXCIPIENTS
Excipients: albumine humaine, mannitol
4.
FORME PHARMACEUTIQUE ET CONTENU
Set n°3 3ème palier posologique (0,75 ml) pour les jours 13, 15 et 17 du traitement
Fait partie d’un coffret d’initiation au traitement.
Ne peut être vendu séparément.
3 flacons de poudre:
300 microgrammes (9,6 millions UI) par flacon.
Après reconstitution, 250 microgrammes/ml (8 millions UI/ml) d’interféron bêta-1b.
3 adaptateurs pour flacon avec aiguille + 6 tampons imbibés d’alcool
5.
MODE ET VOIE(S) D’ADMINISTRATION
Lire la notice avant utilisation.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
EXP {MM/AAAA}
74 Après reconstitution, une utilisation immédiate est recommandée.
Le produit reconstitué est stable pendant 3 heures à 2-8°C.
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
Conserver à une température ne dépassant pas 25°C.
Ne pas congeler.
10.
PRÉCAUTIONS PARTICULIÈRES D’ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHÉ
Bayer Schering Pharma AG D-13342 Berlin Allemagne
12.
NUMÉRO D’AUTORISATION DE MISE SUR LE MARCHÉ
EU/1/95/003/008
13.
NUMÉRO DU LOT
LOT
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’UTILISATION (texte inscrit sur la face interne du conditionnement)
Cher patient, chère patiente,
Le set n°3 est destiné à la préparation des 3 injections suivantes (jours 13, 15 et 17).
Utilisez tout le solvant contenu dans la seringue pour dissoudre la poudre de Betaferon contenue dans le flacon.
Aspirez ensuite la solution jusqu’au trait, sur la seringue:
0,75 ml pour les injections des jours 13, 15 et 17 du traitement.
Jetez le flacon avec le reste de solution inutilisée.
75 16.
INFORMATIONS EN BRAILLE
Betaferon
76 MENTIONS DEVANT FIGURER SUR L’EMBALLAGE EXTERIEUR
CONDITIONNEMENT D’UN SET DE 3 INJECTIONS (3 FLACONS/3 SERINGUES PREREMPLIES) COMME CONDITIONNEMENT INTERMEDAIRE D’UN COFFRET D’INITIATION AU TRAITEMENT – JOURS 19, 21 ET 23 DU TRAITEMENT
1.
DÉNOMINATION DU MÉDICAMENT
Betaferon 250 microgrammes/ml, poudre et solvant pour solution injectable Interféron bêta-1b
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 ml contient 250 microgrammes (8 millions UI) d’interféron bêta-1b après reconstitution.
3.
LISTE DES EXCIPIENTS
Excipients: albumine humaine, mannitol
4.
FORME PHARMACEUTIQUE ET CONTENU
Set n°4 4ème palier posologique (1,0 ml) pour les jours 19, 21 et 23 du traitement
Fait partie d’un coffret d’initiation au traitement.
Ne peut être vendu séparément.
3 flacons de poudre:
300 microgrammes (9,6 millions UI) par flacon.
Après reconstitution, 250 microgrammes/ml (8 millions UI/ml) d’interféron bêta-1b.
3 adaptateurs pour flacon avec aiguille + 6 tampons imbibés d’alcool
5.
MODE ET VOIE(S) D’ADMINISTRATION
Lire la notice avant utilisation.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
EXP {MM/AAAA}
77 Après reconstitution, une utilisation immédiate est recommandée.
Le produit reconstitué est stable pendant 3 heures à 2-8°C.
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
Conserver à une température ne dépassant pas 25°C.
Ne pas congeler.
10.
PRÉCAUTIONS PARTICULIÈRES D’ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHÉ
Bayer Schering Pharma AG D-13342 Berlin Allemagne
12.
NUMÉRO D’AUTORISATION DE MISE SUR LE MARCHÉ
EU/1/95/003/008
13.
NUMÉRO DU LOT
LOT
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’UTILISATION (texte inscrit à l’intérieur du couvercle)
Cher patient, chère patiente,
Le set n°4 est destiné à la préparation des 3 injections suivantes (jours 19, 21 et 23).
Utilisez tout le solvant contenu dans la seringue pour dissoudre la poudre de Betaferon contenue dans le flacon.
Aspirez ensuite la solution jusqu’au trait, sur la seringue:
1,0 ml pour les injections des jours 19, 21 et 23 du traitement.
Jetez le flacon avec le reste de solution inutilisée.
78 16.
INFORMATIONS EN BRAILLE
Betaferon
79 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMÉES OU LES FILMS THERMOSOUDÉS
1.
DENOMINATION DU MEDICAMENT
Solvant pour reconstitution de Betaferon 1,2 ml de solution de chlorure de sodium à 5,4 mg/ml
NOM DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
Bayer Schering Pharma AG
3.
DATE DE PEREMPTION
EXP (MM/AAAA)
4.
NUMERO DE LOT
LOT
5.
AUTRES
Lire la notice avant utilisation.
80 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
(SOLVANT/SERINGUE PREREMPLIE)
1.
DENOMINATION DU MÉDICAMENT ET VOIE D’ADMINISTRATION
Solvant pour reconstitution de Betaferon 1,2 ml de solution de chlorure de sodium à 5,4 mg/ml
MODE D’ADMINISTRATION
3.
DATE DE PEREMPTION
EXP (MM/AAAA)
4.
NUMERO DE LOT
LOT
5.
CONTENU EN POIDS, VOLUME OU UNITE
1,2 ml
6.
AUTRES
81 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
(FLACON DE BETAFERON (Flacons/SPR))
1.
DENOMINATION DU MEDICAMENT ET VOIE D’ADMINISTRATION
Betaferon 250 microgrammes/ml, Poudre pour solution injectable Interféron bêta-1b Voie sous-cutanée
2.
MODE D’ADMINISTRATION
3.
DATE DE PEREMPTION
EXP (MM/AAAA)
Après reconstitution, une utilisation immédiate est recommandée.
Le produit reconstitué est stable pendant 3 heures à 2-8°C
4.
NUMERO DE LOT
LOT
5.
CONTENU EN POIDS, VOLUME OU UNITÉ
250 mcg (8 millions UI) par ml après reconstitution
82 B.
NOTICE
INFORMATION DE L’UTILISATEUR
Betaferon 250 microgrammes/ml, poudre et solvant pour solution injectable Interféron bêta-1b
Veuillez lire attentivement l’intégralité de cette notice avant d’utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d’informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’un d’autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez-en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu’est-ce que Betaferon et dans quel cas est-il utilisé?
3.
4.
5.
6.
Comment s’injecter soi-même Betaferon?
1.
QU’EST-CE QUE BETAFERON ET DANS QUEL CAS EST-IL UTILISE?
Qu’est-ce que Betaferon?
Betaferon est un médicament appartenant à la classe des interférons; il est utilisé pour traiter la sclérose en plaques.
Les interférons sont des protéines produites par l’organisme l’aidant à lutter contre les attaques du système immunitaire, telles que les infections virales.
Comment agit Betaferon?
La sclérose en plaques est une maladie au long cours qui touche le système nerveux central (SNC), en particulier le fonctionnement du cerveau et de la moelle épinière.
L’inflammation liée à la sclérose en plaques détruit la gaine protectrice (appelée myéline) entourant les nerfs du SNC et les empêche de fonctionner correctement.
Ce phénomène est appelé démyélinisation.
La cause exacte de la sclérose en plaques est inconnue.
On pense qu’une réponse anormale du système immunitaire de l’organisme pourrait jouer un rôle important dans le processus qui endommage le système nerveux central.
L’atteinte du SNC survient au cours d’une poussée de sclérose en plaques (rechute).
Elle peut provoquer un handicap transitoire, comme des difficultés à marcher.
Il a été démontré que l’interféron β-1b modifie la réponse du système immunitaire et contribue à réduire l’activité de la maladie.
Comment Betaferon contribue-t-il à lutter contre la maladie?
Événement clinique isolé indiquant un risque élevé de développer une sclérose en plaques: il a été montré que Betaferon permet de retarder l’évolution vers une sclérose en plaques définie.
Sclérose en plaque rémittente-récurrente: les personnes atteintes de la forme rémittente-récurrente de sclérose en plaques présentent de temps à autres des poussées ou rechutes au cours desquelles les symptômes s’aggravent nettement.
Il a été démontré que Betaferon réduit la fréquence et la sévérité de
84 ces poussées; il diminue le nombre d’hospitalisations dues à la maladie et prolonge l’intervalle entre les poussées.
Sclérose en plaques secondairement progressive: dans certains cas de sclérose en plaques rémittente-récurrente, les symptômes s’aggravent et la maladie évolue vers une autre forme de sclérose en plaques dite « secondairement progressive ».
Chez ces personnes les incapacités augmentent qu’il y ait ou non des poussées.
L’utilisation de Betaferon peut réduire la fréquence et la sévérité des poussées et ralentir la progression du handicap.
Dans quel cas Betaferon est-il utilisé?
Betaferon est destiné à être utilisé chez les patients:
► ayant présenté pour la première fois des symptômes indiquant un risque élevé de développer une sclérose en plaques.
Votre médecin exclura toute autre raison susceptible d'expliquer ces symptômes avant d'instaurer votre traitement.
► atteints de sclérose en plaques rémittente-récurrente et ayant présenté au moins 2 poussées au cours des 2 dernières années.
► atteints d’une forme secondairement progressive de sclérose en plaques, ayant une maladie active se traduisant par des poussées.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’UTILISER BETAFERON?
N’utilisez jamais Betaferon:
- si vous êtes enceinte.
Vous ne devez pas débuter un traitement par Betaferon (voir
- si vous êtes allergique (hypersensible) à l’interféron bêta naturel ou recombinant, à l’albumine
humaine ou à l’un des autres composants contenus dans Betaferon.
- si vous souffrez de dépression sévère et/ou de idées suicidaires (voir « Faites attention avec
Betaferon » et 4. « Quels sont les effets indésirables éventuels? »).
- si vous présentez une maladie grave du foie (voir « Faites attention avec Betaferon »,
« Utilisation d’autres médicaments » et 4. « Quels sont les effets indésirables éventuels? »).
►
Si l’un de ces cas s’applique à vous, parlez-en à votre médecin.
Faites attention avec Betaferon:
Prévenez votre médecin avant de prendre Betaferon:
- si vous présentez une gammapathie monoclonale.
Il s’agit d’une anomalie du système
immunitaire avec présence d’une protéine anormale dans le sang.
L’utilisation de médicaments comme Betaferon peut provoquer des problèmes (syndrome de fuite capillaire systémique) au niveau des petits vaisseaux sanguins (capillaires).
Cette réaction peut conduire à un état de choc (collapsus), et même être fatale.
- si vous avez eu une dépression, si vous êtes déprimé ou si vous avez eu précédemment des
Votre médecin surveillera attentivement votre état pendant le traitement.
Si votre dépression et/ou vos idées suicidaires sont sévères, Betaferon ne vous sera pas prescrit (voir aussi « N’utilisez jamais Betaferon »).
- si vous avez déjà fait des crises d’épilepsie ou si vous prenez des médicaments pour traiter
l’épilepsie (anti-épileptiques) (voir aussi la rubrique « Utilisation d’autres médicaments » et
85 4. « Quels sont les effets indésirables éventuels? »); votre médecin surveillera attentivement votre traitement.
- si vous avez des problèmes rénaux sévères, votre médecin pourra contrôler votre fonction rénale
au cours du traitement.
► Si l’une de ces situations s’applique à vous, informez -en votre médecin.
Au cours de votre traitement votre médecin doit également être averti:
- si vous présentez des symptômes tels que des démangeaisons sur l’ensemble du corps, un
gonflement du visage et/ou de la langue ou un essoufflement soudain.
Il peut s’agir des symptômes liés à une réaction allergique grave (hypersensibilité), pouvant mettre votre vie en danger.
- si v ous vous sentez nettement plus triste ou plus déprimé(e) qu’avant le début du traitement
par Betaferon, ou si vous avez des idées suicidaires.
Si une dépression apparaît pendant le traitement par Betaferon, un traitement spécifique pourra être nécessaire; votre médecin surveillera attentivement votre état et pourra également envisager un arrêt du traitement.
Si vous souffrez d’une dépression sévère et/ou avez des idées suicidaires, Betaferon ne vous sera pas prescrit (voir aussi « N’utilisez jamais Betaferon »).
- si vous observez un hématome (bleu) inhabituel, un saignement excessif après une blessure
ou si vous avez l’impression d’être fréquemment sujet à des infections.
Ceci peut être le symptôme d’une chute de la numération de vos cellules sanguines ou du nombre de plaquettes dans votre sang (les cellules qui aident le sang à coaguler).
Des contrôles complémentaires pourront être demandés par votre médecin.
- si vous constatez une perte d’appétit, une fatigue intense, des nausées, des vomissements
répétés, et en particulier si vous présentez une démangeaison généralisée, un jaunissement de la peau ou du blanc des yeux, ou si vous constatez l’apparition facile d’hématomes (bleus).
Ces symptômes peuvent indiquer une atteinte de votre foie.
Lors des essais cliniques, une altération des marqueurs de la fonction hépatique a été rapportée chez les patients traités par Betaferon.
Comme avec les autres interférons bêta, de rares cas d’affections hépatiques sévères, y compris des insuffisances hépatiques, ont été signalés chez des patients sous Betaferon.
Les cas les plus graves ont été rapportés chez des patients prenant d’autres médicaments ou atteints de maladies pouvant toucher le foie (exemple alcoolisme, infection sévère).
- si vous présentez des symptômes tels qu’une irrégularité du rythme cardiaque, un
Ceci peut être le signe d’une atteinte du muscle cardiaque (cardiomyopathie), dont de rares cas ont été rapportés chez les patients traités par Betaferon.
- si vous ressentez une douleur dans le ventre irradiant vers le dos et/ou si vous avez des
nausées ou de la fièvre.
Ceci peut être le signe d’une inflammation du pancréas (pancréatite), dont des cas ont été rapportés sous Betaferon.
Cette réaction s’accompagne souvent d’une hausse du taux de certaines graisses (triglycérides) dans le sang.
► Arrêtez de prendre Betaferon et prévenez immédiatement votre médecin si l’une de ces situations s’applique à vous.
Autres points à prendre en compte lors de l’utilisation de Betaferon:
Vous devrez faire des analyses de sang pour déterminer le nombre de vos cellules sanguines, la
composition de votre sang et les enzymes de votre foie.
Ces analyses seront effectuées avant le début du traitement par Betaferon, puis seront renouvelées régulièrement après le début du
86 traitement et pendant toute la durée de celui-ci, même si vous ne présentez aucun symptôme particulier.
Si vous souffrez de troubles cardiaques, les symptômes pseudo -grippaux, fréquents en début
de traitement, peuvent être difficiles à supporter.
Betaferon sera administré avec précaution et votre mé decin contrôlera une éventuelle aggravation de votre pathologie cardiaque, en particulier en début de traitement.
Betaferon, en lui-même, n’a pas d’effet direct sur le cœur.
- Le fonctionnement de votre glande thyroïde sera contrôlé de façon régulière ou dès lors que
votre médecin le jugera nécessaire pour toute autre raison.
- Betaferon contient de l’albumine humaine et est par conséquent associé à un risque potentiel
de transmission de maladies virales.
Le risque de transmission de la maladie de Creutzfeld- Jacob (MCJ) ne peut être exclu.
- Pendant le traitement par Betaferon, il se peut que votre corps produise des substances
appelées anticorps neutralisants pouvant intéragir avec Betaferon (action neutralisante).
On ignore encore si ces anticorps neutralisants atténuent l’efficacité du traitement.
Ils ne sont pas produits chez tous les patients.
A ce jour, il n’est pas possible de prévoir quels sont les patients qui en produiront.
Réactions au site d’injection:
Des réactions au site d’injection peuvent se produire au cours du traitement par Betaferon.
Les symptômes peuvent être notamment une rougeur, un gonflement, un changement de couleur de la peau, une inflammation, une douleur ou une hypersensibilité.
Des cas plus rares de peau morte et tissu mort autour du site d’injection (nécrose) ont été signalés.
La fréquence des réactions au site d’injection diminue généralement avec le temps.
Une lésion de la peau et des tissus au site d’injection peut aboutir à la formation d’une cicatrice.
Si cette réaction est sévère, l’élimination des corps étrangers et des tissus morts (débridement) et, plus rarement, une greffe de peau peuvent être nécessaires.
La guérison peut demander jusqu’à 6 mois.
Afin de limiter les risques de réaction au site d’injection, vous devez: − utiliser une technique aseptique d’injection − changer de sites d’injection à chaque injection (voir l’annexe « Comment s’injecter soi-même Betaferon »).
Les réactions au site d’injection pourront être moins fréquentes si vous utilisez un auto-injecteur.
Votre médecin pourra vous renseigner sur ce sujet.
Si vous présentez une lésion cutanée, éventuellement associée à un gonflement ou à un écoulement de liquide au niveau du site d’injection:
► Arrêtez les injections de Betaferon et contactez votre médecin.
► Si un seul site d'injection est douloureux (lésion) et si la destruction tissulaire (nécrose) n’est pas trop étendue, vous pouvez continuer à utiliser Betaferon sur les autres sites.
► Si plusieurs sites d’injection sont douloureux (lésions multiples), vous devez arrêter d’utiliser Betaferon jusqu’à ce que votre peau ait cicatrisée.
Votre médecin contrôlera régulièrement la façon dont vous réalisez vos injections, en particulier si vous avez présenté des réactions aux sites d’injection.
Utilisation d’autres médicaments:
87 Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez-en à votre médecin ou à votre pharmacien.
Aucun étude d’interaction n’a été menée pour déterminer les effets de Betaferon sur les autres médicaments, et inversement.
L’utilisation de Betaferon en même temps que d’autres médicaments agissant sur le système immunitaire n’est pas recommandée, à l’exception des anti-inflammatoires appelés corticostéroïdes ou de l’hormone adrénocorticotrope (ACTH).
Betaferon doit être utili sé avec prudence avec:
- les médicaments requérant un système enzymatique hépatique particulier (appelé le
système du cytochrome P450) pour être correctement éliminés de l’organisme, comme par exemple les médicaments utilisés pour traiter l’épilepsie (la phénytoïne par exemple);
- les médicaments ayant un effet sur la production des cellules sanguines.
Aliments et boissons:
Betaferon s’injecte par voie sous-cutanée; les aliments ou boissons que vous absorberez ne devraient donc pas avoir d’effet sur le traitement par Betaferon.
Enfants et adolescents:
Aucune étude clinique n’a été réalisée chez l’enfant ou l’adolescent.
Cependant, il existe quelques données chez l’enfant et l’adolescent âgés de 12 à 16 ans suggérant que le profil de sécurité de Betaferon, administré à la dose de 8 millions d’UI par voie sous-cutanée (sous la peau) un jour sur deux, dans cette population, est comparable à celui observé chez l’adulte.
Betaferon ne doit pas être utilisé chez l’enfant de moins de 12 ans en l’absence d’information dans cette population.
Grossesse:
Si vous êtes en âge de procréer, utilisez un moyen fiable de contraception pendant le traitement par Betaferon.
►
Si vous êtes enceinte ou si vous pensez l’être, informez-en votre médecin.
Le traitement par Betaferon ne doit pas être débuté si vous êtes enceinte (voir aussi « N’utilisez jamais Betaferon »).
►
Si vous envisagez une grossesse, parlez-en d’abord à votre médecin.
►
Si vous débutez une grossesse alors que vous utilisez Betaferon, arrêtez le traitement et contactez immédiatement votre médecin.
Il décidera avec vous si vous devez ou non continuer le traitement.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Allaitement:
On ne sait pas si l’interféron bêta 1-b passe dans le lait maternel humain.
Cependant, en théorie, il est possible que Betaferon induise des effets indésirables graves chez le nourrisson nourri au sein. ► Demandez d’abord conseil à votre médecin afin de décider de l’arrêt du traitement ou de l’allaitement.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
88 Conduite de véhicules et utilisation de machines:
Betaferon peut avoir des effets indésirables sur le système nerveux central (voir la rubrique 4 « Quels sont les effets indésirables éventuels? »).
Si vous présentez une sensibilité particulière, ceci peut altérer votre capacité à conduire des véhicules ou à utiliser des machines.
Informations importantes concernant certains composants de Betaferon:
Les composants inactifs de Betaferon contiennent de faibles quantités de mannitol (un sucre naturel) et d’albumine humaine (une protéine).
Si vous avez des antécédents d’allergie (hypersensibilité) à l’un de ces composants ou si vous y devenez allergique, vous ne devez pas prendre Betaferon.
3.
COMMENT UTILISER BETAFERON?
Le traitement par Betaferon doit être instauré sous le contrôle d’un médecin spécialiste du traitement de la sclérose en plaques (neurologue).
Suivez strictement les indications de votre médecin pour ce qui est de l’utilisation de Betaferon.
En cas d’incertitude, consultez votre médecin ou votre pharmacien.
Posologie:
La dose habituelle est:
Tous les deux jours (c’est-à-dire un jour sur deux), prélever 1,0 ml de la solution préparée de Betaferon (voir Annexe) et injecter cette quantité sous la peau (par voie sous-cutanée).
Ceci correspond à 250 microgrammes (8 millions d’UI) d’interféron bêta-1b.
En général, le traitement doit être débuté à une dose faible de 0,25 ml (62,5 microgrammes).
Les doses seront ensuite progressivement augmentées pour arriver à la dose totale de 1,0 ml (250 microgrammes).
La dose doit être augmentée toutes les 4 injections en quatre étapes (0,25 ml, 0,5 ml, 0,75 ml, 1,0 ml).
Votre médecin pourra décider, en accord avec vous, de modifier l’intervalle entre les augmentations de dose selon que vous présentez ou non des effets indésirables en début du traitement.
Préparation de l’injection:
Avant l’injection, préparer la solution de Betaferon à partir du flacon de poudre de Betaferon et de 1,2 ml de solvant contenu dans la seringue préremplie.
L’injection peut être faite par votre médecin, une infirmière ou par vous-même après que vous ayez été soigneusement formé(e).
Des instructions détaillées sur la façon de vous injecter vous-même Betaferon sous la peau sont fournies à la fin de cette notice (voir annexe).
Elles précisent également comment préparer la solution de Betaferon pour l’injection.
Voir la rubrique « Faites attention avec Betaferon » et suivre les instructions de la rubrique « Rotation des sites d’injection » de l’annexe située à la fin de cette notice.
En l’état actuel des connaissances, on ne sait pas combien de temps doit durer le traitement par Betaferon.
La durée du traitement sera décidée par votre médecin en accord avec vous.
Si vous avez utilisé plus de Betaferon que vous n’auriez dû:
L’administration de Betaferon à une dose correspondant à plusieurs fois la dose recommandée dans le traitement de la sclérose en plaques n’a pas provoqué de risque vital.
►
Contactez votre médecin si vous avez injecté trop de Betaferon ou à intervalles trop rapprochés.
Si vous oubliez d’utiliser Betaferon:
Si vous avez oublié de vous faire votre injection au moment prévu, vous devez l’effectuer dès que vous vous en rendez compte, puis faire l’injection suivante 48 heures après.
Ne vous injectez pas une dose double pour compenser la dose que vous avez oubliée.
Si vous arrêtez d’utiliser Betaferon:
Si vous avez arrêté ou souhaitez arrêter le traitement, parlez-en à votre médecin.
L’arrêt du traitement par Betaferon ne semble pas provoquer de symptômes aigus de sevrage.
► Si vous avez d’autres questions sur l’utilisation de ce médicament, adressez-vous à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS?
Comme tous les médicaments, Betaferon peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Les effets indésirables sont fréquents au début du traitement, mais ils diminuent généralement lors de la poursuite de celui-ci.
► Des symptômes pseudo-grippaux, tels que fièvre, frissons, douleurs articulaires, sensation de malaise, transpiration, maux de tête ou douleurs musculaires.
Ces symptômes peuvent être atténués en prenant du paracétamol ou des anti-inflammatoires non stéroïdiens comme l’ibuprofène.
► Des réactions au site d’injection.
Les symptômes peuvent être une rougeur, un gonflement, un changement de couleur de la peau, une inflammation, une douleur, une hypersen sibilité, une nécrose.
Voir la section « Faites attention avec Betaferon » de la rubrique 2 pour plus d’informations et pour savoir quelles mesures prendre en cas de réaction au site d’injection.
Ces réactions peuvent être atténuées en utilisant un auto- injecteur.
Contactez votre médecin pour plus d’informations sur ce sujet.
Pour diminuer les effets indésirables en début de traitement, votre médecin vous prescrira d’abord une faible dose de Betaferon, puis l’augmentera progressivement (voir la rubrique 3 « Comment utiliser Betaferon? »).
Betaferon peut également provoquer des effets indé sirables graves.
Si vous ressentez un des effets mentionnés comme grave ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
► Arrêtez de prendre Betaferon et prévenez immédiatement votre médecin:
-
si vous présentez des symptômes de type démangeaison généralisée sur tout le corps, gonflement du visage et/ou de la langue, ou un essoufflement soudain;
-
si vous vous sentez nettement plus triste ou déprimé(e) qu’avant le début du traitement par Betaferon ou si des idées suicidaires apparaissent;
-
si vous observez des hématomes inhabituels (bleus), des saignements excessifs suite une blessure ou s’il vous semble que vous êtes sujet à de très nombreuses infections;
-
si vous constatez une perte d’appétit, une fatigue intense, des nausées, des vomissements répétés, et en particulier si vous notez une démangeaison généralisée, un jaunissement de la peau ou du blanc des yeux ou l’apparition facile d’hématomes;
-
si vous présentez des symptômes tels qu’une irrégularité du rythme cardiaque, un gonflement par exemple des chevilles ou des jambes, ou un essoufflement;
-
si vous ressentez une douleur dans le ventre irradiant dans le dos et/ou si vous avez des nausées ou de la fièvre.
La liste d’effets indésirables ci -dessous a été établie à partir des rapports des études cliniques (tableau 1) et des rapports de pharmacovigilance (tableau 2).
Tableau 1:
Effets indésirables enregistrés très fréquemment lors des essais cliniques de Betaferon (chez au moins 10% des patients) et avec une incidence supérieure à celle observée chez les patients sous placebo.
Ce tableau inclut également les effets indésirables survenus dans moins de 10% des cas mais associés de façon significative au traitement.
infection, abcès
réduction du nombre de globules blancs, augmentation du volume des ganglions lymphatiques
diminution du taux de sucre dans le sang
dépression, anxiété
céphalées, vertiges, insomnies, migraine, sensation d’engourdissement ou de fourmillement
(paresthésie) conjonctivite, vision anormale
douleurs au niveau des oreilles
irréguliers et rapides du cœur (palpitations)
rougeurs et/ou bouffées de chaleur au visage dues à la dilatation des vaisseaux sanguins,
augmentation de la pression artérielle écoulement nasal, toux, enrouement en raison d’une infection des voies respiratoires
-
supérieures, sinusite, toux majorée, essoufflement diarrhées, constipation, nausées, vomissements, douleurs abdominales
augmentation dans le sang des enzymes hépatiques (détectée par les analyses sanguines)
troubles cutanés, erythème (rash)
-
raideur musculaire (hypertonie), douleurs musculaires (myalgie), faiblesse musculaire
(myasthénie), douleurs au niveau du dos (lombalgies) douleurs au niveau des extrémités comme les doigts et les orteils impossibilité d’uriner (rétention urinaire), présence de protéines dans les urines (détectée par
-
les analyses d’urines), mictions fréquentes (pollakiurie), incontinence urinaire, miction impérieuse (envie impérieuse d’uriner) règles (menstruations) douloureuses, troubles de la menstruation, saignements utérins
-
abondants surtout entre les règles, impuissance réaction au site d’injection (notamment rougeur, gonflement, changement de coloration de la
peau, inflammation, douleur, réaction allergique (hypersensibilité) (voir la rubrique « Faites attention avec Betaferon »), ulcération de la peau et destruction des tissus (nécrose) au site d’injection (voir la rubrique « Faites attention avec Betaferon »), syndromes pseudo -grippaux, fièvre, douleurs, douleurs thoraciques, rétention d’e au au niveau des bras, des jambes ou du visage, absence ou diminution de la force (faiblesse musculaire), frissons, sueurs, malaise
91 Tableau 2:
Effets indésirables signalés depuis la commercialisation du produit (signalements spontanés):
► Effets indésirables très fréquents (pouvant survenir chez plus de 1 utilisateur sur 10):
- symptômes pseudo-grippaux*,
- frissons*,
- fièvre*,
- réaction au site d’injection*,
- inflammation au site d’injection*,
- douleur au site d’injection*.
(* fréquences enregistrées sur la base des essais cliniques)
► Effets indésirables fréquents (pouvant survenir chez 1 à 10 utilisateurs sur 100):
- déchirure de la peau et destruction des tissus (nécrose) au site d’injection*
(* fréquences enregistrées sur la base des essais cliniques)
► Effets indésirables peu fréquents (pouvant survenir chez 1 à 10 utilisateurs sur 1 000):
- chute éventuelle du nombre de globules blancs et rouges dans le sang, ainsi que du
nombre de plaquettes (cellules ayant un rôle dans la coagulation sanguine),
- dépression,
- élévation de la pression artérielle,
- nausées,
- vomissements,
- altération du bilan hépatique (augmentation de la concentration sanguine des enzymes
- plaques enflées et généralement sujettes à démangeaisons sur la peau ou les muqueuses
- érythème (rash),
- démangeaisons (prurit),
- chute des cheveux,
- douleurs musculaires,
- raideurs musculaires.
► Effets indésirables rares (pouvant survenir chez 1 à 10 utilisateurs sur 10 000):
- augmentation du volume des ganglions lymphatiques,
- réactions allergiques (hypersensibilité) graves,
- dysfonctionnement de la glande thyroïde (excès ou insuffisance de production
- augmentation d’un type particulier de graisses (triglycérides) dans le sang (détectée par des
analyses sanguines); voir la rubrique « Faites attention avec Betaferon »,
- perte d’appétit sévère entraînant une perte de poids (anorexie),
- état de confusion,
- anxiété,
- instabilité émotionnelle,
- tentative de suicide,
- convulsions,
- maladie touchant le muscle cardiaque (cardiomyopathie),
- accélération du rythme cardiaque,
- rythme cardiaque irrégulier, rapide (palpitations),
- essoufflement soudain (bronchospasme),
- essoufflement (dyspnée),
- pancréatite; voir la rubrique « Faites attentions avec Betaferon »,
- augmentation éventuelle de la concentration d’une enzyme hépatique spécifique (gamma GT) et
d’un pigment jaune rougeâtre (bilirubine) produit par le foie (visible lors des analyses sanguines),
- hépatite (inflammation du foie),
- changement de couleur de la peau,
- perturbations des menstruations,
- douleurs thoraciques,
- malaise,
- transpiration,
- perte de poids.
5.
COMMENT CONSERVER BETAFERON?
Conserver à une température ne dépassant pas 25°C.
Ne pas congeler.
Ne pas utiliser Betaferon après la date de péremption mentionnés sur l’emballage.
Après avoir préparé la solution de Betaferon, vous devez l’utiliser immédiatement.
Toutefois, si cela n’est pas possible, la solution pourra être utilisée dans les 3 heures qui suivent sa préparation si elle est conservée entre 2 et 8°C (au réfrigérateur).
Ne pas laisser à la portée des enfants
Ne pas utiliser pas Betaferon si vous remarquez des particules dans la solution ou une coloration anormale du produit.
Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien que faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Betaferon?
La substance active est l’interféron bêta 1 -b, 2 50 microgrammes par millilitre après reconstitution.
Les autres composants sont dans la poudre: mannitol et albumine humaine, ─ dans le solvant:
(solution de chlorure de sodium à 5,4 mg/ml (0,54% p/v)): chlorure de sodium, ─ eau pour préparation injectable.
La poudre de Betaferon est délivrée dans un flacon de 3 millilitres contenant 300 microgrammes (9,6 millions d’UI) d’interféron bêta-1b par flacon.
Après reconstitution, chaque millilitre contient 250 microgrammes (8 millions d’UI) d’interféron bêta-1b.
Le solvant pour Betaferon est délivré dans une seringue préremplie de 1,2 millilitres et contient 1,2 millilitres d’une solution à 5,4 mg/ml de chlorure de sodium (0,54%).
Qu’est-ce que Betaferon et contenu de l’emballage extérieur?
Betaferon est une poudre stérile pour solution injectable de couleur blanche à blanc cassé.
93 Betaferon est disponible en emballage de:
- 15 flacons d’interféron bêta-1b et 15 seringues préremplies contenant du solvant (solution de
Titulaire de l’Autorisation de mise sur le marché et fabricant
Bayer Schering Pharma AG, D-13342 Berlin, Allemagne
94 Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’autorisation de mise sur le marché.
België/Belgique/Belgien
Bayer S.A./N.V.
Tel. + 32 (0)2-535 63 11
България
Байер България ЕООД
тел. + 359 02 81 401 01
Česká republika
Bayer s.r.o.
Tel: +420 2 71 73 06 61
Danmark
Bayer A/S
Tel.+ 45 45 235000
Deutschland
Bayer Vital GmbH
Tel. +49 (0)214-30 513 48
Eesti
Bayer OÜ
Tel. +372 655 8565
Ελλάδα
Bayer Ελλάς ΑΒΕΕ
Τηλ. +30 210-618 75 00
España.
Química Farmacéutica Bayer S.L.
Tel. + 34 93-495 65 00
France
Bayer Santé
Tel. +33 3 - 20 20 80 80
Ireland
Bayer Limited
Tel. +353 1 2999313
Ísland
Icepharma
Tel: + 354 540 8000
Italia
Bayer S.p.A.
Tel. +39 02 397 81
Κύπρος
NOVAGEM Limited
Τηλ: +357 22 74 77 47
Latvija
SIA Bayer
Tel.: +37 1 67 84 55 63
Lietuva
UAB Bayer
Tel.: +37 05 23 36 868
Luxembourg/Luxemburg
see België/Belgique/Belgien:
Bayer S.A./N.V.
Tél/Tel. +32-(0)2-535 63 11
Magyarország
Bayer Hungária KFT
Tel. +36 14 87-41 00
Malta.
Alfred Gera & Sons Ltd
Tel. +35 621 44 62 05
Nederland
Bayer B.V., Bayer Schering Pharma
Tel. +31 (0)297-28 06 66
Norge
Bayer AS
Tlf: + 47 24 11 18 00
Österreich
Bayer Austria Ges.m.b.H.
Tel. +43-(0)1-711 46-0
Polska
Bayer Sp. zo.o.
Tel. +48 22 572 35 00
Portugal
Bayer Portugal S.A.
Tel. +351 21 416 42 00
România
SC Bayer SRL
Tel.: +40 21 528 59 00
Slovenija
Bayer d.o.o.
Tel. +38 61-58 14 400
Slovenská republika
Bayer, spol. s r.o.
Tel. +42 12 59 21 31 11
Suomi/Finland
Bayer Oy, Bayer Schering Pharma
Puh./Tel.: +358 20 785 21
Sverige
Bayer AB
Tel. +46 (0)8-580 223 00
United Kingdom
Bayer plc
Tel.: +44-(0)16 35-56 30 00
La dernière date à laquelle cette notice a été approuvée est
95 Annexe:
COMMENT S’INJECTER SOI-MÊME BETAFERON
Les instructions qui suivent expliquent comment préparer la solution de Betaferon à injecter et comment réaliser soi -même l’injection.
Lisez- les attentivement et suivez-les dans l’ordre.
Votre médecin ou votre infirmière vous aidera à acquerir la technique nécessaire à cette injection (auto- injection).
Ne procédez pas à l’auto -injection avant d’être certain (e) d’avoir parfaitement compris le mode de préparation de la solution à injecter et la façon de vous l’injecter par vous-même.
PARTIE I:
INSTRUCTIONS ETAPE PAR ETAPE
Ces instructions abordent les principales étapes suivantes:
A) Conseils généraux B) Préparation à l’injection C) Reconstitution de la solution, étape par étape D) Aspiration de la solution à injecter E) Réalisation de l’injection F) Résumé des principaux points
A) Conseils généraux
• Pour bien débuter votre traitement
Après quelques semaines, vous constaterez que votre traitement fait partie intégrante de votre quotidien.
Au début de ce traitement, les conseils suivants pourront vous être utiles:
- Choisissez toujours le même endroit pour ranger votre Betaferon ainsi que le matériel nécessaire à
Cet endroit doit être pratique, facile d’accès pour vous mais hors de portée des enfants.
- (Pour plus de détails concernant les conditions de conservation, voir la rubrique 5 « Comment
conserver Betaferon » dans la notice.)
- Essayez de réaliser l’injection à heure fixe.
Cela réduira le risque d’oubli et vous permettra de
planifier un moment sans être dérangé(e).
- Voir la rubrique 3 « Comment utiliser Betaferon » dans la notice pour plus de détails sur le mode
d’utilisation de Betaferon.
- Préparez la dose uniquement lorsque vous êtes prêt(e) à réaliser l’injection.
Une fois la solution de
Betaferon reconstituée, celle-ci doit être injectée immédiatement (dans le cas contraire, réportez- vous la rubrique 5 de cette notice « Comment conserver Betaferon »).
• Conseils importants à garder à l’esprit
- Soyez rigoureux(se): utilisez Betaferon comme décrit dans la rubrique 3 « Comment utiliser
Betaferon » de la notice.
Faites toujours une double vérification de la dose.
- Conserver vos seringues et le collecteur réservé à l’élimination des seringues hors de portée des
enfants; dans la mesure du possible enfermez à clé ce matériel.
- Ne réutilisez jamais les seringues ou aiguilles.
- Procédez toujours de façon stérile (aseptique) comme décrit ici.
- Jetez toujours les seringues usagées dans le collecteur prévu à cet effet.
B) Préparation à l’injection
• Choix du site d’injection
Avant de préparer la solution, choisissez la zone où vous l’injecterez.
Vous devez injecter Betaferon dans la couche de graisse située entre la peau et le muscle (c’est-à-dire en sous-cutané, environ 8 à 12 mm sous la peau).
L’idéal consiste à pratiquer l’injection là où la peau est souple et élastique (à distance des articulations, nerfs et os) comme au niveau de l’abdomen, du bras, de la cuisse ou de la fesse.
96 Important: ne choisissez pas une zone indurée, bosselée, nodulée, douloureuse ou une zone où la peau est décolorée, déprimée, présentant une croûte ou une lésion.
Signalez à votre médecin ou à votre professionnel de santé tout problème de ce type ou toute autre anomalie inhabituelle que vous observeriez.
Vous devez utiliser un site d’injection différent à chaque fois.
Si certaines zones sont trop difficiles à atteindre par vous-même, vous pouvez éventuellement demander l’aide d’un proche pour réaliser ces injections.
Suivez l’ordre de rotation décrit dans le schéma à la fin de l’annexe (voir Partie II « Calendrier de rotation des sites d’injection »), et vous reviendrez au premier site d’injection au bout de 8 injections (16 jours).
Ceci permettra à chaque site d’injection de récupérer totalement avant d’être soumis à une nouvelle injection.
Reportez-vous au calendrier de rotation, à la fin de cette annexe, pour savoir comment choisir le site d’injection.
Vous y trouverez également un exemple d’agenda pour consigner vos injections.
Ceci devrait vous aider à mieux comprendre comment noter les sites et les dates d’injection.
• Médicament
1 flacon de Betaferon (poudre pour solution injectable) 1 seringue préremplie de solvant pour Betaferon (solution de chlorure de sodium à 0,54% [p/v])
Pour la désinfection de la peau, utilisez un désinfectant approprié.
C) Reconstitution de la solution, étape par étape
1 – Lavez-vous soigneusement les mains à l’eau et au savon avant de commencer.
2 – Ouvrez le flacon de Betaferon et placez-le sur la table.
Il vaut mieux utiliser votre pouce que votre ongle car vous pourriez le casser.
3 – Nettoyez le dessus du flacon avec un tampon alcoolisé, en passant le tampon dans un seul sens.
Le laisser posé sur le dessus du flacon.
4 – Sortez la seringue préremplie de solvant de son emballage.
Retirez le capuchon de la seringue préremplie en le faisant tourner.
Veillez à ne pas toucher l’extrémité exposée de la seringue.
Ne poussez pas le piston.
5 – Sortez l’aiguille de 21 G de son emballage et fixez-la fermement sur l’embout de la seringue.
Enlevez la protection de l’aiguille mais ne touchez pas l’aiguille.
6 – Tout en maintenant le flacon de Betaferon sur une surface stable, introduisez lentement l’aiguille de la seringue (contenant 1,2 ml de solvant) à travers le bouchon du flacon.
7 – Poussez doucement le piston, en dirigeant l’aiguille vers le côté du flacon afin de permettre au liquide de s’écouler le long de la paroi du flacon.
L’injection du solvant directement sur la poudre entraînerait un excès de mousse.
Transvasez la totalité du solvant dans le flacon, puis relâchez le piston.
8 – Une fois que le solvant a été injecté en totalité dans le flacon de Betaferon, tenez le flacon entre le pouce d’une part et l’index et le majeur d’autre part en laissant l’aiguille et la seringue reposer contre votre main et faites-le tourner délicatement pour dissoudre complètement la poudre de Betaferon.
97 Ne secouez pas le flacon.
9 – Inspectez soigneusement la solution.
Elle doit être limpide et ne doit pas contenir de particules.
Si la solution présente une coloration anormale ou contient des particules, jetez-la et recommencez du début avec une nouvelle seringue et un nouveau flacon.
Si vous observez de la mousse (ce qui peut arriver lorsque le flacon est agité ou tourné trop vigoureusement), laissez reposer le flacon immobile jusqu’à ce que la mousse disparaisse.
D) Aspiration de la solution à injecter
10 – Pour aspirer à nouveau la solution dans la seringue, retournez l’ensemble seringue/flacon de façon à ce que l’aiguille soit pointée vers le haut.
Tirez légèrement l’aiguille pour que la pointe se trouve au point le plus bas du flacon.
Laissez la pointe de l’aiguille dans le liquide et tirez lentement sur le piston pour aspirer la solution dans la seringue.
11 – L’air en excès passe au-dessus de la solution.
Éliminez les bulles d’air en tapotant doucement sur la seringue et en poussant le piston jusqu’à la marque de 1 ml, ou jusqu’au volume prescrit par votre médecin.
Si trop de solution repasse dans le flacon avec les bulles d’air, tirez à nouveau sur le piston pour aspirer de nouveau la solution du flacon vers la seringue.
Continuez ainsi jusqu’à ce que tout l’air soit éliminé et qu’il y ait 1 ml de solution reconstituée dans la seringue.
12 – Enlevez la seringue de l’aiguille.
Laissez l’aiguille dans le flacon.
1 3 – Prenez l’aiguille de 30 G, ôtez-la de son emballage et placez-la fermement sur l’embout de la seringue.
1 4 – Jetez le flacon avec le reste de solution inutilisée dans la poubelle adaptée.
1 5 – À présent, le produit est prêt pour l’injection.
Si, pour une raison ou une autre, vous ne pouvez pas injecter immédiatement Betaferon, vous pouvez conserver la solution reconstituée dans la seringue au réfrigérateur pendant une durée maximale de 3 heures avant de l’utiliser.
Assurez-vous que le capuchon de l’aiguille est bien en place lorsque la seringue est placée au réfrigérateur.
Ne congelez pas la solution et n’attendez pas plus de 3 heures avant de l’injecter.
Si plus de 3 heures se sont écoulées, jetez le médicament et préparez une nouvelle injection.
Au moment d’utiliser la solution, rechauffez-la entre vos mains avant de l’injecter afin d’éviter la douleur.
E) Réalisation de l’injection
1 – Choisissez une zone d’injection (voir les conseils au début de l’annexe et les schémas à la fin) et notez-la dans l’agenda prévu à cet effet.
98 2 – Utilisez un tampon alcoolisé pour nettoyer la peau à l’endroit choisi pour l’injection.
Laissez la peau sécher à l’air.
Jetez le tampon.
Désinfectez la peau à l’aide d’un désinfectant adapté.
3 – Retirer le capuchon de l’aiguille en tirant dessus, sans le faire tourner.
4 – Pincez légèrement la peau autour du site d’injection désinfecté (pour la soulever un peu).
5 – Tenez la seringue comme un crayon ou une fléchette et piquez l’aiguille droit dans la peau selon un angle de 90˚ d’un geste vif et ferme.
6 – Injectez la solution en poussant le piston lentement et régulièrement.
(Poussez le piston jusqu’au bout, jusqu’à ce que la seringue soit vide.)
7 – Jetez la seringue dans le collecteur prévu à cet effet.
F) Résumé des principaux points
1.
Sortez le matériel nécessaire (1 flacon, 1 seringue préremplie, 2 tampons alcoolisés, une aiguille de 21 G, une aiguille de 30 G) 2.
Retirez l’opercule du flacon et nettoyez le bouchon en caoutchouc avec un tampon alcoolisé.
3.
Déballez l’aiguille de 21 G et fixez-la sur la seringue dont vous avez retiré le capuchon.
4.
Transvasez le solvant de la seringue vers le flacon en poussant sur le piston jusqu’au bout.
5.
Retournez l’ensemble seringue/flacon, puis tirez sur le piston pour aspirer le produit dissous.
6.
Désolidarisez la seringue de l’aiguille, laissez l’aiguille dans le flacon et jetez-les ensemble.
7.
Déballez l’aiguille de 30 G et fixez-la sur la seringue.
8.
Retirez le capuchon de l’aiguille juste avant l’injection.
À présent, tout est prêt pour l’injection.
REMARQUE: l’injection doit être effectuée immédiatement après le mélange (si elle doit être retardée, placez la solution au réfrigérateur et injectez-la dans les 3 heures).
Ne la congelez pas.
99 PARTIE II:
ROTATION DES SITES D’INJECTION
Vous devez changer de site d’injection à chaque nouvelle injection pour laisser à chaque site le temps de cicatriser et pour contribuer à éviter toute infection.
Vous trouverez dans la première partie de cette annexe des conseils sur les zones à choisir.
Il est judicieux de décider du site d’injection avant de préparer la seringue.
Le calendrier montré sur le schéma ci-dessous vous aidera à alterner convenablement les sites d’injection.
Par exemple, effectuez la première injection dans la partie droite de votre abdomen (ventre), choisissez la partie gauche pour la deuxième injection, puis passez à la cuisse droite pour la troisième, et ainsi de suite pour toutes les zones du schéma jusqu’à ce que toutes les zones appropriées du corps aient été utilisées.
Notez sur quelle zone et à quelle date vous avez effectué votre dernière auto-injection.
Pour cela, vous pouvez par exemple utiliser la fiche agenda fournie.
Si vous suivez bien ce calendrier, vous serez revenu(e) à la première zone d’injection (l’abdomen droit dans notre exemple) au bout de 8 injections (16 jours).
C’est ce que l’on appelle un cycle de rotation.
Dans notre exemple de calendrier, chaque zone est encore divisée en 6 sites d’injection différents (ce qui fait un total de 48 sites d’injection): section supérieure, centrale et inférieure dans chaque zone, et côté gauche et droit pour chaque section.
Lorsque vous revenez sur une zone à l’issue d’un cycle de rotation, choisissez le site d’injection le plus éloigné au sein de cette zone.
Si une zone devient douloureuse, parlez-en à votre médecin ou infirmière afin de choisir un autre site d’injection.
Calendrier de rotation:
Afin de vous aider à bien alterner les sites d’injection, nous vous recommandons de noter la date et le site de chaque injection.
Vous pouvez suivre le calendrier de rotation suivant.
Suivez chaque cycle l’un après l’autre.
Chacun comporte 8 injections (16 jours), effectuées successivement de la zone 1 à la zone 8.
En suivant cet ordre, vous permettrez à chaque zone de cicatriser avant d’être soumise à une nouvelle injection.
Cycle de rotation n°1: section supérieure gauche de chaque zone
Cycle de rotation n°2: section inférieure droite de chaque zone
Cycle de rotation n°3: section centrale gauche de chaque zone
Cycle de rotation n°4: section supérieure droite de chaque zone
Cycle de rotation n°5: section inférieure gauche de chaque zone
Cycle de rotation n°6: section centrale droite de chaque zone
PARTIE III:
Agenda des injections de BETAFERON
Instructions pour consigner les sites et les dates d’injection Commencez par noter votre première injection.
Choisissez un site d’injection.
Si vous utilisiez déjà Betaferon, commencez par une zone qui n’a pas été utilisée au cours du dernier cycle de rotation, c’est-à-dire les 16 derniers jours).
Après l’injection, inscrivez le site d’injection et la date correspondante dans les cases de l’agenda prévu à cet effet (voir l’exemple sur le schéma intitulé « Consigner les sites et les dates d’injection »).
100 CALENDRIER DE ROTATION:
10 à 15 cm de l’épaule
ZONE 2 ZONE 1 Bras gauche Bras droit (partie supéro-postérieure)
10 à 15 cm du coude
(partie supéro-postérieure)
5 cm
ZONE 3
ZONE 4
Côté
(laisser environ 5 cm à
10 à 15 cm
(laisser environ 5 cm à
droite du nombril)
de l’aine
gauche du nombril)
ZONE 5
ZONE 6
Cuisse droite Cuisse gauche
10 à 15 cm du genou ligne centrale de la jambe
ZONE 7 ZONE 8 Fesse droite Fesse gauche
101 EXEMPLE D’AGENDA DES INJECTIONS:
Consignation des sites et dates d’injection
10 à 15 cm
Bras droit
Bras gauche
10 à 15 cm du coude Côté gauche de l’abdomen Côté droit de l’abdomen
5 cm
10 à 15 cm
10 à 15 cm du genou ligne centrale de la jambe
Fesse droite Fesse gauche
INFORMATION DE L’UTILISATEUR
Betaferon 250 microgrammes/ml, poudre et solvant pour solution injectable Interféron bêta-1b
Veuillez lire attentivement l’intégralité de cette notice avant d’utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d’informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’un d’autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu’est-ce que Betaferon et dans quel cas est-il utilisé?
Quelles sont les informations à connaître avant d’utiliser Betaferon 3.
4.
5.
6.
Comment s’injecter soi-même Betaferon?
1.
QU’EST-CE QUE BETAFERON ET DANS QUEL CAS EST-IL UTILISE?
Qu’est-ce que Betaferon?
Betaferon est un médicament qui appartient à la classe des interférons; il est utilisé pour traiter la sclérose en plaques.
Les interférons sont des protéines produites par l’organisme l’aidant à lutter contre les attaques du système immunitaire, telles que les infections virales.
Comment agit Betaferon?
La sclérose en plaques est une maladie au long cours qui touche le système nerveux central (SNC), en particulier le fonctionnement du cerveau et de la moelle épinière.
L’inflammation liée à la sclérose en plaques détruit la gaine protectrice (appelée myéline) qui entourant les nerfs du SNC et les empêche de fonctionner correctement.
Ce phénomène est appelé démyélinisation.
La cause exacte de la sclérose en plaques est inconnue.
On pense qu’une réponse anormale du système immunitaire de l’organisme pourrait jouer un rôle important dans le processus qui endommage le système nerveux central.
L’atteinte du SNC survient au cours d’une poussée de sclérose en plaques (rechute).
Elle peut provoquer un handicap transitoire comme des difficultés à marcher.
Il a été démontré que l’interféron ß-1b modifie la réponse du système immunitaire et contribue à réduire l’activité de la maladie.
Comment Betaferon contribue-t-il à lutter contre la maladie?
Événement clinique isolé indiquant un risque élevé de développer une sclérose en plaques: il a été montré que Betaferon permet de retarder l’évolution vers une sclérose en plaques définie.
Sclérose en plaque rémittente-récurrente: les personnes atteintes de la forme rémittente-récurrente de sclérose en plaques connaissent de temps à autres des poussées ou rechutes au cours desquelles les symptômes s’aggravent nettement.
Il a été démontré que Betaferon réduit la fréquence et la sévérité de
103 ces poussées; il diminue le nombre d’hospitalisations dues à la maladie et prolonge l’intervalle entre les poussées.
Sclérose en plaques secondairement progressive: dans certains cas de sclérose en plaques rémittente-récurrente, les symptômes s’aggravent et la maladie évolue vers une autre forme de sclérose en plaques dite « secondairement progressive ».
Chez ces personnes les incapacités augmentent qu’il y ait ou non des poussées.
L’utilisation de Betaferon peut réduire la fréquence et la sévérité des poussées et ralentir la progression du handicap.
Dans quel cas Betaferon est -il utilisé?
Betaferon est destiné à être utilisé chez les patients:
► ayant présenté pour la première fois des symptômes indiquant un risque élevé de développer une sclérose en plaques.
Votre médecin exclura toute autre raison susceptible d'expliquer ces symptômes avant d'instaurer votre traitement.
► atteints de sclérose en plaques rémittente-récurrente et ayant présenté au moins 2 poussées au cours des 2 dernières années.
► atteints d’une forme secondairement progressive de sclérose en plaques, ayant une maladie active se traduisant par des poussées.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’UTILISER BETAFERON?
N’utilisez jamais Betaferon:
- si vous êtes enceinte.
Vous ne devez pas débuter un traitement par Betaferon (voir
- si vous êtes allergique (hypersensible) à l’interféron bêta naturel ou recombinant, à l’albumine
humaine ou à l’un des autres composants contenus dans Betaferon.
- si vous souffrez de dépression sévère et/ou avez des idées suicidaires (voir « Faites attention
avec Betaferon » et 4. « Quels sont les effets indésirables éventuels? »).
- si vous présentez une maladie grave du foie (voir « Faites attention avec Betaferon »,
« Utilisation d’autres médicaments » et 4. « Quels sont les effets indésirables éventuels? »).
Si l’un de ces cas s’applique à vous, parlez -en à votre médecin.
Faites attention avec Betaferon:
Prévenez votre médecin avant de prendre Betaferon:
- si vous présentez une gammapathie monoclonale.
Il s’agit d’une anomalie du système
immunitaire avec présence d’une protéine anormale dans le sang.
L’utilisation de médicaments comme Betaferon peut entraîner des problèmes (syndrome de fuite capillaire systémique) au niveau des petits vaisseaux sanguins (capillaires).
Cette réaction peut conduire à un état de choc (collapsus), et même être fatale.
- si vous avez eu une dépression, si vous êtes déprimé ou si vous avez eu précédemment des
Votre médecin surveillera attentivement votre état pendant le traitement.
Si votre dépression et/ou vos idées suicidaires sont sévères, Betaferon ne vous sera pas prescrit (voir aussi « N’utilisez jamais Betaferon »).
- si vous avez déjà fait des crises d’épilepsie ou si vous prenez des médicaments pour traiter
l’épilepsie (anti-épileptiques) (voir aussi la rubrique « Utilisation d’autres médicaments » et 4. « Quels sont les effets indésirables éventuels? »), votre médecin surveillera attentivement votre traitement.
- si vous avez des problèmes rénaux sévères, votre médecin pourra contrôler l’état de votre
fonction rénale au cours du traitement.
► Si l’une de ces situations s’applique à vous, informez-en votre médecin.
Au cours de votre traitement par Betaferon, votre médecin devra également être averti:
- si vous présentez des symptômes tels que des démangeaisons sur l’ensemble du corps, un
gonflement du visage et/ou de la langue, ou un essoufflement soudain.
Il peut s’agir des symptômes liés à une réaction allergique grave (hypersensibilité), pouvant mettre en danger votre vie.
- si vous vous sentez nettement plus triste ou plus déprimé(e) qu’avant le début du
traitement par Betaferon ou si vous avez des idées suicidaires.
Si une dépression apparaît pendant le traitement par Betaferon, un traitement spécifique pourra être nécessaire; votre médecin surveillera attentivement votre état et pourra également envisager un arrêt du traitement.
Si votre dépression et/ou vos idées suicidaires sont sévères, Betaferon ne vous sera pas prescrit (voir aussi « N’utilisez jamais Betaferon »).
- si vous constatez un hématome inhabituel (bleu), un saignement excessif après une
blessure ou si vous avez l’impression d’être fréquemment sujet à des infections.
Ceci peut être le signe d’une chute de la numération de vos cellules sanguines ou du nombre de plaquettes dans votre sang (les cellules qui aident le sang à coaguler).
Des contrôles complémentaires pourront être demandés par votre médecin.
- si vous constatez une perte d’appétit, une fatigue intense, des nausées, des vomissements
répétés, et en particulier si vous présentez une démangeaison généralisée, un jaunissement de la peau ou du blanc des yeux, ou si vous constatez l’apparition facile d’hématomes (bleus).
Ces symptômes peuvent indiquer une atteinte du foie.
Lors des essais cliniques, une altération des marqueurs de la fonction hépatique a été rapportée chez les patients traités par Betaferon.
Comme avec les autres interférons bêta, de rares cas d’affections hépatiques sévères, y compris des insuffisances hépatiques, ont été signalés chez des patients sous Betaferon.
Les cas les plus graves ont été rapportés chez des patients prenant d’autres médicaments ou atteints de maladies pouvant toucher le foie (alcoolisme, infection sévère).
- si vous présentez des symptômes tels qu’une irrégularité du rythme cardiaque, un
Ceci peut être le signe d’une atteinte du muscle cardiaque (cardiomyopathie), dont de rares cas ont été rapportés chez les patients traités par Betaferon.
- si vous ressentez une douleur dans le ventre irradiant vers le dos et/ou si vous avez des
nausées ou de la fièvre.
Ceci peut être le signe d’une inflammation du pancréas (pancréatite), dont des cas ont été signalés sous Betaferon.
Cette réaction s’accompagne souvent d’une hausse du taux de certaines graisses (triglycérides) dans le sang.
► Arrêtez de prendre Betaferon et prévenez immédiatement votre médecin si vous vous trouvez dans l’une de ces situations.
Autres points à prendre en compte lors de l’utilisation de Betaferon:
Vous devrez faire des analyses de sang pour déterminer le nombre de vos cellules sanguines, la
Ces analyses seront
105 effectuées avant le début du traitement par Betaferon, puis seront renouvelées régulièrement après le début du traitement et pendant toute la durée de celui-ci, même si vous ne présentez aucun symptôme particulier.
Ces analyses de sang viendront compléter les analyses normalement prévues dans le cadre du suivi de la sclérose en plaques.
Si vous souffrez de troubles cardiaques, les symptômes pseudo-grippaux, fréquents en début
de traitement, peuvent être difficiles à supporter.
Betaferon sera administré avec précaution et votre médecin contrôlera une éventuelle aggravation de votre pathologie cardiaque, en particulier en début de traitement.
Betaferon, en lui-même, n’a pas d’effet direct sur le cœur.
- Le fonctionnement de votre glande thyroïde sera contrôlé de façon régulière ou dès lors que
votre médecin le jugera nécessaire pour toute autre raison.
- Betaferon contient de l’albumine humaine et est par conséquent associé à un risque potentiel
de transmission de maladies virales.
Le risque de transmission de la maladie de Creutzfeld- Jacob (MCJ) ne peut être exclu.
- Pendant le traitement par Betaferon, il se peut que votre corps produise des substances
appelées anticorps neutralisants pouvant intéragir avec Betaferon (action neutralisante).
On ignore encore si ces anticorps neutralisants atténuent l’efficacité du traitement.
Ils ne sont pas produits chez tous les patients.
A ce jour, il n’est pas possible de prévoir quels sont les patients qui en produiront.
Réactions au site d’injection:
Des réactions au site d’injection peuvent se produire au cours du traitement par Betaferon.
Les symptômes peuvent être notamment une rougeur, un gonflement, un changement de couleur de la peau, une inflammation, une douleur ou une hypersensibilité.
Des cas plus rares de peau morte et tissu mort autour du site d’injection (nécrose) ont été signalés.
La fréquence des réactions au site d’injection diminue généralement avec le temps.
Une lésion de la peau et des tissus au site d’injection peut aboutir à la formation d’une cicatrice.
Si cette réaction est sévère, l’élimination des corps étrangers et des tissus morts (débridement) et, plus rarement, une greffe de peau peuvent être nécessaires.
La guérison peut demander jusqu’à 6 mois.
Afin de limiter les risques de réaction au site d’injection, vous devez: − utilisez une technique aseptique d’injection, − changer de site d’injection à chaque injection (voir l’annexe « Comment s’injecter Betaferon par soi -même ?», partie II, dans la deuxième partie de cette notice).
Les réactions au site d’injection pourront être moins fréquentes si vous utilisez un auto-injecteur.
Votre médecin pourra vous renseigner sur ce sujet.
Si vous présentez une lésion cutanée, éventuellement associée à un gonflement ou à un écoulement de liquide au niveau du site d’injection:
► Arrêtez les injections de Betaferon et contactez votre médecin.
► Si un seul site d'injection est douloureux (lésion) et si la destruction tissulaire (nécrose) n’est pas trop étendue, vous pouvez continuer à utiliser Betaferon sur les autres sites.
► Si plusieurs sites d’injection sont douloureux (lésions multiples), vous devez arrêter d’utiliser Betaferon jusqu’à ce que votre peau ait cicatrisée.
Votre médecin contrôlera régulièrement la façon dont vous réalisez vos injections, en particulier si vous avez présenté des réactions aux sites d’injection.
106 Utilisation d’autres médicaments:
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez-en à votre médecin ou à votre pharmacien.
Aucun étude d’interaction n’a été menée pour déterminer les effets de Betaferon sur les autres médicaments, et inversement.
L’utilisation de Betaferon en même temps que d’autres médicaments agissant sur le système immunitaire n’est pas recommandée, à l’exception des anti-inflammatoires appelés corticostéroïdes ou de l’hormone adrénocorticotrope (ACTH).
Betaferon doit être utilisé avec prudence avec:
- les médicaments requérant un système enzymatique hépatique particulier (appelé le
système du cytochrome P450) pour être correctement éliminés de l’organisme, comme par exemple les médicaments utilisés pour traiter l’épilepsie (la phénytoïne par exemple);
- les médicaments ayant un effet sur la production des cellules sanguines.
Aliments et boissons:
Betaferon s’injecte par voie sous-cutanée; les aliments ou boissons que vous absorberez ne devraient donc pas avoir d’effet sur le traitement par Betaferon.
Enfants et adolescents:
Aucune étude clinique n’a été réalisée chez l’enfant ou l’adolescent.
Cependant, il existe quelques données chez l’enfant et l’adolescent âgés de 12 à 16 ans suggérant que le profil de sécurité de Betaferon, administré à la dose de 8 millions d’UI par voie sous-cutanée (sous la peau) un jour sur deux, dans cette population, est comparable à celui observé chez l’adulte.
Betaferon ne doit pas être utilisé chez l’enfant de moins de 12 ans en l’absence d’information dans cette population.
Grossesse:
Si vous êtes en âge de procréer, utilisez un moyen fiable de
Si vous êtes enceinte ou si vous pensez l’être, informez-en votre médecin.
Le traitement par Betaferon ne doit pas être débuté si vous êtes enceinte (voir aussi « N’utilisez jamais Betaferon »).
Si vous envisagez une grossesse, parlez-en d’abord à votre médecin.
Si vous débutez une grossesse alors que vous utilisez Betaferon, arrêtez le traitement et contactez immédiatement votre médecin.
Il décidera avec vous si vous devez ou non continuer le traitement.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Allaitement:
On ne sait pas si l’interféron bêta 1-b passe dans le lait maternel humain.
Demandez d’abord conseil à votre médecin afin de décider de l’arrêt du traitement ou de l’allaitement.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
107 Conduite de véhicules et utilisation de machines:
Betaferon peut avoir des effets indésirables sur le système nerveux central (voir la rubrique 4 « Quels sont les effets indésirables éventuels ?»).
Si vous présentez une sensibilité particulière, ceci peut altérer votre capacité à conduire des véhicules ou à utiliser des machines.
Informations importantes concernant certains composants de Betaferon:
Les composants inactifs de Betaferon contiennent de faibles quantités de mannitol (un sucre naturel) et d’albumine humaine (une protéine).
Si vous avez des antécédents d’allergie (hypersensibilité) à l’un de ces composants ou si vous y devenez allergique, vous ne devez pas prendre Betaferon.
3.
COMMENT UTILISER BETAFERON?
Le traitement par Betaferon doit être instauré sous le contrôle d’un médecin spécialiste du traitement de la sclérose en plaques (neurologue).
Suivez strictement les indications de votre médecin pour ce qui est de l’utilisation de Betaferon.
En cas d’incertitude, consultez votre médecin ou votre pharmacien.
Posologie:
La posologie habituelle est: tous les deux jours (c’est-à-dire un jour sur deux), prélever 1,0 ml de la solution préparée de Betaferon (voir l’annexe « Comment s’injecter Betaferon par soi-même ?» dans la deuxième partie de cette notice) et injecter cette quantité sous la peau (par voie sous-cutanée).
Ceci correspond à 250 microgrammes (8 millions d’UI) d’interféron bêta-1b.
Le traitement initial par Betaferon est mieux toléré si la dose est augmentée progressivement, c.-à-d. en commençant avec 0,25 ml de médicament seulement, puis en augmentant la dose toutes les 3 injections pour passer à 0,5 ml, 0,75 ml et enfin 1 ml (la dose complète) de Betaferon.
Votre médecin pourra décider, en accord avec vous, de modifier l’intervalle entre les augmentations de dose selon que vous présentez ou non des effets indésirables en début du traitement.
Afin de faciliter l’augmentation de la dose pendant les 12 premières injections, un coffret d’initiation au traitement pourra vous être prescrit, celui-ci contenant quatre boîtes de couleurs différentes comportant des seringues avec un repère particulier, ainsi qu’une instruction détaillée.
Préparation de l’injection:
Avant l’injection, préparer la solution de Betaferon à partir du flacon de poudre de Betaferon et de 1,2 ml de solvant contenu dans la seringue préremplie.
L’injection peut être faite par votre médecin, une infirmière ou par vous-même après que vous ayez été soigneusement formé(e).
Pour plus de précisions sur la préparation de la solution injectable de Betaferon, voir l’annexe « Comment s’injecter Betaferon par soi-même? », partie I.
Des instructions détaillées sur la façon de procéder pour vous injecter vous-même Betaferon sous la peau sont fournies dans la partie I-E de l’annexe « Comment s’injecter Betaferon par soi- même? ».
Voir la rubrique « Faites attention avec Betaferon » et suivre les instructions de la partie II, « Rotation des sites d’injection », et de la partie III (Agenda des injections de Betaferon), de l’annexe « Comment s’injecter Betaferon par soi-même? ».
En l’état actuel des connaissances, on ne sait pas combien de temps doit durer le traitement par Betaferon.
La durée du traitement sera décidée par votre médecin en accord avec vous.
108 Si vous avez utilisé plus de Betaferon que vous n’auriez dû:
L’administration de Betaferon à une dose correspondant à plusieurs fois la dose recommandée dans le traitement de la sclérose en plaques n’a pas provoqué de risque vital.
Contactez votre médecin si vous avez injecté Betaferon en trop grande quantité ou à intervalles trop rapprochés.
Si vous oubliez d’utiliser Betaferon:
Si vous avez oublié de vous faire votre injection au moment prévu, vous devez l’effectuer dès que vous vous en rendez compte, puis effectuer l’injection suivante 48 heures après.
Ne vous injectez pas une dose double pour compenser la dose que vous avez oubliée.
Si vous arrêtez d’utiliser Betaferon:
Si vous avez arrêté ou souhaitez arrêter le traitement, parlez -en à votre médecin.
L’arrêt du traitement par Betaferon ne semble pas provoquer de symptômes aigus de sevrage.
► Si vous avez d’autres questions sur l’utilisation de ce médicament, adressez -vous à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS?
Comme tous les médicaments, Betaferon peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Les effets indésirables sont fréquents au début du traitement, mais ils diminuent généralement lors de la poursuite de celui -ci.
► Des symptômes pseudo -grippaux, tels que fièvre, frissons, douleurs articulaires, sensation de malaise, transpiration, maux de tête ou douleurs musculaires.
Ces symptômes peuvent être atténués en prenant du paracétamol ou des anti-inflammatoires non stéroïdiens comme l’ibuprofène.
► Des réactions au site d’injection.
Les symptômes peuvent être une rougeur, un gonflement, un changement de couleur de la peau, une inflammation, une douleur, une hypersensibilité, une nécrose.
Voir la section « Faites attention avec Betaferon » de la rubrique 2 pour plus d’informations et pour savoir quelles mesures prendre en cas de réaction au site d’injection.
Ces réactions peuvent être atténuées en utilisant un auto- injecteur.
Contactez votre médecin pour plus d’informations sur ce sujet.
Pour diminuer les effets indésirables en début de traitement, votre médecin vous prescrira d’abord une faible dose de Betaferon, puis l’augmentera progressivement (voir la rubrique 3 « Comment utiliser Betaferon? »).
Betaferon peut également provoquer des effets indésirables graves.
Si vous ressentez un des effets mentionnés comme grave ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
► Arrêtez de prendre Betaferon et prévenez immédiatement votre médecin:
- si vous présentez des symptômes de type démangeaison généralisée sur tout le corps,
gonflement du visage et/ou de la langue, ou un essoufflement soudain;
- si vous vous sentez nettement plus triste ou déprimé(e) qu’avant le début du traitement par
Betaferon ou si des idées suicidaires apparaissent;
- si vous observez des hématomes inhabituels (bleus), des saignements excessifs suite à une
blessure ou s’il vous semble que vous êtes sujets à de très fréquentes infections;
- si vous constatez une perte d’appétit, une fatigue intense, des nausées, des vomissements
répétés, et en particulier si vous notez une démangeaison généralisée, un jaunissement de la peau ou du blanc des yeux ou l’apparition facile d’hématomes;
- si vous présentez des symptômes tels qu’une irrégularité du rythme cardiaque, un
gonflement par exemple au niveau des chevilles ou des jambes, ou un essoufflement;
- si vous ressentez une douleur dans le ventre irradiant dans le dos et/ou si vous avez des
La liste d’effets indésirables ci -dessous a été établie à partir des rapports des études cliniques (tableau 1) et des rapports de pharmacovigilance (tableau 2).
Tableau 1:
Effets indésirables enregistrés très fréquemment lors des essais cliniques de Betaferon (chez au moins 10% des patients) et avec une incidence supérieure à celle observée chez les patients sous placebo.
Ce tableau inclut également les effets indésirables survenus dans moins de 10% des cas mais associés de façon significative au traitement.
- infection, abcès
- réduction du nombre de globules blancs, augmentation du volume des ganglions lymphatiques
- diminution du taux de sucre dans le sang
- dépression, anxiété
- céphalées, vertiges, insomnies, migraine, sensation d’engourdissement ou de fourmillement
- conjonctivite, vision anormale
- douleurs au niveau des oreilles
- battements irréguliers et rapides du cœur (palpitations)
- rougeurs et/ou bouffées de chaleur au visage dues à la dilatation des vaisseaux sanguins,
- écoulement nasal, toux, enrouement en raison d’une infection des voies respiratoires
supérieures, sinusite, toux majorée, essoufflement
- diarrhées, constipation, nausées, vomissements, douleurs abdominales
- augmentation dans le sang des enzymes hépatiques (détectée par les analyses sanguines)
- troubles cutanés, érythème (rash)
- raideur musculaire (hypertonie), douleurs musculaires (myalgie), faiblesse musculaire
(myasthénie), douleurs au niveau du dos (lombalgies), douleurs au niveau des extrémités, comme les doigts et les orteils
- impossibilité d’uriner (rétention urinaire), présence de protéines dans les urines (détectée par
les analyses d’urines), mictions fréquentes (pollakiurie), incontinence urinaire, envie impérieuse d’uriner (miction impérieuse)
- règles (menstruations) douloureuses, troubles de la menstruation, saignements utérins
abondants surtout entre les règles, impuissance
- réaction au site d’injection (notamment rougeur, gonflement, décoloration, inflammation,
douleur, réaction allergique (hypersensibilité) (voir la rubrique « Faites attention avec Betaferon »), ulcération de la peau et destruction des tissus (nécrose) au site d’injection (voir la rubrique « Faites attention avec Betaferon »), syndrome pseudo -grippal, fièvre, douleurs,
Tableau 2:
Effets indésirables signalés depuis la commercialisation du produit (signalements spontanés):
► Effets indésirables très fréquents (pouvant survenir chez plus de 1 utilisateur sur 10):
- symptômes pseudo-grippaux*,
- frissons*,
- fièvre*,
- réaction au site d’injection*,
- inflammation au site d’injection*,
- douleur au site d’injection*.
(* fréquences enregistrées sur la base des essais cliniques)
► Effets indésirables fréquents (pouvant survenir chez 1 à 10 utilisateurs sur 100):
- déchirure de la peau et destruction des tissus (nécrose) au site d’injection*
(* fréquences enregistrées sur la base des essais cliniques)
► Effets in désirables peu fréquents (pouvant survenir chez 1 à 10 utilisateurs sur 1 000):
- chute éventuelle du nombre de globules blancs et rouges dans le sang, ainsi que du
nombre de plaquettes (cellules ayant un rôle dans la coagulation sanguine),
- dépression,
- élévation de la pression artérielle,
- nausées,
- vomissements,
- altération du bilan hépatique (augmentation de la concentration sanguine des enzymes
- plaques enflées et généralement sujettes à démangeaisons, sur la peau ou les muqueuses
- érythème (rash),
- démangeaisons (prurit),
- chute des cheveux,
- douleurs musculaires,
- raideurs musculaires.
► Effets indésirables rares (pouvant survenir chez 1 à 10 utilisateurs sur 10 000):
- augmentation du volume des ganglions lymphatiques,
- réactions allergiques (hypersensibilité) graves,
- dysfonctionnement de la glande thyroïde (excès ou insuffisance de production
- augmentation d’un type particulier de graisses (triglycérides) dans le sang (détectée par des
analyses sanguines); voir la rubrique « Faites attention avec Betaferon »,
- perte sévère d’appétit entraînant une perte de poids (anorexie),
- état de confusion,
- anxiété,
- instabilité émotionnelle,
- tentative de suicide,
- convulsions,
- maladie touchant le muscle cardiaque (cardiomyopathie),
- accélération du rythme cardiaque,
- rythme cardiaque irrégulier, rapide (palpitations),
- essoufflement soudain (bronchospasme),
- essoufflement (dyspnée),
- pancréatite; voir la rubrique « Faites attentions avec Betaferon »,
- augmentation éventuelle de la concentration d’une enzyme hépatique spécifique (gamma GT) et
d’un pigment jaune rougeâtre (bilirubine) produit par le foie (visible lors des analyses sanguines),
- hépatite (inflammation du foie),
- changement de couleur de la peau,
- perturbations des menstruations,
- douleurs thoraciques,
- malaise,
- transpiration,
- perte de poids.
5.
COMMENT CONSERVER BETAFERON?
Conserver à une température ne dépassant pas 25°C.
Ne pas congeler.
Ne pas utiliser après la date de péremption figurant sur l’emballage.
Après avoir préparé la solution, vous devez l’utiliser immédiatement.
Toutefois, si cela n’est pas possible, la solution pourra être utilisée dans les 3 heures qui suivent sa préparation si elle est conservée entre 2 et 8°C (au réfrigérateur).
Ne pas laisser à la portée des enfants
Ne pas utiliser pas Betaferon si vous remarquez des particules dans la solution ou une coloration anormale du produit.
Les médicaments ne doivent pas être jetés au tout-à-l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien que faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Betaferon?
La substance active est l’interféron bêta 1-b, 250 microgrammes par millilitre après reconstitution.
Les autres composants sont dans la poudre: mannitol et albumine humaine,
dans le solvant:
chlorure de sodium, eau pour préparation injectable.
La poudre de Betaferon est délivrée dans un flacon de 3 millilitres contenant 300 microgrammes (9,6 millions d’UI) d’interféron bêta-1b par flacon.
Après reconstitution, chaque millilitre contient 250 microgrammes (8 millions d’UI) d’interféron bêta-1b.
Le solvant pour Betaferon est délivré dans une seringue préremplie de 2,25 millilitres contenant 1,2 millilitres d’une solution à 5,4 mg/ml de chlorure de sodium (0,54%).
112 Qu’est-ce que Betaferon et contenu de l’emballage extérieur
Betaferon est une poudre stérile pour solution injectable de couleur blanche à blanc cassé.
Betaferon est disponible en: conditionnements de 5 présentations unitaires contenant chacune 1 flacon de poudre, 1 seringue
-
préremplie de solvant, 1 adaptateur pour flacon avec aiguille, 2 tampons imbibés d’alcool, ou
- conditionnements de 15 présentations unitaires contenant chacune 1 flacon de poudre, 1 seringue
préremplie de solvant, 1 adaptateur pour flacon avec aiguille, 2 tampons imbibés d’alcool, ou
- conditionnements pour 3 mois de 3 x 15 présentations unitaires contenant chacune 1 flacon de
poudre, 1 seringue préremplie de solvant, 1 adaptateur pour flacon avec aiguille, 2 tampons imbibés d’alcool, ou
- conditionnements pour 3 mois de 3 x 14 présentations unitaires contenant chacune 1 flacon de
poudre, 1 seringue préremplie de solvant, 1 adaptateur pour flacon avec aiguille, 2 tampons imbibés d’alcool, ou
- coffret d’initiation au traitement pour les 12 premières injections comprenant 4 boîtes de 3
injections, contenant chacune 3 flacons de poudre, 3 seringues préremplies de solvant, 3 adaptateurs pour flacon avec aiguille, 6 tampons imbibés d’alcool.
Tous les présentations peuvent ne pas être commercialisées.
Titulaire de l’Autorisation de mise sur le marché et fabricant
Bayer Schering Pharma AG, D-13342 Berlin, Allemagne
113 Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’autorisation de mise sur le marché.
België/Belgique/Belgien
Bayer S.A./N.V.
Tel. + 32 (0)2-535 63 11
България
Байер България ЕООД
тел. + 359 02 81 401 01
Česká republika
Bayer s.r.o.
Tel: +420 2 71 73 06 61
Danmark
Bayer A/S
Tel.+ 45 45 235000
Deutschland
Bayer Vital GmbH
Tel. +49 (0)214-30 513 48
Eesti
Bayer OÜ
Tel. +372 655 8565
Ελλάδα
Bayer Ελλάς ΑΒΕΕ
Τηλ. +30 210-618 75 00
España.
Química Farmacéutica Bayer S.L.
Tel. + 34 93-495 65 00
France
Bayer Santé
Tel. +33 3 - 20 20 80 80
Ireland
Bayer Limited
Tel. +353 1 2999313
Ísland
Icepharma
Tel: + 354 540 8000
Italia
Bayer S.p.A.
Tel. +39 02 397 81
Κύπρος
NOVAGEM Limited
Τηλ: +357 22 74 77 47
Latvija
SIA Bayer
Tel.: +37 1 67 84 55 63
Lietuva
UAB Bayer
Tel.: +37 05 23 36 868
Luxembourg/Luxemburg
see België/Belgique/Belgien:
Bayer S.A./N.V.
Tél/Tel. +32-(0)2-535 63 11
Magyarország
Bayer Hungária KFT
Tel. +36 14 87-41 00
Malta.
Alfred Gera & Sons Ltd
Tel. +35 621 44 62 05
Nederland
Bayer B.V., Bayer Schering Pharma
Tel. +31 (0)297-28 06 66
Norge
Bayer AS
Tlf: + 47 24 11 18 00
Österreich
Bayer Austria Ges.m.b.H.
Tel. +43-(0)1-711 46-0
Polska
Bayer Sp. zo.o.
Tel. +48 22 572 35 00
Portugal
Bayer Portugal S.A.
Tel. +351 21 416 42 00
România
SC Bayer SRL
Tel.: +40 21528 59 00
Slovenija
Bayer d.o.o.
Tel. +38 61-58 14 400
Slovenská republika
Bayer, spol. s r.o.
Tel. +42 12 59 21 31 11
Suomi/Finland
Bayer Oy, Bayer Schering Pharma
Puh./Tel.: +358 20 785 21
Sverige
Bayer AB
Te l. +46 (0)8-580 223 00
United Kingdom
Bayer plc
Tel.: +44 -(0)16 35-56 30 00
La dernière date à laquelle cette notice a été approuvée est
114 Annexe:
COMMENT S’INJECTER BETAFERON PAR SOI -MEME
Votre médecin vous a prescrit Betaferon pour traiter votre sclérose en plaques.
En début de traitement, le Betaferon est mieux toléré en commençant par une dose faible puis en augmentant progressivement la dose jusqu’à atteindre la dose standard (voir la première partie de cette notice, rubrique 3, « Comment utiliser Betaferon »).
Afin de faciliter l'augmentation de la dose pendant les 12 premières injections, un coffret d’initiation au traitement pourra vous être prescrit, celui-ci contenant quatre boîtes de couleurs différentes comportant chacune 3 seringues avec un repère particulier, ainsi qu’une instruction détaillée..Les seringues du coffret d’initiation au traitement portent un repère correspondant aux doses adéquates (0,25; 0,5; 0,75 ou 1,0 ml).
Les instructions et illustrations qui suivent expliquent comment préparer la solution à injecter et comment réaliser soi -même l’injection.
Lisez-les attentivement et suivez-les dans l’ordre.
Votre médecin ou votre infirmière pourra vous aider à acquérir la technique d’auto-injection.
Ne procédez à l’auto -injection que si vous êtes sûr(e) d’avoir parfaitement compris le mode de préparation de la solution à injecter et la façon de vous l’injecter par vous-même.
PARTIE I:
INSTRUCTIONS ETAPE PAR ETAPE
Les principales étapes à respecter sont les suivantes:
A) Conseils généraux B) Préparation à l’injection C) Reconstitution de la solution, étape par étape D) Aspiration de la solution à injecter E) Réalisation de l’injection F) Résumé des principaux points
A) Conseils généraux
► Pour bien débuter votre traitement
Après quelques semaines, vous constaterez que le traitement fait partie de votre quotidien.
Au début de ce traitement, les conseils suivants pourront vous être utiles:
- Choisissez toujours le même endroit pour ranger votre Betaferon ainsi que le matériel nécessaire à
Cet endroit doit être pratique, facile d’accès pour vous mais hors de portée des enfants.
Pour plus de détails sur les conditions de conservation, reportez-vous à la rubrique 5 « Comment conserver Betaferon? » dans la première partie de cette notice.
- Essayez de réaliser l’injection à heure fixe.
Cela réduira le risque d’oubli et vous permettra de
planifier un moment sans être dérangé(e).
- Préparez chaque dose uniquement lorsque vous êtes prêt(e) à réaliser l’injection.
Une fois la
solution de Betaferon reconstituée, celle-ci doit être injectée immédiatement (dans le cas contraire, reportez-vous à la rubrique 5 « Comment conserver Betaferon? ») dans la première partie de cette notice.
► Conseils importants à garder à l’esprit
- Soyez rigoureux(se): utilisez Betaferon comme décrit à la rubrique 3 « Comment utiliser
Betaferon ?» dans la première partie de cette notice.
Faîtes toujours une double vérification de la dose.
- Conservez les seringues et le collecteur réservé à l’élimination des seringues usagées hors de
portée des enfants; enfermez si possible ce matériel à clé.
- Ne réutilisez jamais les seringues ou les aiguilles.
- Procéder toujours de façon stérile (aseptique) comme décrit ci-après.
- Jetez toujours les seringues usagées dans le collecteur réservé à cet effet.
B) Préparation à l’injection
► Choix du site d’injection
Avant de préparer la solution, choisissez l’endroit où vous allez l’injecter.
Vous devez injecter Betaferon dans la couche de tissu adipeux qui se trouve entre la peau et le muscle (c’est-à-dire dans le tissu sous-cutané, environ 8 à 12 mm sous la peau).
L’idéal consiste à pratiquer l’injection là où la peau est souple et élastique (loin des articulations, des nerfs ou des os), comme par exemple au niveau de l’abdomen (ventre), du bras, de la cuisse ou de la fesse.
Important: ne choisissez pas une zone indurée, bosselée, nodulée, douloureuse ou une zone où la peau est décolorée, déprimée, présentant une croûte ou une lésion.
Signalez à votre médecin ou à votre professionnel de santé tout problème de ce type ou autre anomalie inhabituelle que vous observeriez.
Vous devez changer de site d’injection à chaque injection.
Si certaines zones sont trop difficiles à atteindre par vous-même, vous pouvez éventuellement demander l’aide d’un proche pour réaliser ces injections.
Suivez l’ordre de rotation décrit sur le schéma situé à la fin de l’annexe (voir Partie II, « Calendrier de rotation des sites d’injection »); vous reviendrez au premier site d’injection après 8 injections (16 jours).
Cela laissera à chaque site le temps de récupérer complètement avant l’injection suivante.
Reportez-vous au calendrier de rotation qui figure à la fin de cette annexe pour le choix d’un site d’injection.
Vous y trouverez également un exemple d’agenda pour consigner vos injections (voir l’annexe, partie III).
Celui-ci devrait vous aider à mieux comprendre comment reporter les sites et les dates d’injection.
► Vérification du contenu de la boîte
Dans la boîte de Betaferon, vous trouverez:
- 1 flacon de Betaferon (contenant la poudre pour solution injectable)
1 seringue préremplie de solvant pour Betaferon (solution de chlorure de sodium à 5,4 mg/ml
-
(0,54%)).
- 1 adaptateur pour flacon avec aiguille préfixée
- 2 tampons imbibés d’alcool pour nettoyer la peau et le flacon
Par ailleurs, il vous faudra un collecteur réservé à l’élimination des seringues et aiguilles usagées.
Pour désinfecter la peau, utilisez un désinfectant approprié.
Si vous disposez d’un coffret d’initiation au traitement de Betaferon, vous y trouverez 4 boîtes de couleurs différentes portant un numéro différent, chacune contenant: • 3 flacons de Betaferon (contenant une poudre pour solution injectable) • 3 seringues préremplies de solvant pour dissoudre la poudre de Betaferon (solution de chlorure de sodium à 5,4 mg/ml (0,54%)) • 3 adaptateurs pour flacon avec aiguille préfixée • 6 tampons imbibés d’alcool pour le nettoyage de la peau et du flacon Par ailleurs, il vous faudra un collecteur réservé à l’élimination des seringues et aiguilles usagées.
Pour désinfecter la peau, utilisez un désinfectant approprié.
Commencez par la boîte jaune n°1 contenant 3 seringues avec un repère correspondant à une dose de 0,25 ml, pour les jours 1, 3 et 5 du traitement.
Utilisez ensuite la boîte rouge n°2 contenant 3 seringues avec un repère correspondant à une dose de 0,5 ml, pour les jours 7, 9 et 11 du traitement.
Poursuivez avec la boîte verte n°3 contenant 3 seringues avec un repère correspondant à une dose de 0,75 ml, pour les jours 13, 15 et 17 du traitement.
116 Utilisez enfin la boîte bleue n°4 contenant 3 seringues avec un repère correspondant à une dose de 0,25; 0,5; 0,75 et 1,0 ml, pour les jours 19, 21 et 23 du traitement.
117 C) Reconstitution de la solution, étape par étape
1 – Lavez-vous soigneusement les mains à l’eau et au savon avant de commencer les opérations.
2 – Ouvrez le flacon de Betaferon et posez-le sur la table.
Il est préférable d’utiliser le pouce plutôt que l’ongle car vous pourriez le casser.
3 – Nettoyez le dessus du flacon avec un tampon imbibé d’alcool, en passant le tampon dans un seul sens.
Laissez le tampon sur le dessus du flacon.
4 – Ouvrez l’emballage contenant l’adaptateur pour flacon, mais laissez l’adaptateur à l’intérieur.
Ne retirez pas l’adaptateur pour flacon de son emballage à ce stade.
Ne touchez pas l’adaptateur pour flacon afin de préserver sa stérilité.
5 – Avant de fixer l’adaptateur, retirez et jetez le tampon imbibé d’alcool et placez le flacon sur une surface plane.
6 – Tenez l’emballage de l’adaptateur par l’extérieur et placez-le sur le dessus du flacon.
Poussez-le fermement vers le bas jusqu’à entendre le dispositif s’enclencher sur le flacon.
7 – Retirez l’emballage de l’adaptateur pour flacon en le tenant par les bords.
Vous pouvez alors fixer la seringue préremplie de solvant sur l’adaptateur pour flacon.
118 8 – Prenez la seringue.
Assurez-vous que le capuchon de protection orange est solidement fixé sur la seringue de solvant!
Jetez le capuchon de protection.
9 – Assemblez la seringue et l’adaptateur pour flacon en insérant l’embout de la seringue dans l’adaptateur et en la vissant précautionneusement dans le sens des aiguilles d’une montre (voir flèche)..
10 – Maintenez l’ensemble formé par la seringue et l’adaptateur par la base du flacon.
Poussez lentement le piston de la seringue jusqu’au bout afin de transférer la totalité du solvant dans le flacon.
Relâchez le piston.
Il est possible qu’il revienne à sa position de départ.
Ceci s’applique également au coffret d’initiation au traitement.
11 – Laissez l’ensemble formé par la seringue et l’adaptateur fixé en place et mélangez par des mouvements circulaires délicatement le flacon de façon à dissoudre complètement la poudre de Betaferon.
Ne secouez pas le flacon.
12 – Examinez attentivement la solution.
Elle doit être limpide et exempte de particules.
Si la solution présente une coloration anormale ou contient des particules, jetez-la et recommencez avec une autre boîte de Betaferon.
Si vous constatez la présence de mousse – ce qui peut arriver si le flacon a été trop secoué ou agité – laissez reposer le flacon sans y toucher jusqu’à disparition de la mousse.
119 D) Aspiration de la solution à injecter
13 – Si le piston est revenu à sa position de départ, poussez-le de nouveau et maintenez-le en place.
Pour préparer l’injection, tournez l’ensemble de manière à placer le flacon la tête en bas.
La solution s’écoule alors vers le bas dans la seringue.
Maintenez la seringue en position horizontale.
Tirez lentement le piston pour aspirer toute la solution du flacon dans la seringue.
Dans le cas du coffret d’initiation au traitement, aspirez la solution uniquement jusqu’au repère figurant sur la seringue:
0,25 ml pour les trois premières injections (jours 1, 3 et 5 du traitement), ou 0,5 ml pour les injections des jours 7, 9 et 11 du traitement, ou 0,75 ml pour les injections des jours 13, 15 et 17 du traitement.
Jetez le flacon avec le reste de solution inutilisée.
À partir du jour 19, vous injectez la dose complète de 1,0 ml.
1 4 – Une fois la solution aspirée, retournez l’ensemble de façon à ce que l’aiguille soit pointée vers le haut.
Cela fera remonter les éventuelles bulles d’air au-dessus de la solution.
15 – Éliminez les éventuelles bulles d’air en tapotant délicatement la seringue puis en poussant le piston jusqu’au repère de 1 ml ou du volume prescrit par votre médecin.
Éliminez-les en tapotant délicatement la seringue puis en poussant le piston jusqu’au repère figurant sur la seringue.
Si trop de solution a été expulsée dans le flacon en même temps que les bulles d’air, repassez en position horizontale (voir figure 13) et tirez à nouveau légèrement sur le piston pour réaspirer la solution du flacon dans la seringue.
16 – Prenez ensuite l’adaptateur pour flacon (partie bleue) auquel est toujours fixé le flacon et détachez-le de la seringue en le tournant puis en le tirant vers le bas pour l’enlever de la seringue.
Saisissez uniquement l’adaptateur en plastique bleu pour détacher le flacon.
Maintenez la seringue en position horizontale avec le flacon sous la seringue.
120 Retirez le flacon et l’adaptateur de la seringue en veillant à ce que la solution ne sorte pas par l’aiguille.
17 – Jetez le flacon avec le reste de solution inutilisée dans la poubelle adaptée.
18 – Tout est à présent prêt pour l’injection.
Si, pour une raison quelconque, il n’est pas possible d’injecter Betaferon immédiatement, vous pouvez conserver la solution reconstituée dans la seringue au réfrigérateur pendant un maximum de 3 heures avant de l’utiliser.
Ne congelez pas la solution et n’attendez pas plus de 3 heures avant de l’injecter.
Si plus de 3 heures se sont écoulées, jetez la solution de Betaferon reconstituée et préparez une nouvelle injection.
Au moment d’utiliser la solution, réchauffez la seringue entre vos mains avant l’injection pour éviter que celle-ci ne soit douloureuse.
121 E) Réalisation de l’injection
1 – Choisissez un site d’injection (voir schéma à la fin de cette annexe) et notez le dans l'agenda des injections.
2 – Nettoyez la peau au niveau du site d’injection avec un tampon imbibé d’alcool.
Laissez sécher la peau à l’air libre.
Jetez le tampon.
Désinfectez la peau à l’aide d’un désinfectant approprié.
3 – Otez le capuchon de l’aiguille en tirant sur le capuchon, sans le dévisser.
4 – Pincez légèrement la peau autour du site d’injection désinfecté (pour la soulever un peu).
5 – En tenant la seringue comme un crayon ou une fléchette, plantez l’aiguille droit dans la peau selon un angle de 90˚, d’un geste vif et ferme.
Remarque:
Betaferon peut également être administré à l’aide d’un auto-injecteur.
6 – Injectez le médicament en poussant le piston lentement et régulièrement.
(Poussez le piston jusqu’au bout, jusqu’à ce que la seringue soit vide.)
7 – Jetez la seringue dans le collecteur réservé à cet usage.
F) Résumé des principaux points
- - - - - -
Sortez le matériel nécessaire à une injection.
Fixez l’adaptateur pour flacon sur le flacon.
Assemblez la seringue et l’adaptateur pour flacon.
Poussez le piston de la seringue pour transvaser tout le solvant dans le flacon.
Retournez l’ensemble et aspirez le volume de solution prescrit.
Retirez le flacon de la seringue – à présent, tout est prêt pour l’injection.
REMARQUE: l’injection doit être effectuée immédiatement après le mélange (si elle doit être différée, placez la solution au réfrigérateur et injectez-la dans les 3 heures).
Ne la congelez pas.
122 PARTIE II:
ROTATION DES SITES D’INJECTION
Vous devez choisir un nouveau site à chaque injection afin de laisser le temps à la peau de récupérer et de diminuer ainsi le risque d’infections.
Vous trouverez dans la première partie de cette annexe des conseils sur les zones à choisir.
Il est judicieux de décider du site d’injection avant de préparer la seringue.
Le calendrier illustré sur le schéma ci-dessous vous aidera à alterner les zones de manière adéquate.
Par exemple, vous pouvez effectuer la première injection du côté droit de l’abdomen, choisir le côté gauche pour la seconde injection, puis passer à la cuisse droite pour la troisième, et ainsi de suite pour l’ensemble du schéma, jusqu’à avoir couvert toutes les régions du corps adaptées.
Consignez les sites d’injection et les dates correspondantes.
Pour cela, vous pouvez utilisez l’agenda qui vous est fourni en y reportant le site d’injection.
Si vous suivez ce schéma, vous reviendrez à la première zone (par exemple le côté droit de l’abdomen) après 8 injections (16 jours).
C’est ce que l’on appelle un cycle de rotation.
Dans le schéma proposé en exemple, chaque zone est divisée en 6 sites d’injection (ce qui porte à 48 le nombretotal de sites d’injection possibles): section supérieure, centrale et inférieure dans chaque zone, et côté gauche et droit pour chaque section.
Lorsque vous revenez à une zone après un cycle de rotation, choisissez le site d’injection le plus éloigné au sein de cette zone.
Si une zone devient douloureuse, parlez-en à votre médecin ou infirmièreafin de choisir un autre site d’injection.
Calendrier de rotation:
Pour assurer une rotation correcte des sites d’injection, il est conseillé de prendre note des dates et sites des injections effectuées.
Vous pouvez utiliser le schéma de rotation suivant.
Suivez chaque cycle l’un après l’autre.
Chacun comporte 8 injections (16 jours), effectuées successivement de la zone 1 à la zone 8.
En suivant cet ordre, vous permettrez à chaque zone de cicatriser avant d’être soumise à une nouvelle injection.
Cycle de rotation n°1: section supérieure gauche de chaque zone
Cycle de rotation n°2: section inférieure droite de chaque zone
Cycle de rotation n°3: section centrale gauche de chaque zone
Cycle de rotation n°4: section supérieure droite de chaque zone
Cycle de rotation n°5: section inférieure gauche de chaque zone
Cycle de rotation n°6: section centrale droite de chaque zone
123 CALENDRIER DE ROTATION:
10 à 15 cm de l’épaule
ZONE 2 ZONE 1 Bras gauche Bras droit (partie supéro - (partie supéro-postérieure)
10 à 15 cm du coude
postérieure)
5 cm
ZONE 3
ZONE 4
Côté gauche de l’abdomen (laisser environ 5 cm à
10 à 15 cm de l’aine
gauche du nombril)
ZONE 5 Cuisse droite
ZONE 6
Cuisse gauche
10 à 15 cm du genou ligne centrale de la jambe
ZONE 8
ZONE 7
Fesse droite Fesse gauche
- Choisissez un site d’injection pour votre première injection.
125 EXEMPLE D’AGENDA DES INJECTIONS:
Consignation des sites et dates d’injection
10 à 15 cm de l’épaule
Bras gauche
10 à 15 cm du coude Côté gauche de l’abdomen Côté droit de l’abdomen 5 cm
10 à 15 cm
Cuisse droite
de l’aine
Cuisse gauche
10 à 15 cm du genou ligne centrale de la jambe
Fesse droite Fesse gauche
126 Annexe distincte:
NOTICE DU COFFRET D’INITIATION AU TRAITEMENT
Votre médecin vous a prescrit Betaferon pour traiter votre sclérose en plaques.
En début de traitement, le Betaferon est mieux toléré en commençant par une dose faible puis en augmentant progressivement la dose jusqu’à atteindre la dose standard (voir la première partie de cette notice, rubrique 3, « Comment utiliser Betaferon »).
Les seringues du coffret d’initiation au traitement portent un repère correspondant aux doses adéquates (0,25; 0,5; 0,75 ou 1,0 ml).
► Vérification du matériel contenu dans le conditionnement
Dans le conditionnement d’augmentation progressive de dose de Betaferon, vous trouverez 4 boîtes de couleurs différentes portant une numérotation différente, chacune contenant: • 3 flacons de Betaferon (contenant une poudre pour solution injectable) • 3 seringues prérempliesde solvant pour dissoudre la poudre de Betaferon (solution de chlorure de sodium à 5,4 mg/ml (0,54%)) • 3 adaptateurs pour flacon avec aiguille préfixée • 6 tampons imbibés d’alcool pour le nettoyage de la peau et du flacon Chaque boîte contient les seringues nécessaires à la préparation de chaque dose.
Les seringues portent des repères correspondant à cette dose.
Veuillez suivre précisément les instructions d’utilisation fournies ci-dessous.
Utilisez pour commencer la boîte jaune portant le numéro « 1 » sur le côté droit de la boîte, en haut.
Cette première boîte doit être utilisée pour les jours 1, 3 et 5 du traitement.
Elle contient des seringues portant un repère à 0,25 ml.
Celui-ci vous aidera à injecter précisément la dose requise.
Une fois la boîte jaune terminée, commencez à utiliser la boîte rouge portant le numéro « 2 » sur le côté droit de la boîte, en haut.
Cette deuxième présentation triple doit être utilisée pour les jours 7, 9 et 11 du traitement.
Elle contient des seringues portant un repère à 0,50 ml.
Celui-ci vous aidera à injecter précisément la dose requise.
Une fois la boîte rouge terminée, commencez à utiliser la boîte verte portant le numéro « 3 » sur la côté droit de la boîte, en haut.
Cette troisième boîte doit être utilisée pour les jours 13, 15 et 17 du traitement.
Elle contient des seringues portant un repère à 0,75 ml.
Celui-ci vous aidera à injecter précisément la dose requise.
Enfin, une fois la boîte verte terminée, commencez à utilisez la boîte bleue portant le numéro « 4 » sur le côté droit de la boîte, en haut.
Cette dernière boîte doit être utilisée pour les jours 19, 21 et 23 du traitement.
Elle contient des seringues portant un repère à 0,25, 0,5, 0,75 et 1,0 ml.
Celui-ci vous aidera à injecter précisément la dose requise.
Utilisez la totalité du solvant pour reconstituer la poudre de Betaferon, et injectez la dose complète de 1,0 ml.
Pour savoir comment préparer et utiliser la poudre de Betaferon, reportez-vous à la rubrique 3, « Comment utiliser Betaferon » dans la première partie de la notice et à l’annexe « Comment s’injecter Betaferon par soi-même? » dans la deuxième partie de la notice.
Par ailleurs, il vous faudra un collecteur réservé à l’élimination des seringues et aiguilles usagées.
127
ANNEXE
CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SÛRE ET EFFICACE DU MÉDICAMENT DEVANT ETRE APPLIQUEES PAR LES ETATS MEMBRES
1 CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SÛRE ET EFFICACE DU MÉDICAMENT DEVANT ETRE APPLIQUEES PAR LES ETATS MEMBRES
Les états membres doivent veiller à ce que, avant le lancement, le titulaire de l’ AMM fournisse les éléments suivants aux professionnels de santé des centres de dialyse et aux pharmaciens détaillants:
• Livret pédagogique • Résumé des caractéristiques du produit (RCP), notice et étiquetage • Glacières à l’ intention des patients avec un étiquetage clair fournissant des indications visuelles sur la bonne utilisation du produit.
Le livret pédagogique devra contenir les informations clés suivantes: • L’ utilisation d’ époétine alfa peut entraîner une immunogénicité pouvant, dans de rares cas, aboutir à une érythroblastopénie. • Avec les autres produits à base d’ époétine, le risque d’ immunogénicité en cas d’ insuffisance rénale chronique est accru en cas d’ administration par voie sous-cutanée (SC). • Les données concernant Binocrit sont insuffisantes pour établir l’ ampleur de l’ augmentation du risque d’ immunogénicité lors de l’ administration par voie SC. • L’ administration par voie SC n’ est donc pas recommandée chez les patients en insuffisance rénale chronique. • Toute perte d’ efficacité ou tout autre symptôme d’ apparition d’ une immunogénicité doit faire l’ objet d’ une investigation. • Toute suspicion d’ érythroblastopénie ou apparition d’ une immunogénicité doit être signalée au titulaire de l’ AMM.
2
European Medicines Agency
EMEA/ H/ C/ 725
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
BINOCRIT
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre état ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Binocrit?
Binocrit est une solution pour injection.
Celle -ci est disponible en seringues préremplies contenant entre 1000 et 10 000 unités internationales (UI) du principe actif, l’ époétine alfa.
Binocrit est un médicament « biosimilaire ».
Cela signifie que Binocrit est similaire à un médicament biologique déjà autorisé dans l’ Union européenne (UE) et contenant le même principe actif (également appelé « médicament de référence »).
Le médicament de référence pour Binocrit est Eprex/ Erypo.
Pour de plus amples d’ informations sur les médicaments biosimilaires, voir le document sous forme de questions-réponses ici.
Dans quel cas Binocrit est -il utilisé?
Binocrit est utilisé dans les situations suivantes: • traitement de l’ anémie (faible numération de globules rouges) causant des symptômes chez des patients souffrant d’ une « insuffisance rénale chronique » (diminution progressive à long terme de la capacité des reins à fonctionner correctement) ou d’ autres troubles rénaux, • traitement de l’ anémie chez l’ adulte en chimiothérapie pour certains types de cancer et afin de réduire le besoin de transfusions sanguines, • pour augmenter la quantité de sang pouvant être prélevée chez les patients adultes souffrant d’ anémie modérée qui vont subir une intervention et donnent leur propre sang avant l’ opération (transfusion sanguine autologue); • réduction du besoin de transfusions sanguines chez l’ adulte souffrant d’ anémie légère sur le point de subir une intervention orthopédique (osseuse) majeure, telle qu’ une opération de la hanche.
Le médicament est utilisé chez des patients présentant un taux sanguin de fer normal, susceptibles de connaître des complications transfusionnelles, qui n’ ont pas accès à un programme de prélèvement autologue et chez lesquels on prévoit des pertes sanguines de 900 à 1800 ml.
Le médicament n’ est délivré que sur ordonnance.
Comment Binocrit est -il utilisé?
Le traitement par Binocrit doit être démarré sous la surveillance d’ un médecin ayant l’ expérience de la prise en charge de patients dans le cadre des indications ci-dessus.
Pour les patients présentant des troubles rénaux et les patients qui vont donner leur propre sang, Binocrit doit être injecté dans une veine.
Les patients traités par chimiothérapie ou sur le point de subir une intervention de chirurgie orthopédique doivent le recevoir sous la peau.
Binocrit peut être injecté 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicine Agency 2009.
Reproduction is authorised provided the source is acknowledged sous la peau par le patient ou son soignant pour autant qu’ ils aient été formés de manière appropriée.
Pour les patients souffrant d’ une insuffisance rénale chronique ou sous chimiothérapie, les taux d’ hémoglobine doivent rester dans les limites recommandées (entre 10 et 12 grammes par décilitre chez les adultes et entre 9,5 et 11 g/ dl chez les enfants).
L’ hémoglobine est la protéine contenue dans les globules rouges qui transporte l’ oxygène dans tout l’ organisme.
Pour ces patients, il convient d’ utiliser la dose la plus faible assurant une maîtrise adéquate des symptômes.
Les taux de fer de tous les patients doivent être vérifiés avant le traitement afin de s’ assurer qu’ ils ne sont pas trop faibles et il convient de recourir à une supplémentation en fer pendant toute la durée du traitement.
Pour plus de détails, voir la notice.
Comment Binocrit agit -il?
Une hormone appelée érythropoïétine stimule la production de globules rouges dans la moelle osseuse.
L’ érythropoïétine est produite par les reins.
Chez les patients traités par chimiothérapie ou ayant des troubles rénaux, l’ anémie peut être causée par un manque d’ érythropoïétine ou par une réponse insuffisante de l’ organisme à l’ érythropoïétine qu’ il contient naturellement.
Dans ces cas, l’ érythropoïétine est utilisée pour remplacer l’ hormone manquante ou pour accroître le nombre de globules rouges.
L’ érythropoïétine est également utilisée avant les interventions chirurgicales afin d’ augmenter le nombre de globules rouges et de minimiser les conséquences d’ une perte de sang.
Le principe actif contenu dans Binocrit, l’ époétine alfa, est une copie de l’ érythropoïétine humaine, qui fonctionne exactement de la même manière que l’ hormone naturelle dans la stimulation de la production de globules rouges.
L’ époétine alfa contenue dans Binocrit est produite au moyen d’ une méthode connue sous la dénomination « technique de l’ ADN recombinant »: elle est fabriquée par une cellule ayant reçu un gène (ADN) lui permettant de produire de l’ époétine alfa.
Quelles études ont été menées sur Binocrit?
Binocrit a été étudié afin de démontrer qu’ il est comparable au médicament de référence, Eprex/ Erypo, sur des modèles expérimentaux et chez l’ homme.
Binocrit, injecté dans une veine, a été comparé au médicament de référence au cours d’ une étude principale portant sur 479 patients souffrant d’ une anémie causée par des problèmes rénaux.
Tous les patients avaient été traités par Eprex/ Erypo injecté dans une veine, pendant au moins huit semaines avant de passer à Binocrit ou de continuer à prendre Eprex/ Erypo.
Le principal critère d’ évaluation de l’ efficacité était la modification des taux d’ hémoglobine entre le début de l’ étude et la période d’ évaluation, à savoir entre les semaines 25 et 29.
La société a également présenté les résultats d’ une étude comparant les effets de Binocrit injecté sous la peau à ceux d’ Eprex/ Erypo chez 114 patients atteints de cancer qui suivaient un traitement de chimiothérapie.
Quel est le bénéfice démontré par Binocrit au cours des études?
Binocrit s’ est avéré aussi efficace qu’ Eprex/ Erypo pour augmenter et maintenir les numérations de globules rouges.
Dans l’ étude menée chez des patients souffrant d’ anémie causée par des problèmes rénaux, les patients ayant changé de traitement pour prendre Binocrit ont maintenu leurs taux d’ hémoglobine dans les mêmes proportions que ceux ayant continué à prendre Eprex/ Erypo.
En moyenne, les taux des patients sous Binocrit ont augmenté de 0,147 g/ dl par rapport à une valeur de départ de 11,7 g/ dl.
En comparaison, ceux qui ont continué à prendre Eprex/ Erypo ont présenté une augmentation de 0,063 g/ dl par rapport à une valeur de départ de 12,0 g/ dl.
L’ étude menée chez des patients sous chimiothérapie a montré que Binocrit s’ est avéré aussi efficace que Eprex/ Erypo lorsqu’ il était injecté sous la peau.
Quel est le risque associé à l’ utilisation de Binocrit?
L’ effet indésirable le plus courant sous Binocrit est une augmentation de la tension artérielle, qui peut parfois entraîner des symptômes d’ encéphalopathie (troubles cérébraux) tels que des maux de tête soudains, en coup de poignard et de type migraineux, ainsi qu’ une confusion.
Binocrit peut également entraîner une irritation cutanée et des symptômes pseudo-grippaux.
Pour avoir le détail de tous les effets indésirables observés lors de l’ utilisation de Binocrit, voir la notice.
2/ 3 Binocrit ne doit pas être utilisé chez les personnes pouvant présenter une hypersensibilité (allergie) à l’ époétine alfa ou à l’ un des excipients.
Il ne doit pas non plus être administré aux groupes suivants: • patients ayant développé une érythroblastopénie (arrêt ou diminution de la production de globules rouges) suite à un traitement par érythropoïétine, • patients souffrant d’ une tension artérielle élevée qui n’ est pas contrôlée, • patients qui vont donner leur propre sang et qui ont eu une attaque cardiaque ou un accident vasculaire cérébral au cours du dernier mois, qui souffrent d’ angine de poitrine (un type sévère de douleur thoracique) ou qui présentent un risque de thrombose veineuse profonde (formation de caillots de sang dans les veines profondes de l’ organisme, généralement dans la jambe); • patients ne pouvant pas recevoir de traitement anticoagulant, • patients sur le point de subir une intervention chirurgicale orthopédique majeure et ayant eu des problèmes cardiovasculaires sévères (au niveau du cœ ur et des vaisseaux sanguins), y compris un AVC ou un infarctus récent.
Binocrit n’ est pas recommandé pour les injections sous la peau dans le traitement des problèmes rénaux car des études supplémentaires sont nécessaires pour s’ assurer que cela n’ entraîne pas de réactions allergiques.
Pourquoi Binocrit a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a conclu que, conformément aux critères de l’ UE, Binocrit s’ est avéré avoir un profil de qualité, de tolérance et d’ efficacité comparable à celui d’ Eprex/ Erypo.
Par conséquent, l’ avis du CHMP était que les bénéfices sont supérieurs aux risques identifiés, comme pour Eprex/ Erypo.
Le CHMP a recommandé que Binocrit reçoive une autorisation de mise sur le marché.
Quelles sont les mesures prises pour assurer la sécurité de Binocrit?
La société qui fabrique Binocrit fournira des documents d’ information aux personnels de santé de tous les États membres, contenant notamment des informations sur la tolérance du médicament.
La société fournira également des boîtes réfrigérantes destinées aux patients et qui contiendront des illustrations indiquant comment le médicament doit être utilisé.
Autres informations relatives à Binocrit:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Binocrit à Sandoz GmbH le 28 août 2007.
L’ EPAR complet relatif à Binocrit est disponible ici.
12-2008.
3/ 3
Numéro UE
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
Conditionnement
Contenu (Concentration)
Taille de l’ emballage
EU/ 1/ 07/ 410/ 001
Binocrit
1 000 UI / 0,5 ml
Solution injectable dans une seringue préremplie
Voie sous-cutanée ou intraveineuse
seringue préremplie (verre)
0,5 ml (2 000 UI/ ml)
1 seringue préremplie
EU/ 1/ 07/ 410/ 002
Binocrit
1 000 UI / 0,5 ml
Solution injectable dans une seringue préremplie
Voie sous-cutanée ou intraveineuse
seringue préremplie (verre)
0,5 ml (2 000 UI/ ml)
6 seringues préremplies
EU/ 1/ 07/ 410/ 003
Binocrit
2 000 UI / 1,0 ml
Solution injectable dans une seringue préremplie
Voie sous-cutanée ou intraveineuse
seringue préremplie (verre)
1,0 ml (2 000 UI/ ml)
1 seringue préremplie
EU/ 1/ 07/ 410/ 004
Binocrit
2 000 UI / 1,0 ml
Solution injectable dans une seringue préremplie
Voie sous-cutanée ou intraveineuse
seringue préremplie (verre)
1,0 ml (2 000 UI/ ml)
6 seringues préremplies 1 seringue
EU/ 1/ 07/ 410/ 005
Binocrit
3 000 UI /
Solution injectable dans
Voie sous-cutanée
seringue préremplie
0,3 ml (10 000 UI/ ml)
préremplie
0,3 ml
une seringue préremplie
ou intraveineuse
(verre)
EU/ 1/ 07/ 410/ 006
Binocrit
3 000 UI /
Solution injectable dans
Voie sous-cutanée
seringue préremplie
0,3 ml (10 000 UI/ ml)
6 seringues
0,3 ml
une seringue préremplie
ou intraveineuse
(verre)
préremplies
EU/ 1/ 07/ 410/ 007
Binocrit
4 000 UI /
Solution injectable dans
Voie sous-cutanée
seringue préremplie
0,4 ml (10 000 UI/ ml)
1 seringue
0,4 ml
une seringue préremplie
ou intraveineuse
(verre)
préremplie
EU/ 1/ 07/ 410/ 008
Binocrit
4 000 UI /
Solution injectable dans
Voie sous-cutanée
seringue préremplie
0,4 ml (10 000 UI/ ml)
6 seringues
0,4 ml
une seringue préremplie
ou intraveineuse
(verre)
préremplies
EU/ 1/ 07/ 410/ 009
Binocrit
5 000 UI /
Solution injectable dans
Voie sous-cutanée
seringue préremplie
0,5 ml (10 000 UI/ ml)
1 seringue
0,5 ml
une seringue préremplie
ou intraveineuse
(verre)
préremplie
EU/ 1/ 07/ 410/ 010
Binocrit
5 000 UI /
Solution injectable dans
Voie sous-cutanée
seringue préremplie
0,5 ml (10 000 UI/ ml)
6 seringues
0,5 ml
une seringue préremplie
ou intraveineuse
(verre)
préremplies
EU/ 1/ 07/ 410/ 011
Binocrit
6 000 UI /
Solution injectable dans
Voie sous-cutanée
seringue préremplie
0,6 ml (10 000 UI/ ml)
1 seringue
0,6 ml
une seringue préremplie
ou intraveineuse
(verre)
préremplie
EU/ 1/ 07/ 410/ 012
Binocrit
6 000 UI /
Solution injectable dans
Voie sous-cutanée
seringue préremplie
0,6 ml (10 000 UI/ ml)
6 seringues
0,6 ml
une seringue préremplie
ou intraveineuse
(verre)
préremplies
EU/ 1/ 07/ 410/ 013
Binocrit
8 000 UI /
Solution injectable dans
Voie sous-cutanée
seringue préremplie
0,8 ml (10 000 UI/ ml)
1 seringue
0,8 ml
une seringue préremplie
ou intraveineuse
(verre)
préremplie
EU/ 1/ 07/ 410/ 014
Binocrit
8 000 UI /
Solution injectable dans
Voie sous-cutanée
seringue préremplie
0,8 ml (10 000 UI/ ml)
6 seringues
0,8 ml
une seringue préremplie
ou intraveineuse
(verre)
préremplies
EU/ 1/ 07/ 410/ 015
Binocrit
10 000 UI /
Solution injectable dans
Voie sous-cutanée
seringue préremplie
1,0 ml (10 000 UI/ ml)
1 seringue
1,0 ml
une seringue préremplie
ou intraveineuse
(verre)
préremplie
EU/ 1/ 07/ 410/ 016
Binocrit
10 000 UI /
Solution injectable dans
Voie sous-cutanée
seringue préremplie
1,0 ml (10 000 UI/ ml)
6 seringues
1,0 ml
une seringue préremplie
ou intraveineuse
(verre)
préremplies
EU/ 1/ 07/ 410/ 017
Binocrit
7 000 UI /
Solution injectable dans
Voie sous-cutanée
seringue préremplie
0,7 ml (10 000 UI/ ml)
1 seringue
0,7 ml
une seringue préremplie
ou intraveineuse
(verre)
préremplie
EU/ 1/ 07/ 410/ 018
Binocrit
7 000 UI /
Solution injectable dans
Voie sous-cutanée
seringue préremplie
0,7 ml (10 000 UI/ ml)
6 seringues
0,7 ml
une seringue préremplie 1/ 2
ou intraveineuse
(verre)
préremplies
EU/ 1/ 07/ 410/ 019
Binocrit
9 000 UI /
Solution injectable dans
Voie sous-cutanée
seringue préremplie
0,9 ml (10 000 UI/ ml)
1 seringue
0,9 ml
une seringue préremplie
ou intraveineuse
(verre)
préremplie
EU/ 1/ 07/ 410/ 020
Binocrit
9 000 UI /
Solution injectable dans
Voie sous-cutanée
seringue préremplie
0,9 ml (10 000 UI/ ml)
6 seringues
0,9 ml
une seringue préremplie
ou intraveineuse
(verre)
préremplies
2/ 2
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Binocrit 1 000 UI/ 0,5 ml, solution injectable en seringue pré-remplie
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque ml de solution contient 2 000 UI d’ époétine alfa* soit 16,8 microgrammes par ml 1 seringue pré-remplie de 0,5 ml contient 1 000 unités internationales (UI) soit 8,4 microgrammes d’ époétine alfa
* Produit sur des cellules d’ ovaires de hamster chinois par la technique de l’ ADN recombinant.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable en seringue pré-remplie (injection)
Solution limpide, incolore
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement de l’ anémie symptomatique associée à l’ insuffisance rénale chronique (IRC) chez l’ adulte et l’ enfant:
- Traitement de l'anémie secondaire à une insuffisance rénale chronique chez les enfants et les
patients adultes hémodialysés et les patients adultes en dialyse péritonéale (voir rubrique 4.4).
- Traitement de l'anémie sévère d'origine rénale accompagnée de symptômes cliniques chez les
patients adultes insuffisants rénaux non encore dialysés (voir rubrique 4.4).
Traitement de l'anémie et réduction des besoins transfusionnels chez les patients adultes traités par chimiothérapie pour des tumeurs solides, des lymphomes malins ou des myélomes multiples et à risque de transfusion en raison de leur état général (par exemple, état cardiovasculaire, anémie pré-existante au début de la chimiothérapie).
Binocrit peut être utilisé pour augmenter les dons de sang autologue chez des malades participant à un programme de transfusions autologues différées.
S’ il est utilisé dans cette indication, les bénéfices doivent être évalués au regard des risques d’ événements thromboemboliques signalés.
Le traitement doit être administré exclusivement chez les patients présentant une anémie modérée (taux d’ hémoglobine [Hb] de 10– 13 g/ dl [6,2– 8,1 mmol/ l], sans carence en fer), si les procédures d’ épargne sanguine ne sont pas disponibles ou pas suffisantes lorsque l’ intervention majeure non urgente prévue nécessite un volume important de sang (4 unités sanguines ou plus chez la femme, 5 unités ou plus chez l’ homme).
Binocrit peut être utilisé pour réduire l'exposition aux transfusions de sang homologue chez les patients adultes, sans carence martiale, devant subir une intervention chirurgicale orthopédique majeure programmée et présentant un risque présumé important de complications transfusionnelles.
L'utilisation devra être réservée aux patients ayant une anémie modérée (par exemple, Hb de 10– 13 g/ dl) qui n'ont pas accès à un programme de prélèvement autologue différé et chez lesquels on s’ attend à des pertes de sang de 900 à 1 800 ml.
2 4.2 Posologie et mode d’ administration
Le traitement par Binocrit doit être commencé sous la surveillance de médecins ayant l’ expérience de la prise en charge des patients présentant les indications ci-dessus.
Posologie
Traitement de l’ anémie symptomatique chez l’ adulte et l’ enfant en insuffisance rénale chronique:
Chez les patients en insuffisance rénale chronique, le médicament doit être administré par voie intraveineuse (voir rubrique 4.4).
Le taux d'hémoglobine cible est de 10 à 12 g/ dl (6,2 – 7,5 mmol/ l) sauf pour les enfants, pour lesquels le taux d'hémoglobine doit être compris entre 9,5 et 11 g/ dl (5,9 – 6,8 mmol/ l).
Les symptômes et séquelles de l’ anémie peuvent varier selon l’ âge, le sexe et l’ impact global de la maladie; une évaluation par le médecin de l’ état de santé et de l’ évolution clinique de chaque patient est nécessaire.
Binocrit doit être administré par voie intraveineuse afin que le taux d’ hémoglobine n’ augmente pas au-delà de 12 g/ dl (7,5 mmol/ l).
Toute élévation du taux d’ hémoglobine supérieure à 2 g/ dl (1,25 mmol/ l) sur une période de quatre semaines doit être évitée.
Si néanmoins elle se produisait, un ajustement posologique adéquat serait à prévoir.
En raison de la variabilité intra-patient, il peut arriver occasionnellement que des taux d’ hémoglobine supérieurs ou inférieurs au taux souhaité soient observés.
Cette variabilité du taux d’ hémoglobine doit être gérée en ajustant la dose de façon à le maintenir dans une marge cible de 10 g/ dl (6,2 mmol/ l) à 12 g/ dl (7,5 mmol/ l).
Chez l’ enfant, le taux d’ hémoglobine cible recommandé se situera entre 9,5 et 11 g/ dl (5,9– 6,8 mmol/ l).
Tout taux d’ hémoglobine durablement supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité.
Si le taux d’ hémoglobine connaissait une élévation supérieure à 2 g/ dl (1,25 mmol/ l) par mois ou s'il dépassait durablement 12 g/ dl (7,5 mmol/ l), il conviendrait de réduire la dose d’ époétine alfa de 25%.
Si le taux d’ hémoglobine dépasse 13 g/ dl (8,1 mmol/ l), le traitement doit être interrompu jusqu’ à ce que ce taux redescende en dessous de 12 g/ dl (7,5 mmol/ l), après quoi le traitement par l’ époétine alfa pourra être réinstauré à une dose 25% inférieure.
Les patients doivent faire l’ objet d’ une surveillance étroite afin de s’ assurer que la plus faible dose d’ époétine alfa possible soit utilisée et permette de contrôler convenablement l’ anémie et les symptômes de l’ anémie.
L'état des réserves en fer devra être évalué avant et pendant le traitement et un apport complémentaire en fer devra être administré en cas de besoin.
Par ailleurs, avant de commencer le traitement par l’ époétine alfa, il convient d’ éliminer les autres causes d'anémies, telles qu'un déficit en vitamine B12 ou en acide folique.
Celles -ci peuvent être: carence en fer, acide folique ou vitamine B12; intoxication par l'aluminium; infections intercurrentes; syndromes inflammatoires ou traumatismes; saignements occultes; hémolyse et fibrose médullaire de quelque origine qu'elles soient.
Patients adultes en hémodialyse:
Le traitement se déroule en deux phases:
Phase correctrice:
50 UI/ kg 3 fois par semaine par voie intraveineuse.
Si un ajustement de la dose est nécessaire, il est recommandé de procéder par paliers d'au moins 4 semaines.
A chaque palier, l'augmentation ou la diminution de dose préconisée est de 25 UI/ kg 3 fois par semaine.
Phase d'entretien:
La posologie est ajustée pour maintenir l'hémoglobine au taux désiré:
Hb comprise entre 10 et 12 g/ dl (6,2 – 7,5 mmol/ l).
La dose hebdomadaire totale recommandée est comprise entre 75 et 300 UI/ kg par voie intraveineuse.
3 Les données cliniques disponibles semblent indiquer que les patients dont le taux d'hémoglobine initial est très faible (< 6 g/ dl ou < 3,75 mmol/l) pourraient avoir besoin de doses d'entretien plus importantes que ceux dont l'anémie initiale est moins sévère (Hb > 8 g/ dl ou > 5 mmol/ l).
Enfants en hémodialyses:
Le traitement se déroule en deux phases:
Phase correctrice:
50 UI/ kg 3 fois par semaine par voie intraveineuse.
Si un ajustement de la dose est nécessaire, il est recommandé de procéder par palier de 25 UI/ kg 3 fois par semaine en respectant un intervalle d’ au moins 4 semaines entre chaque ajustement, jusqu'à atteindre le but désiré.
Phase d'entretien:
La posologie est ajustée de façon à maintenir l'hémoglobine au taux désiré:
Hb entre 9,5 et 11 g/ dl (5,9 – 6,8 mmol/ l).
Généralement, les enfants de moins de 30 kg nécessitent des doses d’ entretien plus importantes que les enfants de plus de 30 kg et que les adultes.
A titre d'exemple, les doses d’ entretien suivantes ont été utilisées lors d’ essais cliniques, après 6 mois de traitement:
Dose (UI/ kg 3 fois par semaine)
Poids (kg) < 10 10 – 30 > 30
Dose médiane 100 75 33
Dose d’ entretien habituelle 75 – 150 60 – 150 30 – 100
Les données cliniques disponibles suggèrent que les patients dont le taux d'hémoglobine initial est très faible (< 6,8 g/ dl ou < 4,25 mmol/l) peuvent avoir besoin de doses d'entretien plus importantes que ceux dont l'anémie initiale est moins sévère (Hb > 6,8 g/ dl ou > 4,25 mmol/ l).
Patients adultes en dialyse péritonéale:
Le traitement se déroule en deux phases:
Phase correctrice:
La posologie initiale est de 50 UI/ kg 2 fois par semaine par voie intraveineuse.
Phase d'entretien:
La posologie est ajustée de façon à maintenir l'hémoglobine au taux désiré:
Hb entre 10 et 12 g/ dl (6,2 – 7,5 mmol/ l).
La dose d’ entretien est comprise entre 25 et 50 UI/ kg 2 fois par semaine en 2 injections égales).
Patients adultes insuffisants rénaux non encore dialysés:
Le traitement se déroule en deux phases:
Phase correctrice:
La posologie initiale est de 50 UI/ kg 3 fois par semaine par voie intraveineuse, suivie si nécessaire d'une augmentation de la dose de 25 UI/ kg (3 fois par semaine) jusqu'à atteindre le but désiré (par palier d'au moins 4 semaines).
Phase d'entretien:
La posologie est ajustée de façon à maintenir l'hémoglobine au taux désiré:
Hb comprise entre 10 et 12 g/ dl (6,2 – 7,5 mmol/ l).
La dose d’ entretien est comprise entre 17 et 33 UI/ kg 3 fois par semaine par voie intraveineuse.
La posologie maximale ne doit pas excéder 200 UI/ kg 3 fois par semaine.
4 Traitement de l’ anémie induite par la chimiothérapie:
L’ époétine alfa doit être administrée par voie sous-cutanée aux patients atteints d’ anémie (taux d’ hémoglobine ≤ 10 g/ dl [6,2 mmol/ l], par ex.).
Les symptômes et séquelles de l’ anémie peuvent varier selon l’ âge, le sexe et l’ impact global de la maladie; une évaluation par le médecin de l’ état de santé et de l’ évolution clinique de chaque patient est nécessaire.
En raison de la variabilité intra-patient, il peut arriver occasionnellement que des taux d’ hémoglobine supérieurs ou inférieurs au taux souhaité soient observés.
Cette variabilité du taux d’ hémoglobine doit être gérée en ajustant la dose de façon à le maintenir dans une marge cible de 10 g/ dl (6,2 mmol/ l) à 12 g/ dl (7,5 mmol/ l).
Tout taux d’ hémoglobine durablement supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité; les recommandations de conduite à tenir en cas de taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l) sont décrites ci-dessous.
Les patients doivent faire l’ objet d’ une surveillance étroite afin de s’ assurer que la plus faible dose d’ époétine alfa possible soit utilisée et permette de contrôler convenablement les symptômes de l’ anémie.
L’ époétine alfa doit être administrée pendant encore un mois après la fin de la chimiothérapie.
La dose initiale est de 150 UI/ kg par voie sous-cutanée 3 fois par semaine.
Alternativement, l’ époétine alfa doit être administré par voie sous cutanée à la dose initiale de 450 UI/ kg 1 fois par semaine.
Si l'hémoglobine a augmenté d'au moins 1 g/ dl (0,62 mmol/ l) ou si les réticulocytes ont augmenté d’ au mois 40 000 cellules/ µl par rapport aux valeurs initiales, après 4 semaines de traitement, la dose doit être maintenue à 150 UI/ kg 3 fois par semaine ou 450 UI/ kg 1 fois par semaine.
Si l'augmentation de l'hémoglobine est inférieur 1 g/ dl (< 0,62 mmol/ l) et si les réticulocytes ont augmenté de moins de 40 000 cellules/ µl par rapport aux valeurs initiales, la dose doit être portée à 300 UI/ kg 3 fois par semaine.
Si après 4 semaines supplémentaires de traitement à 300 UI/ kg 3 fois par semaine, l'hémoglobine a augmenté d’ au moins 1 g/ dl (≥ 0,62 mmol/ l) ou si les réticulocytes ont augmenté d’ au moins 40 000 cellules/ µl, la dose de 300 UI/ kg 3 fois par semaine doit être maintenue.
Cependant, si l'hémoglobine a augmenté de < 1 g/ dl (< 0,62 mmol/ l) et si les réticulocytes ont augmenté de moins de 40 000 cellules/ µl par rapport aux valeurs initiales, la réponse au traitement par l’ époétine alfa est improbable et le traitement doit être interrompu.
Le schéma posologique recommandé est décrit ci-après.
5 150 UI/ kg 3 x/ semaine ou 450 UI/ kg 1 x/ semaine
pendant 4 semaines
Augmentation des réticulocytes ≥ 40 000/ µl
Augmentation des réticulocytes < 40 000/ µl
ou augmentation Hb ≥ 1 g/ dl
et augmentation Hb < 1 g/ dl
Hb cible (environ 12 g/ dl)
300 UI/ kg 3 x/ semaine pendant 4 semaines
Augmentation des réticulocytes ≥ 40 000/ µl ou augmentation Hb ≥ 1 g/ dl
Augmentation des réticulocytes < 40 000/ µl et augmentation Hb < 1 g/ dl
Arrêt du traitement
Ajustement posologique pour maintenir le taux d’ hémoglobine entre 10 g/ dl et 12 g/ dl:
Si le taux d’ hémoglobine augmente de plus de 2 g/ dl (1,25 mmol/ l) par mois ou si le taux d’ hémoglobine dépasse 12 g/ dl (7,5 mmol/ l), la dose doit être réduite d’ environ 25 à 50%.
Si le taux d’ hémoglobine dépasse 13 g/ dl (8,1 mmol/ l), le traitement doit être interrompu jusqu’ à ce que ce taux redescende en dessous de 12 g/ dl (7,5 mmol/ l) après quoi le traitement par l’ époétine alfa pourra être réinstauré à une dose de 25% inférieure.
Transfusion autologue programmée chez les patients adultes devant subir une intervention chirurgicale:
Binocrit doit être administré par voie intraveineuse.
Au moment du don de sang, Binocrit doit être administré une fois la procédure de don terminée.
Les patients légèrement anémiques (hématocrite de 33-39%) nécessitant un prélèvement préalable de ≥ 4 unités sanguines doivent être traités par Binocrit à la dose de 600 UI/ kg de masse corporelle 2 fois par semaine pendant 3 semaines avant l’ intervention chirurgicale.
Tous les patients traités par Binocrit doivent recevoir une supplémentation en fer adéquat (par ex., 200 mg de fer élémentaire par voie orale chaque jour) pendant toute la durée du traitement.
L’ administration du complément en fer doit être instaurée dès que possible, et même plusieurs semaines avant d’ entamer le prélèvement du sang autologue, afin d’ atteindre des niveaux élevés de réserves en fer avant le début du traitement par Binocrit.
6 Traitement des patients adultes devant bénéficier d’ une intervention chirurgicale orthopédique majeure programmée:
La voie sous-cutanée doit être utilisée.
La dose recommandée est de 600 UI/ kg d'époétine alfa, une fois par semaine pendant les 3 semaines précédant l’ intervention chirurgicale (jours J-21, J-14 et J-7), ainsi que le jour de l'intervention (jour J).
Dans le cas où le délai avant l’ intervention doit être réduit pour des raisons médicales à moins de 3 semaines, l’ époétine alfa doit être administrée quotidiennement à la dose de 300 UI/ kg pendant 10 jours consécutifs avant l'intervention, ainsi que le jour de l'intervention et pendant les 4 jours suivant l'intervention.
Lors du bilan hématologique préopératoire, si le taux d'hémoglobine atteint 15 g/ dl ou plus, l'administration d'époétine alfa doit être interrompue et les doses ultérieures initialement prévues ne doivent pas être administrées.
Il convient de s'assurer que les patients ne présentent pas de carences en fer à l'instauration du traitement.
Tous les patients traités par l’ époétine alfa doivent recevoir un complément de fer adapté (par exemple, 200 mg/ jour de Fe2+ per os) pendant toute la durée du traitement par l’ époétine alfa.
Si possible, la prise du complément de fer sera commencée avant le traitement par l’ époétine alfa, de façon à constituer des réserves en fer suffisantes.
Mode d’ administration
Binocrit est un produit stérile, mais sans conservateur, destiné strictement à un usage unique.
Administrer la quantité requise.
Ce médicament ne doit pas être administré en perfusion intraveineuse, ni en mélange avec d’ autres médicaments.
1.
Injection par voie intraveineuse: en 1 à 5 minutes au moins, selon la dose totale.
Chez les patients hémodialysés, une injection en bolus peut être réalisée pendant la séance de dialyse au site d'injection veineuse approprié de la ligne de dialyse.
Une autre possibilité consiste à pratiquer l'injection à la suite de la dialyse dans la tubulure de l'aiguille à fistule, en la faisant suivre d'une injection de 10 ml de soluté isotonique afin de rincer la tubulure et d'assurer le passage correct du produit dans la circulation.
Une injection plus lente est préférable chez les patients qui réagissent au traitement par des symptômes pseudo-grippaux.
2.
Un volume maximal de 1 ml par site d'injection ne doit pas être dépassé de façon générale.
En cas de volume plus important, utiliser plusieurs sites d'injection.
Les injections se font au niveau des cuisses ou de la paroi abdominale antérieure.
Chez les patients en insuffisance rénale chronique, Binocrit ne doit pas être administré par voie sous-cutanée!
L’ administration doit se faire par voie intraveineuse (voir rubrique 4.4, « Patients en insuffisance rénale chronique »).
4.3 Contre-indications
Hypersensibilité à la substance active ou à l'un des excipients.
Les patients ayant développé une érythroblastopénie à la suite d'un traitement par une érythropoïétine ne doivent pas être traités parBinocrit ou par toute autre érythropoïétine (voir rubrique 4.4, « Erythroblastopénies »).
Hypertension non contrôlée.
Dans l’ indication « augmenter les dons de sang autologue »: infarctus du myocarde ou AVC pendant le mois précédant le traitement, angor instable, risque accru de thrombose veineuse profonde avec notamment antécédents d’ affection thromboembolique veineuse.
Patients qui, quelle qu'en soit la raison, ne peuvent pas recevoir une prophylaxie anti-thrombotique appropriée.
7 Si les patients doivent bénéficier d’ une intervention chirurgicale orthopédique majeure programmée et ne participent pas à un programme de prélèvement autologue différé, l'utilisation d'époétine alfa est contre-indiquée en cas de pathologie vasculaire sévère coronarienne, carotidienne, des artères périphériques, ou cérébrale, y compris chez les patients ayant des antécédents récents d'infarctus du myocarde ou d'accident vasculaire cérébral.
4.4 Mises en garde spéciales et précautions d’ emploi
Généralités
Chez tous les patients traités par époétine alfa, la tension artérielle doit être surveillée étroitement et contrôlée de façon appropriée.
L’ époétine alfa doit être utilisée avec précaution en présence d'une hypertension non ou insuffisamment traitée ou difficilement contrôlable.
Il peut être nécessaire d’ instaurer ou d'augmenter le traitement anti-hypertenseur.
Si la pression artérielle ne peut être contrôlée, le traitement parépoétine alfa doit être interrompu.
L’ époétine alfa doit également être utilisée avec précaution en présence d'épilepsie ou d'insuffisance hépatique chronique.
Lors d'un traitement par époétine alfa, il est possible d’ observer une augmentation de la numération plaquettaire modérée dose-dépendante, dans les limites de la normale.
Celle -ci régresse avec la poursuite du traitement.
Il est conseillé de surveiller la numération plaquettaire à intervalles réguliers pendant les 8 premières semaines de traitement.
Toutes les autres causes d'anémie (carence en fer, hémolyse, pertes sanguines, déficit en vitamine B12 ou en acide folique) doivent être prises en compte et traitées avant d’ initier le traitement par époétine alfa.
Dans la plupart des cas, les taux de ferritine sérique chutent parallèlement à l'augmentation de l'hématocrite.
Afin d'obtenir une réponse optimale au traitement par époétine alfa, il convient de s'assurer que les réserves en fer sont suffisantes:
L’ administration d’ un complément de fer est recommandée chez les insuffisants rénaux
chroniques ayant des taux de ferritine sérique inférieurs à 100 ng/ ml, sur la base de 200 – 300 mg/ jour de Fe2+ per os (100 – 200 mg/ jour chez l'enfant).
Un traitement substitutif en Fe2+ de 200 à 300 mg/ jour per os est recommandé chez tous les
-
patients cancéreux dont le coefficient de saturation de transferrine est inférieur à 20%.
Chez les patients cancéreux, tous ces autres facteurs d'anémie mentionnés doivent également être soigneusement examinés avant de décider d’ augmenter la posologie de l'époétine alfa.
Les Bonnes pratiques de gestion du sang doivent toujours être appliquées dans le contexte chirurgical.
Erythroblastopénies Des érythroblastopénies avec anticorps ont été rapportées dans de très rares cas après plusieurs mois ou années de traitement par époétine par voie sous-cutanée.
Chez les patients présentant une perte soudaine d’ efficacité définie par une baisse de l’ hémoglobine (de 1 à 2 g/ dl par mois), avec augmentation des besoins transfusionnels, une numération des réticulocytes devra être réalisée et les causes habituelles de non-réponse (par exemple carence en fer, acide folique ou vitamine BB12, intoxication à l’ aluminium, infection ou inflammation, pertes sanguines et hémolyse) devront être recherchées.
Si le taux de réticulocytes corrigé en fonction de l’ anémie (c’ est-à-dire l’ index réticulocytaire) est faible (< 20 000/ mm3 ou < 20 000/ microlitre ou < 0,5%), les plaquettes et les leucocytes étant normaux, et si aucune autre cause de perte d’ efficacité n’ a été trouvée, des anticorps anti- érythropoïétine devront être recherchés et une ponction médullaire devra être envisagée pour confirmer le diagnostic d’ érythroblastopénie.
Si une érythroblastopénie avec anticorps anti-érythropoïétine est suspectée, le traitement par Binocrit doit être immédiatement interrompu.
Aucun traitement par une autre érythropoïétine ne devra être débuté en raison du risque de réaction croisée.
Un traitement adapté, tel que des transfusions sanguines, pourra être envisagé au besoin.
8 Patients en insuffisance rénale chronique
Les données concernant l’ immunogénicité en cas d’ administration par voie sous-cutanée de Binocrit chez les patients à risque d’ érythroblastopénie avec anticorps, c. -à-d. les patients atteints d’ anémie rénale, sont insuffisantes.
Le médicament doit donc être administré par voie intraveineuse chez ces patients.
Chez les patients en insuffisance rénale chronique, le taux d’ hémoglobine à la dose d’ entretien ne doit pas dépasser la limite supérieure du taux d’ hémoglobine cible recommandée dans la rubrique 4.2.
Lors des essais cliniques, un risque accru de décès et d’ événements cardiovasculaires graves a été observé lorsque des agents stimulant l’ érythropoïèse (ESA) ont été administrés avec pour cible un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l).
Les essais cliniques contrôlés n’ ont pas montré d’ effets bénéfiques significatifs attribuables à l’ administration des époétines lorsque le taux d’ hémoglobine dépassait le niveau nécessaire au contrôle des symptômes de l’ anémie et pour éviter une transfusion sanguine.
Les taux d’ hémoglobine doivent être régulièrement mesurés jusqu’ à ce qu’ un taux stable soit atteint, et de façon périodique par la suite.
Le taux d'hémoglobine doit augmenter d'environ 1 g/ dl (0,62 mmol/ l) par mois et ne pas dépasser 2 g/ dl (1,25 mmol/ l) par mois afin de limiter au maximum les risques d’ aggravation d’ une hypertension.
Une hyperkaliémie a été observée dans des cas isolés.
La correction de l'anémie peut entraîner une augmentation de l'appétit et de l'apport en potassium et en protéine.
Il peut s'avérer nécessaire d'ajuster périodiquement les modalités de prescription de la dialyse pour maintenir l'urée, la créatinine et le potassium dans les limites désirées.
L’ ionogramme sanguin doit être contrôlé chez les insuffisants rénaux chroniques.
En cas d'hyperkaliémie (ou d'augmentation de la kaliémie), l'arrêt de l’ administration d'époétine alfa jusqu'à correction de l'hyperkaliémie doit être envisagé.
Lors d'un traitement par époétine alfa, l'augmentation de l'hématocrite rend souvent nécessaire d'augmenter les doses d'héparine pendant l'hémodialyse.
Une obstruction du système de dialyse peut survenir si l'héparinisation n'est pas optimale.
Chez les patients insuffisants rénaux chroniques présentant des signes cliniques évidents d'ischémie myocardique ou d'insuffisance cardiaque congestive, le taux d'hémoglobine durant la phase d'entretien ne doit pas dépasser la limite supérieure des intervalles recommandés dans la rubrique 4.2.
D'après les données disponibles à ce jour, la correction de l'anémie par époétine alfa chez les patients insuffisants rénaux non encore dialysés n'accélère pas l'évolution de l'insuffisance rénale.
Patients cancéreux adultes présentant une anémie symptomatique et recevant une chimiothérapie
Lors de l’ évaluation du caractère approprié d'un traitement par époétine alfa chez les patients cancéreux traités par chimiothérapie (patients à risque d'être transfusés), il faut tenir compte du fait que l'apparition des globules rouges suit l’ administration de l’ érythropoïétine avec un délai de 2 à 3 semaines.
Les taux d’ hémoglobine doivent être régulièrement mesurés jusqu’ à ce qu’ un taux stable soit atteint, et encore périodiquement par la suite.
Si l'augmentation du taux d'hémoglobine est supérieure à 2 g/ dl (1,25 mmol/ l) par mois ou si le taux d'hémoglobine est supérieur à 13 g/ dl (8,1 mmol/ l), l’ ajustement de la posologie décrit dans la rubrique 4.2 doit être minutieusement respecté afin de limiter au maximum les risques de survenue d'événements thrombotiques (voir rubrique 4.2, « Traitement de l’ anémie induite par la chimiothérapie », « Ajustement posologique pour maintenir le taux d’ hémoglobine entre 10 g/ dl et 12 g/ dl »).
Une augmentation de l’ incidence des événements vasculaires thrombotiques (EVT) ayant été observée chez les patients cancéreux recevant des agents stimulant l’ érythropoïèse (voir rubrique 4.8), ce risque doit être soigneusement évalué au regard du bénéfice de ce traitement (par époétine alfa), particulièrement chez les patients cancéreux présentant un risque accru d’ événements vasculaires
Une étude de recherche (étude BEST) menée chez des femmes atteintes de cancers du sein métastatiques a été mise au point pour déterminer si le traitement par l’ époétine alfa allant au-delà de la correction de l’ anémie pouvait améliorer l’ issue du traitement.
Lors de cette étude, l’ incidence des accidents thromboemboliques fatals a été plus élevée chez les patients sous époétine alfa que chez ceux recevant le placebo (voir la rubrique 5.1).
Au vu des informations ci-dessus, dans certaines situations cliniques, la transfusion sanguine doit être le traitement privilégié de l’ anémie des patients cancéreux.
La décision d’ administrer des érythropoïétines recombinantes doit être déterminée sur une évaluation du rapport bénéfice/ risque prenant en compte l’ avis du patient dans son contexte clinique spécifique.
Les facteurs à considerer dans cette évaluation doivent inclure le type de tumeur et son stade, le degré de l’ anémie, l’ espérance de vie, l’ environnement dans lequel le patient est traité et la préférence du patient (voir rubrique 5.1).
Transfusion autologue programmée chez les patients adultes devant subir une intervention chirurgicale
Toutes les mises en garde et précautions d’ emploi particulières associées aux transfusions autologues programmées, en particulier celles liées au remplissage vasculaire de routine, doivent être respectées.
Patients adultes devant bénéficier d’ une intervention chirurgicale orthopédique majeure programmée
Chez les patients devant bénéficier d’ une intervention chirurgicale orthopédique majeure programmée, la cause de l'anémie doit être établie et traitée, si possible avant l'instauration du traitement par époétine alfa.
Les événements thromboemboliques peuvent constituer un risque dans cette population, risque qui doit être soigneusement évalué au regard du bénéfice potentiel du traitement chez ces patients.
Les patients devant bénéficier d’ une intervention chirurgicale orthopédique majeure programmée doivent recevoir une prophylaxie anti-thrombotique appropriée, dans la mesure où des événements thromboemboliques peuvent survenir chez ces patients, particulièrement en présence d’ une pathologie cardio-vasculaire sous-jacente.
En outre, des précautions particulières doivent être prises chez les patients à risque de développer des thromboses veineuses profondes.
De plus, chez les patients dont le taux d'hémoglobine initial est supérieur à 13 g/ dl, la possibilité que le traitement par époétine alfa soit associé à un risque accru d'événements thromboemboliques post-opératoires ne peut être exclue.
En conséquence, l'époétine alfa ne doit pas être utilisée chez les patients dont le taux d'hémoglobine initial est supérieur à 13 g/ dl.
Effet potentiel sur la croissance de tumeur
Les érythropoïétines sont des facteurs de croissance qui stimulent essentiellement la production des globules rouges.
Des récepteurs à l’ érythropoïétine peuvent être exprimés à la surface de diverses cellules malignes.
Comme pour tout facteur de croissance, il n’ est pas exclu que les époétines puissent stimuler la croissance des tumeurs.
Lors de plusieurs essais contrôlés, les époétines n’ ont pas fait la preuve de leur capacité à améliorer le taux de survie globale ou à réduire le risque de progression tumorale chez les patients atteints d’ anémie associée au cancer.
Lors des essais cliniques contrôlés de l’ époétine alfa et d’ autres agents stimulant l’ érythropoïèse, les résultats suivants ont été mis en évidence:
- réduction du contrôle locorégional chez des patients atteints de cancers de la tête et du cou
traités par radiothérapie lorsque l’ administration visait un taux d’ hémoglobine supérieur à 14 g/ dl (8,7 mmol/ l);
- raccourcissement de la durée de survie globale et augmentation des décès imputables à la
progression de la maladie à 4 mois chez des patients atteints de cancers du sein métastatiques traités par chimiothérapie lorsque l’ administration visait un taux d’ hémoglobine de 12 à 14 g/ dl (7,5– 8,7 mmol/ ml);
- augmentation du risque de décès lorsque l’ administration visait un taux d’ hémoglobine de
12 g/ dl (7,5 mmol/ l) chez des patients atteints de tumeurs actives et ne recevant ni chimiothérapie ni radiothérapie.
L’ utilisation des ESA n’ est pas indiquée chez cette population de patients.
Excipients
Ce médicament contient moins de 1 mmol de sodium (23 mg) par dose, c'est-à-dire qu’ il est pratiquement « exempt de sodium ».
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Il n'existe aucune donnée indiquant une éventuelle interaction de l’ époétine alfa avec le métabolisme d'autres médicaments.
Cependant, étant donné que la ciclosporine se lie aux hématies, une interaction demeure possible.
Si l'époétine alfa est administrée en association avec la ciclosporine, les taux sanguins de ciclosporine doivent être surveillés et la dose de ciclosporine ajustée en fonction de l'augmentation de l'hématocrite.
Il n'existe aucune donnée indiquant une interaction entre le G-CSF ou le GM-CSF et l’ époétine alfa en ce qui concerne la différentiation ou la prolifération hématologique des échantillons de biopsies tumorales in vitro.
4.6 Grossesse et allaitement
Il n'existe aucune étude suffisamment pertinente et contrôlée chez la femme enceinte.
Des études effectuées chez l'animal ont mis en évidence une toxicité sur la reproduction (voir rubrique 5.3).
En conséquence:
- Chez l'insuffisant rénal chronique, l'époétine alfa ne doit être utilisée en cas de grossesse que si
le bénéfice escompté contrebalance le risque potentiel pour le fœ tus.
- L’ utilisation d’ époétine alfa n’ est pas recommandée en cas de grossesse ou d’ allaitement chez
des patientes devant subir une intervention chirurgicale avec transfusion autologue programmée.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Binocrit n’ a aucun effet sur l’ aptitude à conduire des véhicules et à utiliser des machines.
4.8 Effets indésirables
L’ événement indésirable le plus fréquent est une augmentation de la pression artérielle ou l’ aggravation d’ une hypertension préexistante.
Une crise hypertensive avec symptômes à type d'encéphalopathie peut survenir.
Des céphalées à type de migraines violentes et à début brutal peuvent en être le signal d'alarme.
Généralités
Des rashes cutanées non spécifiques ont été décrites lors de l'utilisation d'époétine alfa.
Des symptômes grippaux tels que céphalées, douleurs articulaires, sensation de faiblesse, vertige et asthénie, peuvent survenir, en particulier en début de traitement.
Des cas de thrombocytose ont été observés mais la survenue de cette réaction est très rare (voir rubrique 4.4).
11 thrombose rétinienne ou thrombose d’ un rein artificiel, ont été rapportés chez des patients recevant une érythropoïétine, y compris chez des patients recevant de l’ époétine alfa.
Des réactions d'hypersensibilité ont été rarement rapportées avec l’ époétine alfa, avec notamment des cas isolés d’œ dèmes de Quincke et de réactions anaphylactiques.
Des cas d’ érythroblastopénie avec anticorps ont été signalés après plusieurs mois ou années de traitement par l’ époétine alfa.
Chez la plupart des patients concernés, des anticorps anti- érythropoïétine ont été observés (voir rubriques 4.3 et 4.4, « Erythroblastopénie ».
Patients adultes et enfants en hémodialyse, patients adultes en dialyse péritonéale et patients adultes insuffisants rénaux chroniques non encore dialysés
La réaction indésirable la plus fréquente lors du traitement par l’ époétine alfa est une augmentation dose-dépendante de la pression artérielle ou l'aggravation d'une hypertension pré-existante.
Cette augmentation de la pression artérielle peut faire l’ objet d’ un traitement médicamenteux.
De plus, une surveillance de la pression artérielle est conseillée, en particulier en début de traitement.
Les réactions suivantes sont également survenues de façon isolée chez certains patients normotendus ou hypotendus: crise hypertensive avec symptômes à type d'encéphalopathie (par ex., céphalée et confusion mentale) et crises tonico-cloniques généralisées, nécessitant un traitement médical immédiat et une prise en charge en soins intensifs.
Des céphalées à type de migraines violentes et à début brutal peuvent en être le signal d'alarme.
Une thrombose du shunt peut se produire, en particulier chez les patients ayant tendance à l'hypotension ou présentant des complications au niveau de leur fistule artérioveineuse (par ex., sténoses, anévrismes, etc.).
Une révision anticipée du shunt et une prophylaxie anti-thrombotique par administration d'acide acétylsalicylique, par exemple, est conseillée chez ces patients.
Patients cancéreux adultes présentant une anémie symptomatique et traités par chimiothérapie
Une hypertension peut survenir chez les patients traités par époétine alfa.
De ce fait, le taux d'hémoglobine et la tension artérielle doivent être étroitement surveillés.
Une augmentation de l'incidence des événements vasculaires thrombotiques (voir rubriques 4.4 et 4.8, « Précautions générales » et « Population générale ») a été observée chez les patients traités par une érythropoïétine.
Transfusion autologue programmée chez les patients devant subir une intervention chirurgicale
Indépendamment du traitement par l’ érythropoïétine, des événements thrombotiques et vasculaires peuvent se produire chez les patients amenés à subir une intervention chirurgicale en cas d’ affection cardiovasculaire sous-jacente faisant suite à une phlébotomie répétée.
Par conséquent, un remplissage vasculaire de routine doit être pratiqué chez ces patients.
Patients devant bénéficier d’ une intervention chirurgicale orthopédique majeure programmée
Néanmoins, l'expérience clinique est limitée.
Par ailleurs, chez les patients dont le taux d’ hémoglobine initial est de > 13 g/ dl, la possibilité que le traitement par époétine alfa puisse être associé à une augmentation du risque d'événements thromboemboliques post-opératoires ne peut être exclue.
12 4.9 Surdosage
La marge thérapeutique de l'époétine alfa est très large.
Un surdosage d'époétine alfa peut entraîner une exacerbation des effets pharmacologiques de l'hormone.
Une phlébotomie peut être pratiquée si un taux excessif d'hémoglobine est atteint.
Tout autre traitement médical nécessaire doit être mis en place.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Code ATC:
B03XA01
L'érythropoïétine est une glycoprotéine qui stimule la formation des érythrocytes à partir des cellules souches de la moelle osseuse; elle agit à ce niveau en tant qu'hormone de différentiation et facteur stimulant les mitoses.
Le poids moléculaire apparent de l'érythropoïétine se situe entre 32 000 et 40 000 daltons.
La fraction protéique représente environ 58% de la molécule et est constituée de 165 acides aminés.
Les quatre chaînes glucidiques sont rattachées à la protéine par trois liaisons N-glycosidique et une liaison O- glycosidique.
Sa composition en aminoacides et glucides est identique à celle de l'érythropoïétine endogène humaine isolée des urines de patients anémiques.
Binocrit dispose du degré de pureté le plus élevé actuellement possible.
En particulier, aucun résidu de la lignée cellulaire utilisée dans sa production n’ est détectable aux concentrations actives chez l'être humain.
L'efficacité biologique de l’ époétine alfa a été démontrée grâce aux différents modèles in vivo chez l'animal (rats normaux et anémiques, souris ayant une polyglobulie).
Après administration d'époétine alfa, la numération érythrocytaire, le taux d'hémoglobine et la numération des réticulocytes augmentent, de même que le taux d'incorporation du 59Fe.
Après incubation de cellules nucléées érythroïdes spléniques in vitro avec l’ époétine alfa (culture cellulaire de cellules spléniques de souris), il a été observé une augmentation de l'incorporation de la 3 H-thymidine.
Grâce à des cellules de moelle osseuse humaine en culture, il a pu être démontré que l'époétine alfa stimule spécifiquement l'érythropoïèse sans avoir d'effets sur la leucopoïèse.
Aucune action cytotoxique de l'époétine alfa sur les cellules de moelle osseuse humaine n'a été détectée.
Parmi eux, 389 patients présentaient des hémopathies malignes (221 myélomes multiples, 144 lymphomes non hodgkiniens et 24 autres hémopathies malignes) et 332 patients présentaient des tumeurs solides (172 cancers du sein, 64 cancers gynécologiques, 23 cancers du poumon, 22 cancers de la prostate, 21 cancers gastro-intestinaux et 30 cancers d’ autres types).
Dans 2 larges études ouvertes, 2 697 patients cancéreux recevant une chimiothérapie sans platine ont été inclus; 1 895 patients présentaient des tumeurs solides (683 cancers du sein, 260 cancers du poumon, 174 cancers gynécologiques, 300 cancers gastro-intestinaux et 478 cancers d’ autres types) et 802 présentaient des hémopathies malignes.
Dans une étude prospective, randomisée, en double aveugle, contrôlée contre placebo, conduite chez 375 patients anémiques recevant une chimiothérapie sans platine pour diverses hémopathies malignes de type non myéloïdes, il a été observé une diminution significative des conséquences de l'anémie (par ex., fatigue, baisse d'énergie et réduction de l'activité) mesurées par les instruments et échelles suivantes:
Echelle générale d'évaluation fonctionnelle du traitement de l'anémie du cancer FACT-an, échelle de fatigue FACT-an et échelle analogique linéaire du cancer (CLAS).
L'érythropoïétine est un facteur de croissance qui stimule essentiellement la production des globules rouges.
Des récepteurs à l’ érythropoïétine peuvent être exprimés à la surface de diverses cellules malignes.
La survie et la progression tumorale ont été étudiées dans le cadre de cinq vastes essais cliniques contrôlés portant au total sur 2 833 patients, dont quatre essais en double aveugle contrôlés contre placebo et un essai ouvert.
Les études ont recruté des patients traités par chimiothérapie (deux études) ou se sont basées sur des populations de patients chez lesquelles l’ utilisation d’ agents stimulant l’ érythropoïèse n’ est pas indiquée: anémie touchant des patients cancéreux non traités par chimiothérapie et patients atteints de cancers de la tête et du cou traités par radiothérapie.
Dans deux des études, le taux d’ hémoglobine cible était de > 13 g/ dl; dans les trois autres études, il était de 12 à 14 g/ dl.
Dans l’ essai ouvert, aucune différence n’ a été notée en terme de survie globale entre les patients traités par l’ érythropoïétine humaine recombinante et les sujets témoins.
Dans les quatre essais contrôlés contre placebo, les rapports de risque pour la survie globale ont été compris entre 1,25 et 2,47 en faveur des groupes témoins.
Ces études ont fait apparaître de façon cohérente un surplus statistiquement significatif et inexpliqué de mortalité chez les patients atteints d’ anémie associée à divers cancers courants et recevant une érythropoïétine humaine recombinante par comparaison avec les sujets témoins.
Les différences d’ incidence des thromboses et complications associées entre les sujets recevant l’ érythropoïétine humaine recombinante et les sujets du groupe témoin ne suffisent pas à expliquer de façon satisfaisante les résultats des essais concernant la survie globale.
Un passage en revue systématique a également été appliqué à plus de 9 000 patients cancéreux participant à 57 essais cliniques.
La méta-analyse des données de survie globale a donné un rapport de risque estimé ponctuellement à 1,08 en faveur des sujets témoins (IC à 95%:
0,99– 1,18; 42 essais et 8 167 patients).
Un risque relatif accru d’ événements thrombo-emboliques (RR = 1,67; IC à 95%:
1,35– 2,06; 35 essais et 6 769 patients) a été observé chez les patients traités par une érythropoïétine humaine recombinante.
Il existe un risque accru d’ accident thromboembolique chez les patients cancéreux traités par une érythropoïétine humaine recombinante et l’ on ne saurait exclure la possibilité d’ un impact négatif sur la survie globale.
Il est difficile de savoir dans quelle mesure ces résultats peuvent s’ appliquer à l’ administration d’ une érythropoïétine humaine recombinante chez les patients cancéreux traités par chimiothérapie avec pour objectif un taux d’ hémoglobine inférieur à 13 g/ dl car les données passées en revue incluaient peu de patients réunissant ces caractéristiques.
5.2 Propriétés pharmacocinétiques
Par voie intraveineuse
Le dosage de l'époétine alfa après administration intraveineuse répétée a montré une demi-vie de 4 heures environ chez les volontaires sains et légèrement plus longue chez les insuffisants rénaux, soit environ 5 heures.
Chez l'enfant, la demi-vie est d'environ 6 heures.
Par voie sous-cutanée
Après injection sous-cutanée, les taux sériques d'époétine alfa sont largement inférieurs aux taux obtenus après injection intraveineuse; les taux augmentent lentement pour atteindre leur valeur maximale entre 12 à 18 heures après administration.
Le pic est toujours très inférieur au pic obtenu par voie intraveineuse (environ 1/ 20e).
Il n'y a pas d'accumulation du produit: les taux demeurent identiques, qu'ils soient mesurés 24 heures après la première injection ou 24 heures après la dernière injection.
La demi-vie est difficile à évaluer pour la voie sous-cutanée mais elle est estimée à environ 24 heures.
La biodisponibilité de l’ époétine alfa injectable par voie sous-cutanée est très inférieure à celle du produit administré par voie intraveineuse: environ 20%.
14 5.3 Données de sécurité préclinique
(La fibrose médullaire est une complication connue de l'insuffisance rénale chronique chez l'être humain et pourrait être liée à une hyperparathyroïdie secondaire ou à des facteurs encore inconnus.
L’ incidence de la fibrose médullaire n'a pas été augmentée lors d'une étude chez des patients sous hémodialyse traités par époétine alfa pendant 3 ans, par rapport à un groupe témoin apparié de patients sous dialyse qui n’ ont pas été traités par époétine alfa).
Chez l'animal, il a été démontré que l'époétine alfa, à une dose hebdomadaire d’ environ 20 fois supérieure à la dose hebdomadaire recommandée chez l'être humain, diminuait le poids fœ tal, retardait l'ossification et augmentait la mortalité fœ tale.
Ces modifications seraient secondaires à la diminution de la prise de poids chez la mère.
L'époétine alfa n'a pas montré de modification des tests de mutagénicité des cultures de cellules de bactéries et de mammifères, et in vivo dans le test du micronucleus chez la souris.
Les études de cancérogénicité à long terme n'ont pas été réalisées.
Il existe des rapports contradictoires dans la littérature concernant le rôle potentiel majeur des érythropoïétines dans la prolifération tumorale.
Ces rapports sont basés sur des observations in vitro portant sur des échantillons de tumeurs humaines mais leur pertinence en pratique clinique est incertaine.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Phosphate monosodique dihydraté Phosphate disodique dihydraté Chlorure de sodium Glycine Polysorbate 80 Eau pour préparations injectables Acide chlorhydrique (pour ajustement du pH) Hydroxyde de sodium (pour ajustement du pH)
6.2 Incompatibilités
En l’ absence d’ études de compatibilité, ce médicament ne doit pas être mélangé avec d’ autres médicaments.
6.3 Durée de conservation
2 ans.
6.4 Précautions particulières de conservation
A conserver et transporter réfrigéré (entre 2°C et 8°C).
Ne pas congeler.
Conserver la seringue pré-remplie dans l’ emballage extérieur à l’ abri de la lumière.
Pour l’ usage ambulatoire, le patient peut sortir Binocrit du réfrigérateur et le conserver à une température ne dépassant pas 25°C pour une seule période de 3 jours maximum.
6.5 Nature et contenu de l’ emballage extérieur
Seringues pré-remplies (verre type I) munies d’ un piston (caoutchouc recouvert de téflon) conditionnées hermétiquement en plaquette thermoformée.
15 Les seringues contiennent 0,5 ml (1 000 UI) de solution.
Des graduations sont gravées sur les seringues et le volume de remplissage est indiqué sur une étiquette autocollante afin de permettre une utilisation partielle du produit.
Boîtes de 1 ou 6 seringues.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et de manipulation
Binocrit ne doit pas être utilisé: si la solution est trouble ou si elle contient des particules;
si le conditionnement est endommagé;
-
si la solution a été accidentellement congelée.
Les seringues pré-remplies sont prêtes à l’ emploi (voir rubrique 4.2, « Mode d’ administration »).
Une fois que la quantité requise de solution a été injectée à l’ aide de la seringue pré-remplie, jeter le produit restant.
La seringue pré-remplie ne doit pas être secouée.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Sandoz GmbH Biochemiestr.
10 A-6250 Kundl Autriche
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 410/ 001 EU/ 1/ 07/ 410/ 002
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
28 août 2007
10.
DATE DE MISE A JOUR DU TEXTE
16 1.
DENOMINATION DU MEDICAMENT
Binocrit 2 000 UI/ 1 ml, solution injectable en seringue pré-remplie
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque ml de solution contient 2 000 UI d’ époétine alfa* soit 16,8 microgrammes par ml 1 seringue pré-remplie de 1 ml contient 2 000 unités internationales (UI) soit 16,8 microgrammes d’ époétine alfa
* Produit sur des cellules d’ ovaires de hamster chinois par la technique de l’ ADN recombinant.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable en seringue pré-remplie (injection)
Solution limpide, incolore
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement de l’ anémie symptomatique associée à l’ insuffisance rénale chronique (IRC) chez l’ adulte et l’ enfant:
- Traitement de l'anémie secondaire à une insuffisance rénale chronique chez les enfants et les
patients adultes hémodialysés et les patients adultes en dialyse péritonéale (voir rubrique 4.4).
- Traitement de l'anémie sévère d'origine rénale accompagnée de symptômes cliniques chez les
patients adultes insuffisants rénaux non encore dialysés (voir rubrique 4.4).
Traitement de l'anémie et réduction des besoins transfusionnels chez les patients adultes traités par chimiothérapie pour des tumeurs solides, des lymphomes malins ou des myélomes multiples et à risque de transfusion en raison de leur état général (par exemple, état cardiovasculaire, anémie pré-existante au début de la chimiothérapie).
Binocrit peut être utilisé pour augmenter les dons de sang autologue chez des malades participant à un programme de transfusions autologues différées.
S’ il est utilisé dans cette indication, les bénéfices doivent être évalués au regard des risques d’ événements thromboemboliques signalés.
Le traitement doit être administré exclusivement chez les patients présentant une anémie modérée (taux d’ hémoglobine [Hb] de 10– 13 g/ dl [6,2– 8,1 mmol/ l], sans carence en fer), si les procédures d’ épargne sanguine ne sont pas disponibles ou pas suffisantes lorsque l’ intervention majeure non urgente prévue nécessite un volume important de sang (4 unités sanguines ou plus chez la femme, 5 unités ou plus chez l’ homme).
Binocrit peut être utilisé pour réduire l'exposition aux transfusions de sang homologue chez les patients adultes, sans carence martiale, devant subir une intervention chirurgicale orthopédique majeure programmée et présentant un risque présumé important de complications transfusionnelles.
L'utilisation devra être réservée aux patients ayant une anémie modérée (par exemple, Hb de 10– 13 g/ dl) qui n'ont pas accès à un programme de prélèvement autologue différé et chez lesquels on s’ attend à des pertes de sang de 900 à 1 800 ml.
17 4.2 Posologie et mode d’ administration
Le traitement par Binocrit doit être commencé sous la surveillance de médecins ayant l’ expérience de la prise en charge des patients présentant les indications ci-dessus.
Posologie
Traitement de l’ anémie symptomatique chez l’ adulte et l’ enfant en insuffisance rénale chronique:
Chez les patients en insuffisance rénale chronique, le médicament doit être administré par voie intraveineuse (voir rubrique 4.4).
Le taux d'hémoglobine cible est de 10 à 12 g/ dl (6,2 – 7,5 mmol/ l) sauf pour les enfants, pour lesquels le taux d'hémoglobine doit être compris entre 9,5 et 11 g/ dl (5,9 – 6,8 mmol/ l).
Les symptômes et séquelles de l’ anémie peuvent varier selon l’ âge, le sexe et l’ impact global de la maladie; une évaluation par le médecin de l’ état de santé et de l’ évolution clinique de chaque patient est nécessaire.
Binocrit doit être administré par voie intraveineuse afin que le taux d’ hémoglobine n’ augmente pas au-delà de 12 g/ dl (7,5 mmol/ l).
Toute élévation du taux d’ hémoglobine supérieure à 2 g/ dl (1,25 mmol/ l) sur une période de quatre semaines doit être évitée.
Si néanmoins elle se produisait, un ajustement posologique adéquat serait à prévoir.
En raison de la variabilité intra-patient, il peut arriver occasionnellement que des taux d’ hémoglobine supérieurs ou inférieurs au taux souhaité soient observés.
Cette variabilité du taux d’ hémoglobine doit être gérée en ajustant la dose de façon à le maintenir dans une marge cible de 10 g/ dl (6,2 mmol/ l) à 12 g/ dl (7,5 mmol/ l).
Chez l’ enfant, le taux d’ hémoglobine cible recommandé se situera entre 9,5 et 11 g/ dl (5,9– 6,8 mmol/ l).
Tout taux d’ hémoglobine durablement supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité.
Si le taux d’ hémoglobine connaissait une élévation supérieure à 2 g/ dl (1,25 mmol/ l) par mois ou s'il dépassait durablement 12 g/ dl (7,5 mmol/ l), il conviendrait de réduire la dose d’ époétine alfa de 25%.
Si le taux d’ hémoglobine dépasse 13 g/ dl (8,1 mmol/ l), le traitement doit être interrompu jusqu’ à ce que ce taux redescende en dessous de 12 g/ dl (7,5 mmol/ l), après quoi le traitement par l’ époétine alfa pourra être réinstauré à une dose 25% inférieure.
Les patients doivent faire l’ objet d’ une surveillance étroite afin de s’ assurer que la plus faible dose d’ époétine alfa possible soit utilisée et permette de contrôler convenablement l’ anémie et les symptômes de l’ anémie.
L'état des réserves en fer devra être évalué avant et pendant le traitement et un apport complémentaire en fer devra être administré en cas de besoin.
Par ailleurs, avant de commencer le traitement par l’ époétine alfa, il convient d’ éliminer les autres causes d'anémies, telles qu'un déficit en vitamine B12 ou en acide folique.
Celles -ci peuvent être: carence en fer, acide folique ou vitamine B12; intoxication par l'aluminium; infections intercurrentes; syndromes inflammatoires ou traumatismes; saignements occultes; hémolyse et fibrose médullaire de quelque origine qu'elles soient.
Patients adultes en hémodialyse:
Le traitement se déroule en deux phases:
Phase correctrice:
50 UI/ kg 3 fois par semaine par voie intraveineuse.
Si un ajustement de la dose est nécessaire, il est recommandé de procéder par paliers d'au moins 4 semaines.
A chaque palier, l'augmentation ou la diminution de dose préconisée est de 25 UI/ kg 3 fois par semaine.
Phase d'entretien:
La posologie est ajustée pour maintenir l'hémoglobine au taux désiré:
Hb comprise entre 10 et 12 g/ dl (6,2 – 7,5 mmol/ l).
La dose hebdomadaire totale recommandée est comprise entre 75 et 300 UI/ kg par voie intraveineuse.
18 Les données cliniques disponibles semblent indiquer que les patients dont le taux d'hémoglobine initial est très faible (< 6 g/ dl ou < 3,75 mmol/l) pourraient avoir besoin de doses d'entretien plus importantes que ceux dont l'anémie initiale est moins sévère (Hb > 8 g/ dl ou > 5 mmol/ l).
Enfants en hémodialyses:
Le traitement se déroule en deux phases:
Phase correctrice:
50 UI/ kg 3 fois par semaine par voie intraveineuse.
Si un ajustement de la dose est nécessaire, il est recommandé de procéder par palier de 25 UI/ kg 3 fois par semaine en respectant un intervalle d’ au moins 4 semaines entre chaque ajustement, jusqu'à atteindre le but désiré.
Phase d'entretien:
La posologie est ajustée de façon à maintenir l'hémoglobine au taux désiré:
Hb entre 9,5 et 11 g/ dl (5,9 – 6,8 mmol/ l).
Généralement, les enfants de moins de 30 kg nécessitent des doses d’ entretien plus importantes que les enfants de plus de 30 kg et que les adultes.
A titre d'exemple, les doses d’ entretien suivantes ont été utilisées lors d’ essais cliniques, après 6 mois de traitement:
Dose (UI/ kg 3 fois par semaine)
Poids (kg) < 10 10 – 30 > 30
Dose médiane 100 75 33
Dose d’ entretien habituelle 75 – 150 60 – 150 30 – 100
Les données cliniques disponibles suggèrent que les patients dont le taux d'hémoglobine initial est très faible (< 6,8 g/ dl ou < 4,25 mmol/l) peuvent avoir besoin de doses d'entretien plus importantes que ceux dont l'anémie initiale est moins sévère (Hb > 6,8 g/ dl ou > 4,25 mmol/ l).
Patients adultes en dialyse péritonéale:
Le traitement se déroule en deux phases:
Phase correctrice:
La posologie initiale est de 50 UI/ kg 2 fois par semaine par voie intraveineuse.
Phase d'entretien:
La posologie est ajustée de façon à maintenir l'hémoglobine au taux désiré:
Hb entre 10 et 12 g/ dl (6,2 – 7,5 mmol/ l).
La dose d’ entretien est comprise entre 25 et 50 UI/ kg 2 fois par semaine en 2 injections égales).
Patients adultes insuffisants rénaux non encore dialysés:
Le traitement se déroule en deux phases:
Phase correctrice:
La posologie initiale est de 50 UI/ kg 3 fois par semaine par voie intraveineuse, suivie si nécessaire d'une augmentation de la dose de 25 UI/ kg (3 fois par semaine) jusqu'à atteindre le but désiré (par palier d'au moins 4 semaines).
Phase d'entretien:
La posologie est ajustée de façon à maintenir l'hémoglobine au taux désiré:
Hb comprise entre 10 et 12 g/ dl (6,2 – 7,5 mmol/ l).
La dose d’ entretien est comprise entre 17 et 33 UI/ kg 3 fois par semaine par voie intraveineuse.
La posologie maximale ne doit pas excéder 200 UI/ kg 3 fois par semaine.
19 Traitement de l’ anémie induite par la chimiothérapie:
L’ époétine alfa doit être administrée par voie sous-cutanée aux patients atteints d’ anémie (taux d’ hémoglobine ≤ 10 g/ dl [6,2 mmol/ l], par ex.).
Les symptômes et séquelles de l’ anémie peuvent varier selon l’ âge, le sexe et l’ impact global de la maladie; une évaluation par le médecin de l’ état de santé et de l’ évolution clinique de chaque patient est nécessaire.
En raison de la variabilité intra-patient, il peut arriver occasionnellement que des taux d’ hémoglobine supérieurs ou inférieurs au taux souhaité soient observés.
Cette variabilité du taux d’ hémoglobine doit être gérée en ajustant la dose de façon à le maintenir dans une marge cible de 10 g/ dl (6,2 mmol/ l) à 12 g/ dl (7,5 mmol/ l).
Tout taux d’ hémoglobine durablement supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité; les recommandations de conduite à tenir en cas de taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l) sont décrites ci-dessous.
Les patients doivent faire l’ objet d’ une surveillance étroite afin de s’ assurer que la plus faible dose d’ époétine alfa possible soit utilisée et permette de contrôler convenablement les symptômes de l’ anémie.
L’ époétine alfa doit être administrée pendant encore un mois après la fin de la chimiothérapie.
La dose initiale est de 150 UI/ kg par voie sous-cutanée 3 fois par semaine.
Alternativement, l’ époétine alfa doit être administré par voie sous cutanée à la dose initiale de 450 UI/ kg 1 fois par semaine.
Si l'hémoglobine a augmenté d'au moins 1 g/ dl (0,62 mmol/ l) ou si les réticulocytes ont augmenté d’ au mois 40 000 cellules/ µl par rapport aux valeurs initiales, après 4 semaines de traitement, la dose doit être maintenue à 150 UI/ kg 3 fois par semaine ou 450 UI/ kg 1 fois par semaine.
Si l'augmentation de l'hémoglobine est inférieur 1 g/ dl (< 0,62 mmol/ l) et si les réticulocytes ont augmenté de moins de 40 000 cellules/ µl par rapport aux valeurs initiales, la dose doit être portée à 300 UI/ kg 3 fois par semaine.
Si après 4 semaines supplémentaires de traitement à 300 UI/ kg 3 fois par semaine, l'hémoglobine a augmenté d’ au moins 1 g/ dl (≥ 0,62 mmol/ l) ou si les réticulocytes ont augmenté d’ au moins 40 000 cellules/ µl, la dose de 300 UI/ kg 3 fois par semaine doit être maintenue.
Cependant, si l'hémoglobine a augmenté de < 1 g/ dl (< 0,62 mmol/ l) et si les réticulocytes ont augmenté de moins de 40 000 cellules/ µl par rapport aux valeurs initiales, la réponse au traitement par l’ époétine alfa est improbable et le traitement doit être interrompu.
Le schéma posologique recommandé est décrit ci-après.
20 150 UI/ kg 3 x/ semaine ou 450 UI/ kg 1 x/ semaine
pendant 4 semaines
Augmentation des réticulocytes ≥ 40 000/ µl
Augmentation des réticulocytes < 40 000/ µl
ou augmentation Hb ≥ 1 g/ dl
et augmentation Hb < 1 g/ dl
Hb cible (environ 12 g/ dl)
300 UI/ kg 3 x/ semaine pendant 4 semaines
Augmentation des réticulocytes ≥ 40 000/ µl ou augmentation Hb ≥ 1 g/ dl
Augmentation des réticulocytes < 40 000/ µl et augmentation Hb < 1 g/ dl
Arrêt du traitement
Ajustement posologique pour maintenir le taux d’ hémoglobine entre 10 g/ dl et 12 g/ dl:
Si le taux d’ hémoglobine augmente de plus de 2 g/ dl (1,25 mmol/ l) par mois ou si le taux d’ hémoglobine dépasse 12 g/ dl (7,5 mmol/ l), la dose doit être réduite d’ environ 25 à 50%.
Si le taux d’ hémoglobine dépasse 13 g/ dl (8,1 mmol/ l), le traitement doit être interrompu jusqu’ à ce que ce taux redescende en dessous de 12 g/ dl (7,5 mmol/ l) après quoi le traitement par l’ époétine alfa pourra être réinstauré à une dose de 25% inférieure.
Transfusion autologue programmée chez les patients adultes devant subir une intervention chirurgicale:
Binocrit doit être administré par voie intraveineuse.
Au moment du don de sang, Binocrit doit être administré une fois la procédure de don terminée.
Les patients légèrement anémiques (hématocrite de 33-39%) nécessitant un prélèvement préalable de ≥ 4 unités sanguines doivent être traités par Binocrit à la dose de 600 UI/ kg de masse corporelle 2 fois par semaine pendant 3 semaines avant l’ intervention chirurgicale.
Tous les patients traités par Binocrit doivent recevoir une supplémentation en fer adéquat (par ex., 200 mg de fer élémentaire par voie orale chaque jour) pendant toute la durée du traitement.
L’ administration du complément en fer doit être instaurée dès que possible, et même plusieurs semaines avant d’ entamer le prélèvement du sang autologue, afin d’ atteindre des niveaux élevés de réserves en fer avant le début du traitement par Binocrit.
21 Traitement des patients adultes devant bénéficier d’ une intervention chirurgicale orthopédique majeure programmée:
La voie sous-cutanée doit être utilisée.
La dose recommandée est de 600 UI/ kg d'époétine alfa, une fois par semaine pendant les 3 semaines précédant l’ intervention chirurgicale (jours J-21, J-14 et J-7), ainsi que le jour de l'intervention (jour J).
Dans le cas où le délai avant l’ intervention doit être réduit pour des raisons médicales à moins de 3 semaines, l’ époétine alfa doit être administrée quotidiennement à la dose de 300 UI/ kg pendant 10 jours consécutifs avant l'intervention, ainsi que le jour de l'intervention et pendant les 4 jours suivant l'intervention.
Lors du bilan hématologique préopératoire, si le taux d'hémoglobine atteint 15 g/ dl ou plus, l'administration d'époétine alfa doit être interrompue et les doses ultérieures initialement prévues ne doivent pas être administrées.
Il convient de s'assurer que les patients ne présentent pas de carences en fer à l'instauration du traitement.
Tous les patients traités par l’ époétine alfa doivent recevoir un complément de fer adapté (par exemple, 200 mg/ jour de Fe2+ per os) pendant toute la durée du traitement par l’ époétine alfa.
Si possible, la prise du complément de fer sera commencée avant le traitement par l’ époétine alfa, de façon à constituer des réserves en fer suffisantes.
Mode d’ administration
Binocrit est un produit stérile, mais sans conservateur, destiné strictement à un usage unique.
Administrer la quantité requise.
Ce médicament ne doit pas être administré en perfusion intraveineuse, ni en mélange avec d’ autres médicaments.
1.
Injection par voie intraveineuse: en 1 à 5 minutes au moins, selon la dose totale.
Chez les patients hémodialysés, une injection en bolus peut être réalisée pendant la séance de dialyse au site d'injection veineuse approprié de la ligne de dialyse.
Une autre possibilité consiste à pratiquer l'injection à la suite de la dialyse dans la tubulure de l'aiguille à fistule, en la faisant suivre d'une injection de 10 ml de soluté isotonique afin de rincer la tubulure et d'assurer le passage correct du produit dans la circulation.
Une injection plus lente est préférable chez les patients qui réagissent au traitement par des symptômes pseudo-grippaux.
2.
Un volume maximal de 1 ml par site d'injection ne doit pas être dépassé de façon générale.
En cas de volume plus important, utiliser plusieurs sites d'injection.
Les injections se font au niveau des cuisses ou de la paroi abdominale antérieure.
Chez les patients en insuffisance rénale chronique, Binocrit ne doit pas être administré par voie sous-cutanée!
L’ administration doit se faire par voie intraveineuse (voir rubrique 4.4, « Patients en insuffisance rénale chronique »).
4.3 Contre-indications
Hypersensibilité à la substance active ou à l'un des excipients.
Les patients ayant développé une érythroblastopénie à la suite d'un traitement par une érythropoïétine ne doivent pas être traités parBinocrit ou par toute autre érythropoïétine (voir rubrique 4.4, « Erythroblastopénies »).
Hypertension non contrôlée.
Dans l’ indication « augmenter les dons de sang autologue »: infarctus du myocarde ou AVC pendant le mois précédant le traitement, angor instable, risque accru de thrombose veineuse profonde avec notamment antécédents d’ affection thromboembolique veineuse.
Patients qui, quelle qu'en soit la raison, ne peuvent pas recevoir une prophylaxie anti-thrombotique appropriée.
22 Si les patients doivent bénéficier d’ une intervention chirurgicale orthopédique majeure programmée et ne participent pas à un programme de prélèvement autologue différé, l'utilisation d'époétine alfa est contre-indiquée en cas de pathologie vasculaire sévère coronarienne, carotidienne, des artères périphériques, ou cérébrale, y compris chez les patients ayant des antécédents récents d'infarctus du myocarde ou d'accident vasculaire cérébral.
4.4 Mises en garde spéciales et précautions d’ emploi
Généralités
Chez tous les patients traités par époétine alfa, la tension artérielle doit être surveillée étroitement et contrôlée de façon appropriée.
L’ époétine alfa doit être utilisée avec précaution en présence d'une hypertension non ou insuffisamment traitée ou difficilement contrôlable.
Il peut être nécessaire d’ instaurer ou d'augmenter le traitement anti-hypertenseur.
Si la pression artérielle ne peut être contrôlée, le traitement parépoétine alfa doit être interrompu.
L’ époétine alfa doit également être utilisée avec précaution en présence d'épilepsie ou d'insuffisance hépatique chronique.
Lors d'un traitement par époétine alfa, il est possible d’ observer une augmentation de la numération plaquettaire modérée dose-dépendante, dans les limites de la normale.
Celle -ci régresse avec la poursuite du traitement.
Il est conseillé de surveiller la numération plaquettaire à intervalles réguliers pendant les 8 premières semaines de traitement.
Toutes les autres causes d'anémie (carence en fer, hémolyse, pertes sanguines, déficit en vitamine B12 ou en acide folique) doivent être prises en compte et traitées avant d’ initier le traitement par époétine alfa.
Dans la plupart des cas, les taux de ferritine sérique chutent parallèlement à l'augmentation de l'hématocrite.
Afin d'obtenir une réponse optimale au traitement par époétine alfa, il convient de s'assurer que les réserves en fer sont suffisantes:
L’ administration d’ un complément de fer est recommandée chez les insuffisants rénaux
chroniques ayant des taux de ferritine sérique inférieurs à 100 ng/ ml, sur la base de 200 – 300 mg/ jour de Fe2+ per os (100 – 200 mg/ jour chez l'enfant).
Un traitement substitutif en Fe2+ de 200 à 300 mg/ jour per os est recommandé chez tous les
-
patients cancéreux dont le coefficient de saturation de transferrine est inférieur à 20%.
Chez les patients cancéreux, tous ces autres facteurs d'anémie mentionnés doivent également être soigneusement examinés avant de décider d’ augmenter la posologie de l'époétine alfa.
Les Bonnes pratiques de gestion du sang doivent toujours être appliquées dans le contexte chirurgical.
Erythroblastopénies Des érythroblastopénies avec anticorps ont été rapportées dans de très rares cas après plusieurs mois ou années de traitement par époétine par voie sous-cutanée.
Chez les patients présentant une perte soudaine d’ efficacité définie par une baisse de l’ hémoglobine (de 1 à 2 g/ dl par mois), avec augmentation des besoins transfusionnels, une numération des réticulocytes devra être réalisée et les causes habituelles de non-réponse (par exemple carence en fer, acide folique ou vitamine BB12, intoxication à l’ aluminium, infection ou inflammation, pertes sanguines et hémolyse) devront être recherchées.
Si le taux de réticulocytes corrigé en fonction de l’ anémie (c’ est-à-dire l’ index réticulocytaire) est faible (< 20 000/ mm3 ou < 20 000/ microlitre ou < 0,5%), les plaquettes et les leucocytes étant normaux, et si aucune autre cause de perte d’ efficacité n’ a été trouvée, des anticorps anti- érythropoïétine devront être recherchés et une ponction médullaire devra être envisagée pour confirmer le diagnostic d’ érythroblastopénie.
Si une érythroblastopénie avec anticorps anti-érythropoïétine est suspectée, le traitement par Binocrit doit être immédiatement interrompu.
Aucun traitement par une autre érythropoïétine ne devra être débuté en raison du risque de réaction croisée.
Un traitement adapté, tel que des transfusions sanguines, pourra être envisagé au besoin.
23 Patients en insuffisance rénale chronique
Les données concernant l’ immunogénicité en cas d’ administration par voie sous-cutanée de Binocrit chez les patients à risque d’ érythroblastopénie avec anticorps, c. -à-d. les patients atteints d’ anémie rénale, sont insuffisantes.
Le médicament doit donc être administré par voie intraveineuse chez ces patients.
Chez les patients en insuffisance rénale chronique, le taux d’ hémoglobine à la dose d’ entretien ne doit pas dépasser la limite supérieure du taux d’ hémoglobine cible recommandée dans la rubrique 4.2.
Lors des essais cliniques, un risque accru de décès et d’ événements cardiovasculaires graves a été observé lorsque des agents stimulant l’ érythropoïèse (ESA) ont été administrés avec pour cible un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l).
Les essais cliniques contrôlés n’ ont pas montré d’ effets bénéfiques significatifs attribuables à l’ administration des époétines lorsque le taux d’ hémoglobine dépassait le niveau nécessaire au contrôle des symptômes de l’ anémie et pour éviter une transfusion sanguine.
Les taux d’ hémoglobine doivent être régulièrement mesurés jusqu’ à ce qu’ un taux stable soit atteint, et de façon périodique par la suite.
Le taux d'hémoglobine doit augmenter d'environ 1 g/ dl (0,62 mmol/ l) par mois et ne pas dépasser 2 g/ dl (1,25 mmol/ l) par mois afin de limiter au maximum les risques d’ aggravation d’ une hypertension.
Une hyperkaliémie a été observée dans des cas isolés.
La correction de l'anémie peut entraîner une augmentation de l'appétit et de l'apport en potassium et en protéine.
Il peut s'avérer nécessaire d'ajuster périodiquement les modalités de prescription de la dialyse pour maintenir l'urée, la créatinine et le potassium dans les limites désirées.
L’ ionogramme sanguin doit être contrôlé chez les insuffisants rénaux chroniques.
En cas d'hyperkaliémie (ou d'augmentation de la kaliémie), l'arrêt de l’ administration d'époétine alfa jusqu'à correction de l'hyperkaliémie doit être envisagé.
Lors d'un traitement par époétine alfa, l'augmentation de l'hématocrite rend souvent nécessaire d'augmenter les doses d'héparine pendant l'hémodialyse.
Une obstruction du système de dialyse peut survenir si l'héparinisation n'est pas optimale.
Chez les patients insuffisants rénaux chroniques présentant des signes cliniques évidents d'ischémie myocardique ou d'insuffisance cardiaque congestive, le taux d'hémoglobine durant la phase d'entretien ne doit pas dépasser la limite supérieure des intervalles recommandés dans la rubrique 4.2.
D'après les données disponibles à ce jour, la correction de l'anémie par époétine alfa chez les patients insuffisants rénaux non encore dialysés n'accélère pas l'évolution de l'insuffisance rénale.
Patients cancéreux adultes présentant une anémie symptomatique et recevant une chimiothérapie
Lors de l’ évaluation du caractère approprié d'un traitement par époétine alfa chez les patients cancéreux traités par chimiothérapie (patients à risque d'être transfusés), il faut tenir compte du fait que l'apparition des globules rouges suit l’ administration de l’ érythropoïétine avec un délai de 2 à 3 semaines.
Les taux d’ hémoglobine doivent être régulièrement mesurés jusqu’ à ce qu’ un taux stable soit atteint, et encore périodiquement par la suite.
Si l'augmentation du taux d'hémoglobine est supérieure à 2 g/ dl (1,25 mmol/ l) par mois ou si le taux d'hémoglobine est supérieur à 13 g/ dl (8,1 mmol/ l), l’ ajustement de la posologie décrit dans la rubrique 4.2 doit être minutieusement respecté afin de limiter au maximum les risques de survenue d'événements thrombotiques (voir rubrique 4.2, « Traitement de l’ anémie induite par la chimiothérapie », « Ajustement posologique pour maintenir le taux d’ hémoglobine entre 10 g/ dl et 12 g/ dl »).
Une augmentation de l’ incidence des événements vasculaires thrombotiques (EVT) ayant été observée chez les patients cancéreux recevant des agents stimulant l’ érythropoïèse (voir rubrique 4.8), ce risque doit être soigneusement évalué au regard du bénéfice de ce traitement (par époétine alfa), particulièrement chez les patients cancéreux présentant un risque accru d’ événements vasculaires
Une étude de recherche (étude BEST) menée chez des femmes atteintes de cancers du sein métastatiques a été mise au point pour déterminer si le traitement par l’ époétine alfa allant au-delà de la correction de l’ anémie pouvait améliorer l’ issue du traitement.
Lors de cette étude, l’ incidence des accidents thromboemboliques fatals a été plus élevée chez les patients sous époétine alfa que chez ceux recevant le placebo (voir la rubrique 5.1).
Au vu des informations ci-dessus, dans certaines situations cliniques, la transfusion sanguine doit être le traitement privilégié de l’ anémie des patients cancéreux.
La décision d’ administrer des érythropoïétines recombinantes doit être déterminée sur une évaluation du rapport bénéfice/ risque prenant en compte l’ avis du patient dans son contexte clinique spécifique.
Les facteurs à considerer dans cette évaluation doivent inclure le type de tumeur et son stade, le degré de l’ anémie, l’ espérance de vie, l’ environnement dans lequel le patient est traité et la préférence du patient (voir rubrique 5.1).
Transfusion autologue programmée chez les patients adultes devant subir une intervention chirurgicale
Toutes les mises en garde et précautions d’ emploi particulières associées aux transfusions autologues programmées, en particulier celles liées au remplissage vasculaire de routine, doivent être respectées.
Patients adultes devant bénéficier d’ une intervention chirurgicale orthopédique majeure programmée
Chez les patients devant bénéficier d’ une intervention chirurgicale orthopédique majeure programmée, la cause de l'anémie doit être établie et traitée, si possible avant l'instauration du traitement par époétine alfa.
Les événements thromboemboliques peuvent constituer un risque dans cette population, risque qui doit être soigneusement évalué au regard du bénéfice potentiel du traitement chez ces patients.
Les patients devant bénéficier d’ une intervention chirurgicale orthopédique majeure programmée doivent recevoir une prophylaxie anti-thrombotique appropriée, dans la mesure où des événements thromboemboliques peuvent survenir chez ces patients, particulièrement en présence d’ une pathologie cardio-vasculaire sous-jacente.
En outre, des précautions particulières doivent être prises chez les patients à risque de développer des thromboses veineuses profondes.
De plus, chez les patients dont le taux d'hémoglobine initial est supérieur à 13 g/ dl, la possibilité que le traitement par époétine alfa soit associé à un risque accru d'événements thromboemboliques post-opératoires ne peut être exclue.
En conséquence, l'époétine alfa ne doit pas être utilisée chez les patients dont le taux d'hémoglobine initial est supérieur à 13 g/ dl.
Effet potentiel sur la croissance de tumeur
Les érythropoïétines sont des facteurs de croissance qui stimulent essentiellement la production des globules rouges.
Des récepteurs à l’ érythropoïétine peuvent être exprimés à la surface de diverses cellules malignes.
Comme pour tout facteur de croissance, il n’ est pas exclu que les époétines puissent stimuler la croissance des tumeurs.
Lors de plusieurs essais contrôlés, les époétines n’ ont pas fait la preuve de leur capacité à améliorer le taux de survie globale ou à réduire le risque de progression tumorale chez les patients atteints d’ anémie associée au cancer.
Lors des essais cliniques contrôlés de l’ époétine alfa et d’ autres agents stimulant l’ érythropoïèse, les résultats suivants ont été mis en évidence:
- réduction du contrôle locorégional chez des patients atteints de cancers de la tête et du cou
traités par radiothérapie lorsque l’ administration visait un taux d’ hémoglobine supérieur à 14 g/ dl (8,7 mmol/ l);
- raccourcissement de la durée de survie globale et augmentation des décès imputables à la
progression de la maladie à 4 mois chez des patients atteints de cancers du sein métastatiques traités par chimiothérapie lorsque l’ administration visait un taux d’ hémoglobine de 12 à 14 g/ dl (7,5– 8,7 mmol/ ml);
- augmentation du risque de décès lorsque l’ administration visait un taux d’ hémoglobine de
12 g/ dl (7,5 mmol/ l) chez des patients atteints de tumeurs actives et ne recevant ni chimiothérapie ni radiothérapie.
L’ utilisation des ESA n’ est pas indiquée chez cette population de patients.
Excipients
Ce médicament contient moins de 1 mmol de sodium (23 mg) par dose, c'est-à-dire qu’ il est pratiquement « exempt de sodium ».
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Il n'existe aucune donnée indiquant une éventuelle interaction de l’ époétine alfa avec le métabolisme d'autres médicaments.
Cependant, étant donné que la ciclosporine se lie aux hématies, une interaction demeure possible.
Si l'époétine alfa est administrée en association avec la ciclosporine, les taux sanguins de ciclosporine doivent être surveillés et la dose de ciclosporine ajustée en fonction de l'augmentation de l'hématocrite.
Il n'existe aucune donnée indiquant une interaction entre le G-CSF ou le GM-CSF et l’ époétine alfa en ce qui concerne la différentiation ou la prolifération hématologique des échantillons de biopsies tumorales in vitro.
4.6 Grossesse et allaitement
Il n'existe aucune étude suffisamment pertinente et contrôlée chez la femme enceinte.
Des études effectuées chez l'animal ont mis en évidence une toxicité sur la reproduction (voir rubrique 5.3).
En conséquence:
- Chez l'insuffisant rénal chronique, l'époétine alfa ne doit être utilisée en cas de grossesse que si
le bénéfice escompté contrebalance le risque potentiel pour le fœ tus.
- L’ utilisation d’ époétine alfa n’ est pas recommandée en cas de grossesse ou d’ allaitement chez
des patientes devant subir une intervention chirurgicale avec transfusion autologue programmée.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Binocrit n’ a aucun effet sur l’ aptitude à conduire des véhicules et à utiliser des machines.
4.8 Effets indésirables
L’ événement indésirable le plus fréquent est une augmentation de la pression artérielle ou l’ aggravation d’ une hypertension préexistante.
Une crise hypertensive avec symptômes à type d'encéphalopathie peut survenir.
Des céphalées à type de migraines violentes et à début brutal peuvent en être le signal d'alarme.
Généralités
Des rashes cutanées non spécifiques ont été décrites lors de l'utilisation d'époétine alfa.
Des symptômes grippaux tels que céphalées, douleurs articulaires, sensation de faiblesse, vertige et asthénie, peuvent survenir, en particulier en début de traitement.
Des cas de thrombocytose ont été observés mais la survenue de cette réaction est très rare (voir rubrique 4.4).
26 thrombose rétinienne ou thrombose d’ un rein artificiel, ont été rapportés chez des patients recevant une érythropoïétine, y compris chez des patients recevant de l’ époétine alfa.
Des réactions d'hypersensibilité ont été rarement rapportées avec l’ époétine alfa, avec notamment des cas isolés d’œ dèmes de Quincke et de réactions anaphylactiques.
Des cas d’ érythroblastopénie avec anticorps ont été signalés après plusieurs mois ou années de traitement par l’ époétine alfa.
Chez la plupart des patients concernés, des anticorps anti- érythropoïétine ont été observés (voir rubriques 4.3 et 4.4, « Erythroblastopénie ».
Patients adultes et enfants en hémodialyse, patients adultes en dialyse péritonéale et patients adultes insuffisants rénaux chroniques non encore dialysés
La réaction indésirable la plus fréquente lors du traitement par l’ époétine alfa est une augmentation dose-dépendante de la pression artérielle ou l'aggravation d'une hypertension pré-existante.
Cette augmentation de la pression artérielle peut faire l’ objet d’ un traitement médicamenteux.
De plus, une surveillance de la pression artérielle est conseillée, en particulier en début de traitement.
Les réactions suivantes sont également survenues de façon isolée chez certains patients normotendus ou hypotendus: crise hypertensive avec symptômes à type d'encéphalopathie (par ex., céphalée et confusion mentale) et crises tonico-cloniques généralisées, nécessitant un traitement médical immédiat et une prise en charge en soins intensifs.
Des céphalées à type de migraines violentes et à début brutal peuvent en être le signal d'alarme.
Une thrombose du shunt peut se produire, en particulier chez les patients ayant tendance à l'hypotension ou présentant des complications au niveau de leur fistule artérioveineuse (par ex., sténoses, anévrismes, etc.).
Une révision anticipée du shunt et une prophylaxie anti-thrombotique par administration d'acide acétylsalicylique, par exemple, est conseillée chez ces patients.
Patients cancéreux adultes présentant une anémie symptomatique et traités par chimiothérapie
Une hypertension peut survenir chez les patients traités par époétine alfa.
De ce fait, le taux d'hémoglobine et la tension artérielle doivent être étroitement surveillés.
Une augmentation de l'incidence des événements vasculaires thrombotiques (voir rubriques 4.4 et 4.8, « Précautions générales » et « Population générale ») a été observée chez les patients traités par une érythropoïétine.
Transfusion autologue programmée chez les patients devant subir une intervention chirurgicale
Indépendamment du traitement par l’ érythropoïétine, des événements thrombotiques et vasculaires peuvent se produire chez les patients amenés à subir une intervention chirurgicale en cas d’ affection cardiovasculaire sous-jacente faisant suite à une phlébotomie répétée.
Par conséquent, un remplissage vasculaire de routine doit être pratiqué chez ces patients.
Patients devant bénéficier d’ une intervention chirurgicale orthopédique majeure programmée
Néanmoins, l'expérience clinique est limitée.
Par ailleurs, chez les patients dont le taux d’ hémoglobine initial est de > 13 g/ dl, la possibilité que le traitement par époétine alfa puisse être associé à une augmentation du risque d'événements thromboemboliques post-opératoires ne peut être exclue.
27 4.9 Surdosage
La marge thérapeutique de l'époétine alfa est très large.
Un surdosage d'époétine alfa peut entraîner une exacerbation des effets pharmacologiques de l'hormone.
Une phlébotomie peut être pratiquée si un taux excessif d'hémoglobine est atteint.
Tout autre traitement médical nécessaire doit être mis en place.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Code ATC:
B03XA01
L'érythropoïétine est une glycoprotéine qui stimule la formation des érythrocytes à partir des cellules souches de la moelle osseuse; elle agit à ce niveau en tant qu'hormone de différentiation et facteur stimulant les mitoses.
Le poids moléculaire apparent de l'érythropoïétine se situe entre 32 000 et 40 000 daltons.
La fraction protéique représente environ 58% de la molécule et est constituée de 165 acides aminés.
Les quatre chaînes glucidiques sont rattachées à la protéine par trois liaisons N-glycosidique et une liaison O- glycosidique.
Sa composition en aminoacides et glucides est identique à celle de l'érythropoïétine endogène humaine isolée des urines de patients anémiques.
Binocrit dispose du degré de pureté le plus élevé actuellement possible.
En particulier, aucun résidu de la lignée cellulaire utilisée dans sa production n’ est détectable aux concentrations actives chez l'être humain.
L'efficacité biologique de l’ époétine alfa a été démontrée grâce aux différents modèles in vivo chez l'animal (rats normaux et anémiques, souris ayant une polyglobulie).
Après administration d'époétine alfa, la numération érythrocytaire, le taux d'hémoglobine et la numération des réticulocytes augmentent, de même que le taux d'incorporation du 59Fe.
Après incubation de cellules nucléées érythroïdes spléniques in vitro avec l’ époétine alfa (culture cellulaire de cellules spléniques de souris), il a été observé une augmentation de l'incorporation de la 3 H-thymidine.
Grâce à des cellules de moelle osseuse humaine en culture, il a pu être démontré que l'époétine alfa stimule spécifiquement l'érythropoïèse sans avoir d'effets sur la leucopoïèse.
Aucune action cytotoxique de l'époétine alfa sur les cellules de moelle osseuse humaine n'a été détectée.
Parmi eux, 389 patients présentaient des hémopathies malignes (221 myélomes multiples, 144 lymphomes non hodgkiniens et 24 autres hémopathies malignes) et 332 patients présentaient des tumeurs solides (172 cancers du sein, 64 cancers gynécologiques, 23 cancers du poumon, 22 cancers de la prostate, 21 cancers gastro-intestinaux et 30 cancers d’ autres types).
Dans 2 larges études ouvertes, 2 697 patients cancéreux recevant une chimiothérapie sans platine ont été inclus; 1 895 patients présentaient des tumeurs solides (683 cancers du sein, 260 cancers du poumon, 174 cancers gynécologiques, 300 cancers gastro-intestinaux et 478 cancers d’ autres types) et 802 présentaient des hémopathies malignes.
Dans une étude prospective, randomisée, en double aveugle, contrôlée contre placebo, conduite chez 375 patients anémiques recevant une chimiothérapie sans platine pour diverses hémopathies malignes de type non myéloïdes, il a été observé une diminution significative des conséquences de l'anémie (par ex., fatigue, baisse d'énergie et réduction de l'activité) mesurées par les instruments et échelles suivantes:
Echelle générale d'évaluation fonctionnelle du traitement de l'anémie du cancer FACT-an, échelle de fatigue FACT-an et échelle analogique linéaire du cancer (CLAS).
L'érythropoïétine est un facteur de croissance qui stimule essentiellement la production des globules rouges.
Des récepteurs à l’ érythropoïétine peuvent être exprimés à la surface de diverses cellules malignes.
La survie et la progression tumorale ont été étudiées dans le cadre de cinq vastes essais cliniques contrôlés portant au total sur 2 833 patients, dont quatre essais en double aveugle contrôlés contre placebo et un essai ouvert.
Les études ont recruté des patients traités par chimiothérapie (deux études) ou se sont basées sur des populations de patients chez lesquelles l’ utilisation d’ agents stimulant l’ érythropoïèse n’ est pas indiquée: anémie touchant des patients cancéreux non traités par chimiothérapie et patients atteints de cancers de la tête et du cou traités par radiothérapie.
Dans deux des études, le taux d’ hémoglobine cible était de > 13 g/ dl; dans les trois autres études, il était de 12 à 14 g/ dl.
Dans l’ essai ouvert, aucune différence n’ a été notée en terme de survie globale entre les patients traités par l’ érythropoïétine humaine recombinante et les sujets témoins.
Dans les quatre essais contrôlés contre placebo, les rapports de risque pour la survie globale ont été compris entre 1,25 et 2,47 en faveur des groupes témoins.
Ces études ont fait apparaître de façon cohérente un surplus statistiquement significatif et inexpliqué de mortalité chez les patients atteints d’ anémie associée à divers cancers courants et recevant une érythropoïétine humaine recombinante par comparaison avec les sujets témoins.
Les différences d’ incidence des thromboses et complications associées entre les sujets recevant l’ érythropoïétine humaine recombinante et les sujets du groupe témoin ne suffisent pas à expliquer de façon satisfaisante les résultats des essais concernant la survie globale.
Un passage en revue systématique a également été appliqué à plus de 9 000 patients cancéreux participant à 57 essais cliniques.
La méta-analyse des données de survie globale a donné un rapport de risque estimé ponctuellement à 1,08 en faveur des sujets témoins (IC à 95%:
0,99– 1,18; 42 essais et 8 167 patients).
Un risque relatif accru d’ événements thrombo-emboliques (RR = 1,67; IC à 95%:
1,35– 2,06; 35 essais et 6 769 patients) a été observé chez les patients traités par une érythropoïétine humaine recombinante.
Il existe un risque accru d’ accident thromboembolique chez les patients cancéreux traités par une érythropoïétine humaine recombinante et l’ on ne saurait exclure la possibilité d’ un impact négatif sur la survie globale.
Il est difficile de savoir dans quelle mesure ces résultats peuvent s’ appliquer à l’ administration d’ une érythropoïétine humaine recombinante chez les patients cancéreux traités par chimiothérapie avec pour objectif un taux d’ hémoglobine inférieur à 13 g/ dl car les données passées en revue incluaient peu de patients réunissant ces caractéristiques.
5.2 Propriétés pharmacocinétiques
Par voie intraveineuse
Le dosage de l'époétine alfa après administration intraveineuse répétée a montré une demi-vie de 4 heures environ chez les volontaires sains et légèrement plus longue chez les insuffisants rénaux, soit environ 5 heures.
Chez l'enfant, la demi-vie est d'environ 6 heures.
Par voie sous-cutanée
Après injection sous-cutanée, les taux sériques d'époétine alfa sont largement inférieurs aux taux obtenus après injection intraveineuse; les taux augmentent lentement pour atteindre leur valeur maximale entre 12 à 18 heures après administration.
Le pic est toujours très inférieur au pic obtenu par voie intraveineuse (environ 1/ 20e).
Il n'y a pas d'accumulation du produit: les taux demeurent identiques, qu'ils soient mesurés 24 heures après la première injection ou 24 heures après la dernière injection.
La demi-vie est difficile à évaluer pour la voie sous-cutanée mais elle est estimée à environ 24 heures.
La biodisponibilité de l’ époétine alfa injectable par voie sous-cutanée est très inférieure à celle du produit administré par voie intraveineuse: environ 20%.
29 5.3 Données de sécurité préclinique
(La fibrose médullaire est une complication connue de l'insuffisance rénale chronique chez l'être humain et pourrait être liée à une hyperparathyroïdie secondaire ou à des facteurs encore inconnus.
L’ incidence de la fibrose médullaire n'a pas été augmentée lors d'une étude chez des patients sous hémodialyse traités par époétine alfa pendant 3 ans, par rapport à un groupe témoin apparié de patients sous dialyse qui n’ ont pas été traités par époétine alfa).
Chez l'animal, il a été démontré que l'époétine alfa, à une dose hebdomadaire d’ environ 20 fois supérieure à la dose hebdomadaire recommandée chez l'être humain, diminuait le poids fœ tal, retardait l'ossification et augmentait la mortalité fœ tale.
Ces modifications seraient secondaires à la diminution de la prise de poids chez la mère.
L'époétine alfa n'a pas montré de modification des tests de mutagénicité des cultures de cellules de bactéries et de mammifères, et in vivo dans le test du micronucleus chez la souris.
Les études de cancérogénicité à long terme n'ont pas été réalisées.
Il existe des rapports contradictoires dans la littérature concernant le rôle potentiel majeur des érythropoïétines dans la prolifération tumorale.
Ces rapports sont basés sur des observations in vitro portant sur des échantillons de tumeurs humaines mais leur pertinence en pratique clinique est incertaine.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Phosphate monosodique dihydraté Phosphate disodique dihydraté Chlorure de sodium Glycine Polysorbate 80 Eau pour préparations injectables Acide chlorhydrique (pour ajustement du pH) Hydroxyde de sodium (pour ajustement du pH)
6.2 Incompatibilités
En l’ absence d’ études de compatibilité, ce médicament ne doit pas être mélangé avec d’ autres médicaments.
6.3 Durée de conservation
2 ans.
6.4 Précautions particulières de conservation
A conserver et transporter réfrigéré (entre 2°C et 8°C).
Ne pas congeler.
Conserver la seringue pré-remplie dans l’ emballage extérieur à l’ abri de la lumière.
Pour l’ usage ambulatoire, le patient peut sortir Binocrit du réfrigérateur et le conserver à une température ne dépassant pas 25°C pour une seule période de 3 jours maximum.
6.5 Nature et contenu de l’ emballage extérieur
Seringues pré-remplies (verre type I) munies d’ un piston (caoutchouc recouvert de téflon) conditionnées hermétiquement en plaquette thermoformée.
30 Les seringues contiennent 1 ml (2 000 UI) de solution.
Des graduations sont gravées sur les seringues et le volume de remplissage est indiqué sur une étiquette autocollante afin de permettre une utilisation partielle du produit.
Boîtes de 1 ou 6 seringues.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et de manipulation
Binocrit ne doit pas être utilisé: si la solution est trouble ou si elle contient des particules;
si le conditionnement est endommagé;
-
si la solution a été accidentellement congelée.
Les seringues pré-remplies sont prêtes à l’ emploi (voir rubrique 4.2, « Mode d’ administration »).
Une fois que la quantité requise de solution a été injectée à l’ aide de la seringue pré-remplie, jeter le produit restant.
La seringue pré-remplie ne doit pas être secouée.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Sandoz GmbH Biochemiestr.
10 A-6250 Kundl Autriche
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 410/ 003 EU/ 1/ 07/ 410/ 004
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
28 août 2007
10.
DATE DE MISE A JOUR DU TEXTE
31 1.
DENOMINATION DU MEDICAMENT
Binocrit 3 000 UI/ 0,3 ml, solution injectable en seringue pré-remplie
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque ml de solution contient 10 000 UI d’ époétine alfa* soit 84,0 microgrammes par ml 1 seringue pré-remplie de 0,3 ml contient 3 000 unités internationales (UI) soit 25,2 microgrammes d’ époétine alfa
* Produit sur des cellules d’ ovaires de hamster chinois par la technique de l’ ADN recombinant.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable en seringue pré-remplie (injection)
Solution limpide, incolore
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement de l’ anémie symptomatique associée à l’ insuffisance rénale chronique (IRC) chez l’ adulte et l’ enfant:
- Traitement de l'anémie secondaire à une insuffisance rénale chronique chez les enfants et les
patients adultes hémodialysés et les patients adultes en dialyse péritonéale (voir rubrique 4.4).
- Traitement de l'anémie sévère d'origine rénale accompagnée de symptômes cliniques chez les
patients adultes insuffisants rénaux non encore dialysés (voir rubrique 4.4).
Traitement de l'anémie et réduction des besoins transfusionnels chez les patients adultes traités par chimiothérapie pour des tumeurs solides, des lymphomes malins ou des myélomes multiples et à risque de transfusion en raison de leur état général (par exemple, état cardiovasculaire, anémie pré-existante au début de la chimiothérapie).
Binocrit peut être utilisé pour augmenter les dons de sang autologue chez des malades participant à un programme de transfusions autologues différées.
S’ il est utilisé dans cette indication, les bénéfices doivent être évalués au regard des risques d’ événements thromboemboliques signalés.
Le traitement doit être administré exclusivement chez les patients présentant une anémie modérée (taux d’ hémoglobine [Hb] de 10– 13 g/ dl [6,2– 8,1 mmol/ l], sans carence en fer), si les procédures d’ épargne sanguine ne sont pas disponibles ou pas suffisantes lorsque l’ intervention majeure non urgente prévue nécessite un volume important de sang (4 unités sanguines ou plus chez la femme, 5 unités ou plus chez l’ homme).
Binocrit peut être utilisé pour réduire l'exposition aux transfusions de sang homologue chez les patients adultes, sans carence martiale, devant subir une intervention chirurgicale orthopédique majeure programmée et présentant un risque présumé important de complications transfusionnelles.
L'utilisation devra être réservée aux patients ayant une anémie modérée (par exemple, Hb de 10– 13 g/ dl) qui n'ont pas accès à un programme de prélèvement autologue différé et chez lesquels on s’ attend à des pertes de sang de 900 à 1 800 ml.
32 4.2 Posologie et mode d’ administration
Le traitement par Binocrit doit être commencé sous la surveillance de médecins ayant l’ expérience de la prise en charge des patients présentant les indications ci-dessus.
Posologie
Traitement de l’ anémie symptomatique chez l’ adulte et l’ enfant en insuffisance rénale chronique:
Chez les patients en insuffisance rénale chronique, le médicament doit être administré par voie intraveineuse (voir rubrique 4.4).
Le taux d'hémoglobine cible est de 10 à 12 g/ dl (6,2 – 7,5 mmol/ l) sauf pour les enfants, pour lesquels le taux d'hémoglobine doit être compris entre 9,5 et 11 g/ dl (5,9 – 6,8 mmol/ l).
Les symptômes et séquelles de l’ anémie peuvent varier selon l’ âge, le sexe et l’ impact global de la maladie; une évaluation par le médecin de l’ état de santé et de l’ évolution clinique de chaque patient est nécessaire.
Binocrit doit être administré par voie intraveineuse afin que le taux d’ hémoglobine n’ augmente pas au-delà de 12 g/ dl (7,5 mmol/ l).
Toute élévation du taux d’ hémoglobine supérieure à 2 g/ dl (1,25 mmol/ l) sur une période de quatre semaines doit être évitée.
Si néanmoins elle se produisait, un ajustement posologique adéquat serait à prévoir.
En raison de la variabilité intra-patient, il peut arriver occasionnellement que des taux d’ hémoglobine supérieurs ou inférieurs au taux souhaité soient observés.
Cette variabilité du taux d’ hémoglobine doit être gérée en ajustant la dose de façon à le maintenir dans une marge cible de 10 g/ dl (6,2 mmol/ l) à 12 g/ dl (7,5 mmol/ l).
Chez l’ enfant, le taux d’ hémoglobine cible recommandé se situera entre 9,5 et 11 g/ dl (5,9– 6,8 mmol/ l).
Tout taux d’ hémoglobine durablement supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité.
Si le taux d’ hémoglobine connaissait une élévation supérieure à 2 g/ dl (1,25 mmol/ l) par mois ou s'il dépassait durablement 12 g/ dl (7,5 mmol/ l), il conviendrait de réduire la dose d’ époétine alfa de 25%.
Si le taux d’ hémoglobine dépasse 13 g/ dl (8,1 mmol/ l), le traitement doit être interrompu jusqu’ à ce que ce taux redescende en dessous de 12 g/ dl (7,5 mmol/ l), après quoi le traitement par l’ époétine alfa pourra être réinstauré à une dose 25% inférieure.
Les patients doivent faire l’ objet d’ une surveillance étroite afin de s’ assurer que la plus faible dose d’ époétine alfa possible soit utilisée et permette de contrôler convenablement l’ anémie et les symptômes de l’ anémie.
L'état des réserves en fer devra être évalué avant et pendant le traitement et un apport complémentaire en fer devra être administré en cas de besoin.
Par ailleurs, avant de commencer le traitement par l’ époétine alfa, il convient d’ éliminer les autres causes d'anémies, telles qu'un déficit en vitamine B12 ou en acide folique.
Celles -ci peuvent être: carence en fer, acide folique ou vitamine B12; intoxication par l'aluminium; infections intercurrentes; syndromes inflammatoires ou traumatismes; saignements occultes; hémolyse et fibrose médullaire de quelque origine qu'elles soient.
Patients adultes en hémodialyse:
Le traitement se déroule en deux phases:
Phase correctrice:
50 UI/ kg 3 fois par semaine par voie intraveineuse.
Si un ajustement de la dose est nécessaire, il est recommandé de procéder par paliers d'au moins 4 semaines.
A chaque palier, l'augmentation ou la diminution de dose préconisée est de 25 UI/ kg 3 fois par semaine.
Phase d'entretien:
La posologie est ajustée pour maintenir l'hémoglobine au taux désiré:
Hb comprise entre 10 et 12 g/ dl (6,2 – 7,5 mmol/ l).
La dose hebdomadaire totale recommandée est comprise entre 75 et 300 UI/ kg par voie intraveineuse.
33 Les données cliniques disponibles semblent indiquer que les patients dont le taux d'hémoglobine initial est très faible (< 6 g/ dl ou < 3,75 mmol/l) pourraient avoir besoin de doses d'entretien plus importantes que ceux dont l'anémie initiale est moins sévère (Hb > 8 g/ dl ou > 5 mmol/ l).
Enfants en hémodialyses:
Le traitement se déroule en deux phases:
Phase correctrice:
50 UI/ kg 3 fois par semaine par voie intraveineuse.
Si un ajustement de la dose est nécessaire, il est recommandé de procéder par palier de 25 UI/ kg 3 fois par semaine en respectant un intervalle d’ au moins 4 semaines entre chaque ajustement, jusqu'à atteindre le but désiré.
Phase d'entretien:
La posologie est ajustée de façon à maintenir l'hémoglobine au taux désiré:
Hb entre 9,5 et 11 g/ dl (5,9 – 6,8 mmol/ l).
Généralement, les enfants de moins de 30 kg nécessitent des doses d’ entretien plus importantes que les enfants de plus de 30 kg et que les adultes.
A titre d'exemple, les doses d’ entretien suivantes ont été utilisées lors d’ essais cliniques, après 6 mois de traitement:
Dose (UI/ kg 3 fois par semaine)
Poids (kg) < 10 10 – 30 > 30
Dose médiane 100 75 33
Dose d’ entretien habituelle 75 – 150 60 – 150 30 – 100
Les données cliniques disponibles suggèrent que les patients dont le taux d'hémoglobine initial est très faible (< 6,8 g/ dl ou < 4,25 mmol/l) peuvent avoir besoin de doses d'entretien plus importantes que ceux dont l'anémie initiale est moins sévère (Hb > 6,8 g/ dl ou > 4,25 mmol/ l).
Patients adultes en dialyse péritonéale:
Le traitement se déroule en deux phases:
Phase correctrice:
La posologie initiale est de 50 UI/ kg 2 fois par semaine par voie intraveineuse.
Phase d'entretien:
La posologie est ajustée de façon à maintenir l'hémoglobine au taux désiré:
Hb entre 10 et 12 g/ dl (6,2 – 7,5 mmol/ l).
La dose d’ entretien est comprise entre 25 et 50 UI/ kg 2 fois par semaine en 2 injections égales).
Patients adultes insuffisants rénaux non encore dialysés:
Le traitement se déroule en deux phases:
Phase correctrice:
La posologie initiale est de 50 UI/ kg 3 fois par semaine par voie intraveineuse, suivie si nécessaire d'une augmentation de la dose de 25 UI/ kg (3 fois par semaine) jusqu'à atteindre le but désiré (par palier d'au moins 4 semaines).
Phase d'entretien:
La posologie est ajustée de façon à maintenir l'hémoglobine au taux désiré:
Hb comprise entre 10 et 12 g/ dl (6,2 – 7,5 mmol/ l).
La dose d’ entretien est comprise entre 17 et 33 UI/ kg 3 fois par semaine par voie intraveineuse.
La posologie maximale ne doit pas excéder 200 UI/ kg 3 fois par semaine.
34 Traitement de l’ anémie induite par la chimiothérapie:
L’ époétine alfa doit être administrée par voie sous-cutanée aux patients atteints d’ anémie (taux d’ hémoglobine ≤ 10 g/ dl [6,2 mmol/ l], par ex.).
Les symptômes et séquelles de l’ anémie peuvent varier selon l’ âge, le sexe et l’ impact global de la maladie; une évaluation par le médecin de l’ état de santé et de l’ évolution clinique de chaque patient est nécessaire.
En raison de la variabilité intra-patient, il peut arriver occasionnellement que des taux d’ hémoglobine supérieurs ou inférieurs au taux souhaité soient observés.
Cette variabilité du taux d’ hémoglobine doit être gérée en ajustant la dose de façon à le maintenir dans une marge cible de 10 g/ dl (6,2 mmol/ l) à 12 g/ dl (7,5 mmol/ l).
Tout taux d’ hémoglobine durablement supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité; les recommandations de conduite à tenir en cas de taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l) sont décrites ci-dessous.
Les patients doivent faire l’ objet d’ une surveillance étroite afin de s’ assurer que la plus faible dose d’ époétine alfa possible soit utilisée et permette de contrôler convenablement les symptômes de l’ anémie.
L’ époétine alfa doit être administrée pendant encore un mois après la fin de la chimiothérapie.
La dose initiale est de 150 UI/ kg par voie sous-cutanée 3 fois par semaine.
Alternativement, l’ époétine alfa doit être administré par voie sous cutanée à la dose initiale de 450 UI/ kg 1 fois par semaine.
Si l'hémoglobine a augmenté d'au moins 1 g/ dl (0,62 mmol/ l) ou si les réticulocytes ont augmenté d’ au mois 40 000 cellules/ µl par rapport aux valeurs initiales, après 4 semaines de traitement, la dose doit être maintenue à 150 UI/ kg 3 fois par semaine ou 450 UI/ kg 1 fois par semaine.
Si l'augmentation de l'hémoglobine est inférieur 1 g/ dl (< 0,62 mmol/ l) et si les réticulocytes ont augmenté de moins de 40 000 cellules/ µl par rapport aux valeurs initiales, la dose doit être portée à 300 UI/ kg 3 fois par semaine.
Si après 4 semaines supplémentaires de traitement à 300 UI/ kg 3 fois par semaine, l'hémoglobine a augmenté d’ au moins 1 g/ dl (≥ 0,62 mmol/ l) ou si les réticulocytes ont augmenté d’ au moins 40 000 cellules/ µl, la dose de 300 UI/ kg 3 fois par semaine doit être maintenue.
Cependant, si l'hémoglobine a augmenté de < 1 g/ dl (< 0,62 mmol/ l) et si les réticulocytes ont augmenté de moins de 40 000 cellules/ µl par rapport aux valeurs initiales, la réponse au traitement par l’ époétine alfa est improbable et le traitement doit être interrompu.
Le schéma posologique recommandé est décrit ci-après.
35 150 UI/ kg 3 x/ semaine ou 450 UI/ kg 1 x/ semaine
pendant 4 semaines
Augmentation des réticulocytes ≥ 40 000/ µl
Augmentation des réticulocytes < 40 000/ µl
ou augmentation Hb ≥ 1 g/ dl
et augmentation Hb < 1 g/ dl
Hb cible (environ 12 g/ dl)
300 UI/ kg 3 x/ semaine pendant 4 semaines
Augmentation des réticulocytes ≥ 40 000/ µl ou augmentation Hb ≥ 1 g/ dl
Augmentation des réticulocytes < 40 000/ µl et augmentation Hb < 1 g/ dl
Arrêt du traitement
Ajustement posologique pour maintenir le taux d’ hémoglobine entre 10 g/ dl et 12 g/ dl:
Si le taux d’ hémoglobine augmente de plus de 2 g/ dl (1,25 mmol/ l) par mois ou si le taux d’ hémoglobine dépasse 12 g/ dl (7,5 mmol/ l), la dose doit être réduite d’ environ 25 à 50%.
Si le taux d’ hémoglobine dépasse 13 g/ dl (8,1 mmol/ l), le traitement doit être interrompu jusqu’ à ce que ce taux redescende en dessous de 12 g/ dl (7,5 mmol/ l) après quoi le traitement par l’ époétine alfa pourra être réinstauré à une dose de 25% inférieure.
Transfusion autologue programmée chez les patients adultes devant subir une intervention chirurgicale:
Binocrit doit être administré par voie intraveineuse.
Au moment du don de sang, Binocrit doit être administré une fois la procédure de don terminée.
Les patients légèrement anémiques (hématocrite de 33-39%) nécessitant un prélèvement préalable de ≥ 4 unités sanguines doivent être traités par Binocrit à la dose de 600 UI/ kg de masse corporelle 2 fois par semaine pendant 3 semaines avant l’ intervention chirurgicale.
Tous les patients traités par Binocrit doivent recevoir une supplémentation en fer adéquat (par ex., 200 mg de fer élémentaire par voie orale chaque jour) pendant toute la durée du traitement.
L’ administration du complément en fer doit être instaurée dès que possible, et même plusieurs semaines avant d’ entamer le prélèvement du sang autologue, afin d’ atteindre des niveaux élevés de réserves en fer avant le début du traitement par Binocrit.
36 Traitement des patients adultes devant bénéficier d’ une intervention chirurgicale orthopédique majeure programmée:
La voie sous-cutanée doit être utilisée.
La dose recommandée est de 600 UI/ kg d'époétine alfa, une fois par semaine pendant les 3 semaines précédant l’ intervention chirurgicale (jours J-21, J-14 et J-7), ainsi que le jour de l'intervention (jour J).
Dans le cas où le délai avant l’ intervention doit être réduit pour des raisons médicales à moins de 3 semaines, l’ époétine alfa doit être administrée quotidiennement à la dose de 300 UI/ kg pendant 10 jours consécutifs avant l'intervention, ainsi que le jour de l'intervention et pendant les 4 jours suivant l'intervention.
Lors du bilan hématologique préopératoire, si le taux d'hémoglobine atteint 15 g/ dl ou plus, l'administration d'époétine alfa doit être interrompue et les doses ultérieures initialement prévues ne doivent pas être administrées.
Il convient de s'assurer que les patients ne présentent pas de carences en fer à l'instauration du traitement.
Tous les patients traités par l’ époétine alfa doivent recevoir un complément de fer adapté (par exemple, 200 mg/ jour de Fe2+ per os) pendant toute la durée du traitement par l’ époétine alfa.
Si possible, la prise du complément de fer sera commencée avant le traitement par l’ époétine alfa, de façon à constituer des réserves en fer suffisantes.
Mode d’ administration
Binocrit est un produit stérile, mais sans conservateur, destiné strictement à un usage unique.
Administrer la quantité requise.
Ce médicament ne doit pas être administré en perfusion intraveineuse, ni en mélange avec d’ autres médicaments.
1.
Injection par voie intraveineuse: en 1 à 5 minutes au moins, selon la dose totale.
Chez les patients hémodialysés, une injection en bolus peut être réalisée pendant la séance de dialyse au site d'injection veineuse approprié de la ligne de dialyse.
Une autre possibilité consiste à pratiquer l'injection à la suite de la dialyse dans la tubulure de l'aiguille à fistule, en la faisant suivre d'une injection de 10 ml de soluté isotonique afin de rincer la tubulure et d'assurer le passage correct du produit dans la circulation.
Une injection plus lente est préférable chez les patients qui réagissent au traitement par des symptômes pseudo-grippaux.
2.
Un volume maximal de 1 ml par site d'injection ne doit pas être dépassé de façon générale.
En cas de volume plus important, utiliser plusieurs sites d'injection.
Les injections se font au niveau des cuisses ou de la paroi abdominale antérieure.
Chez les patients en insuffisance rénale chronique, Binocrit ne doit pas être administré par voie sous-cutanée!
L’ administration doit se faire par voie intraveineuse (voir rubrique 4.4, « Patients en insuffisance rénale chronique »).
4.3 Contre-indications
Hypersensibilité à la substance active ou à l'un des excipients.
Les patients ayant développé une érythroblastopénie à la suite d'un traitement par une érythropoïétine ne doivent pas être traités parBinocrit ou par toute autre érythropoïétine (voir rubrique 4.4, « Erythroblastopénies »).
Hypertension non contrôlée.
Dans l’ indication « augmenter les dons de sang autologue »: infarctus du myocarde ou AVC pendant le mois précédant le traitement, angor instable, risque accru de thrombose veineuse profonde avec notamment antécédents d’ affection thromboembolique veineuse.
Patients qui, quelle qu'en soit la raison, ne peuvent pas recevoir une prophylaxie anti-thrombotique appropriée.
37 Si les patients doivent bénéficier d’ une intervention chirurgicale orthopédique majeure programmée et ne participent pas à un programme de prélèvement autologue différé, l'utilisation d'époétine alfa est contre-indiquée en cas de pathologie vasculaire sévère coronarienne, carotidienne, des artères périphériques, ou cérébrale, y compris chez les patients ayant des antécédents récents d'infarctus du myocarde ou d'accident vasculaire cérébral.
4.4 Mises en garde spéciales et précautions d’ emploi
Généralités
Chez tous les patients traités par époétine alfa, la tension artérielle doit être surveillée étroitement et contrôlée de façon appropriée.
L’ époétine alfa doit être utilisée avec précaution en présence d'une hypertension non ou insuffisamment traitée ou difficilement contrôlable.
Il peut être nécessaire d’ instaurer ou d'augmenter le traitement anti-hypertenseur.
Si la pression artérielle ne peut être contrôlée, le traitement parépoétine alfa doit être interrompu.
L’ époétine alfa doit également être utilisée avec précaution en présence d'épilepsie ou d'insuffisance hépatique chronique.
Lors d'un traitement par époétine alfa, il est possible d’ observer une augmentation de la numération plaquettaire modérée dose-dépendante, dans les limites de la normale.
Celle -ci régresse avec la poursuite du traitement.
Il est conseillé de surveiller la numération plaquettaire à intervalles réguliers pendant les 8 premières semaines de traitement.
Toutes les autres causes d'anémie (carence en fer, hémolyse, pertes sanguines, déficit en vitamine B12 ou en acide folique) doivent être prises en compte et traitées avant d’ initier le traitement par époétine alfa.
Dans la plupart des cas, les taux de ferritine sérique chutent parallèlement à l'augmentation de l'hématocrite.
Afin d'obtenir une réponse optimale au traitement par époétine alfa, il convient de s'assurer que les réserves en fer sont suffisantes:
L’ administration d’ un complément de fer est recommandée chez les insuffisants rénaux
chroniques ayant des taux de ferritine sérique inférieurs à 100 ng/ ml, sur la base de 200 – 300 mg/ jour de Fe2+ per os (100 – 200 mg/ jour chez l'enfant).
Un traitement substitutif en Fe2+ de 200 à 300 mg/ jour per os est recommandé chez tous les
-
patients cancéreux dont le coefficient de saturation de transferrine est inférieur à 20%.
Chez les patients cancéreux, tous ces autres facteurs d'anémie mentionnés doivent également être soigneusement examinés avant de décider d’ augmenter la posologie de l'époétine alfa.
Les Bonnes pratiques de gestion du sang doivent toujours être appliquées dans le contexte chirurgical.
Erythroblastopénies Des érythroblastopénies avec anticorps ont été rapportées dans de très rares cas après plusieurs mois ou années de traitement par époétine par voie sous-cutanée.
Chez les patients présentant une perte soudaine d’ efficacité définie par une baisse de l’ hémoglobine (de 1 à 2 g/ dl par mois), avec augmentation des besoins transfusionnels, une numération des réticulocytes devra être réalisée et les causes habituelles de non-réponse (par exemple carence en fer, acide folique ou vitamine BB12, intoxication à l’ aluminium, infection ou inflammation, pertes sanguines et hémolyse) devront être recherchées.
Si le taux de réticulocytes corrigé en fonction de l’ anémie (c’ est-à-dire l’ index réticulocytaire) est faible (< 20 000/ mm3 ou < 20 000/ microlitre ou < 0,5%), les plaquettes et les leucocytes étant normaux, et si aucune autre cause de perte d’ efficacité n’ a été trouvée, des anticorps anti- érythropoïétine devront être recherchés et une ponction médullaire devra être envisagée pour confirmer le diagnostic d’ érythroblastopénie.
Si une érythroblastopénie avec anticorps anti-érythropoïétine est suspectée, le traitement par Binocrit doit être immédiatement interrompu.
Aucun traitement par une autre érythropoïétine ne devra être débuté en raison du risque de réaction croisée.
Un traitement adapté, tel que des transfusions sanguines, pourra être envisagé au besoin.
38 Patients en insuffisance rénale chronique
Les données concernant l’ immunogénicité en cas d’ administration par voie sous-cutanée de Binocrit chez les patients à risque d’ érythroblastopénie avec anticorps, c. -à-d. les patients atteints d’ anémie rénale, sont insuffisantes.
Le médicament doit donc être administré par voie intraveineuse chez ces patients.
Chez les patients en insuffisance rénale chronique, le taux d’ hémoglobine à la dose d’ entretien ne doit pas dépasser la limite supérieure du taux d’ hémoglobine cible recommandée dans la rubrique 4.2.
Lors des essais cliniques, un risque accru de décès et d’ événements cardiovasculaires graves a été observé lorsque des agents stimulant l’ érythropoïèse (ESA) ont été administrés avec pour cible un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l).
Les essais cliniques contrôlés n’ ont pas montré d’ effets bénéfiques significatifs attribuables à l’ administration des époétines lorsque le taux d’ hémoglobine dépassait le niveau nécessaire au contrôle des symptômes de l’ anémie et pour éviter une transfusion sanguine.
Les taux d’ hémoglobine doivent être régulièrement mesurés jusqu’ à ce qu’ un taux stable soit atteint, et de façon périodique par la suite.
Le taux d'hémoglobine doit augmenter d'environ 1 g/ dl (0,62 mmol/ l) par mois et ne pas dépasser 2 g/ dl (1,25 mmol/ l) par mois afin de limiter au maximum les risques d’ aggravation d’ une hypertension.
Une hyperkaliémie a été observée dans des cas isolés.
La correction de l'anémie peut entraîner une augmentation de l'appétit et de l'apport en potassium et en protéine.
Il peut s'avérer nécessaire d'ajuster périodiquement les modalités de prescription de la dialyse pour maintenir l'urée, la créatinine et le potassium dans les limites désirées.
L’ ionogramme sanguin doit être contrôlé chez les insuffisants rénaux chroniques.
En cas d'hyperkaliémie (ou d'augmentation de la kaliémie), l'arrêt de l’ administration d'époétine alfa jusqu'à correction de l'hyperkaliémie doit être envisagé.
Lors d'un traitement par époétine alfa, l'augmentation de l'hématocrite rend souvent nécessaire d'augmenter les doses d'héparine pendant l'hémodialyse.
Une obstruction du système de dialyse peut survenir si l'héparinisation n'est pas optimale.
Chez les patients insuffisants rénaux chroniques présentant des signes cliniques évidents d'ischémie myocardique ou d'insuffisance cardiaque congestive, le taux d'hémoglobine durant la phase d'entretien ne doit pas dépasser la limite supérieure des intervalles recommandés dans la rubrique 4.2.
D'après les données disponibles à ce jour, la correction de l'anémie par époétine alfa chez les patients insuffisants rénaux non encore dialysés n'accélère pas l'évolution de l'insuffisance rénale.
Patients cancéreux adultes présentant une anémie symptomatique et recevant une chimiothérapie
Lors de l’ évaluation du caractère approprié d'un traitement par époétine alfa chez les patients cancéreux traités par chimiothérapie (patients à risque d'être transfusés), il faut tenir compte du fait que l'apparition des globules rouges suit l’ administration de l’ érythropoïétine avec un délai de 2 à 3 semaines.
Les taux d’ hémoglobine doivent être régulièrement mesurés jusqu’ à ce qu’ un taux stable soit atteint, et encore périodiquement par la suite.
Si l'augmentation du taux d'hémoglobine est supérieure à 2 g/ dl (1,25 mmol/ l) par mois ou si le taux d'hémoglobine est supérieur à 13 g/ dl (8,1 mmol/ l), l’ ajustement de la posologie décrit dans la rubrique 4.2 doit être minutieusement respecté afin de limiter au maximum les risques de survenue d'événements thrombotiques (voir rubrique 4.2, « Traitement de l’ anémie induite par la chimiothérapie », « Ajustement posologique pour maintenir le taux d’ hémoglobine entre 10 g/ dl et 12 g/ dl »).
Une augmentation de l’ incidence des événements vasculaires thrombotiques (EVT) ayant été observée chez les patients cancéreux recevant des agents stimulant l’ érythropoïèse (voir rubrique 4.8), ce risque doit être soigneusement évalué au regard du bénéfice de ce traitement (par époétine alfa), particulièrement chez les patients cancéreux présentant un risque accru d’ événements vasculaires
Une étude de recherche (étude BEST) menée chez des femmes atteintes de cancers du sein métastatiques a été mise au point pour déterminer si le traitement par l’ époétine alfa allant au-delà de la correction de l’ anémie pouvait améliorer l’ issue du traitement.
Lors de cette étude, l’ incidence des accidents thromboemboliques fatals a été plus élevée chez les patients sous époétine alfa que chez ceux recevant le placebo (voir la rubrique 5.1).
Au vu des informations ci-dessus, dans certaines situations cliniques, la transfusion sanguine doit être le traitement privilégié de l’ anémie des patients cancéreux.
La décision d’ administrer des érythropoïétines recombinantes doit être déterminée sur une évaluation du rapport bénéfice/ risque prenant en compte l’ avis du patient dans son contexte clinique spécifique.
Les facteurs à considerer dans cette évaluation doivent inclure le type de tumeur et son stade, le degré de l’ anémie, l’ espérance de vie, l’ environnement dans lequel le patient est traité et la préférence du patient (voir rubrique 5.1).
Transfusion autologue programmée chez les patients adultes devant subir une intervention chirurgicale
Toutes les mises en garde et précautions d’ emploi particulières associées aux transfusions autologues programmées, en particulier celles liées au remplissage vasculaire de routine, doivent être respectées.
Patients adultes devant bénéficier d’ une intervention chirurgicale orthopédique majeure programmée
Chez les patients devant bénéficier d’ une intervention chirurgicale orthopédique majeure programmée, la cause de l'anémie doit être établie et traitée, si possible avant l'instauration du traitement par époétine alfa.
Les événements thromboemboliques peuvent constituer un risque dans cette population, risque qui doit être soigneusement évalué au regard du bénéfice potentiel du traitement chez ces patients.
Les patients devant bénéficier d’ une intervention chirurgicale orthopédique majeure programmée doivent recevoir une prophylaxie anti-thrombotique appropriée, dans la mesure où des événements thromboemboliques peuvent survenir chez ces patients, particulièrement en présence d’ une pathologie cardio-vasculaire sous-jacente.
En outre, des précautions particulières doivent être prises chez les patients à risque de développer des thromboses veineuses profondes.
De plus, chez les patients dont le taux d'hémoglobine initial est supérieur à 13 g/ dl, la possibilité que le traitement par époétine alfa soit associé à un risque accru d'événements thromboemboliques post-opératoires ne peut être exclue.
En conséquence, l'époétine alfa ne doit pas être utilisée chez les patients dont le taux d'hémoglobine initial est supérieur à 13 g/ dl.
Effet potentiel sur la croissance de tumeur
Les érythropoïétines sont des facteurs de croissance qui stimulent essentiellement la production des globules rouges.
Des récepteurs à l’ érythropoïétine peuvent être exprimés à la surface de diverses cellules malignes.
Comme pour tout facteur de croissance, il n’ est pas exclu que les époétines puissent stimuler la croissance des tumeurs.
Lors de plusieurs essais contrôlés, les époétines n’ ont pas fait la preuve de leur capacité à améliorer le taux de survie globale ou à réduire le risque de progression tumorale chez les patients atteints d’ anémie associée au cancer.
Lors des essais cliniques contrôlés de l’ époétine alfa et d’ autres agents stimulant l’ érythropoïèse, les résultats suivants ont été mis en évidence:
- réduction du contrôle locorégional chez des patients atteints de cancers de la tête et du cou
traités par radiothérapie lorsque l’ administration visait un taux d’ hémoglobine supérieur à 14 g/ dl (8,7 mmol/ l);
- raccourcissement de la durée de survie globale et augmentation des décès imputables à la
progression de la maladie à 4 mois chez des patients atteints de cancers du sein métastatiques traités par chimiothérapie lorsque l’ administration visait un taux d’ hémoglobine de 12 à 14 g/ dl (7,5– 8,7 mmol/ ml);
- augmentation du risque de décès lorsque l’ administration visait un taux d’ hémoglobine de
12 g/ dl (7,5 mmol/ l) chez des patients atteints de tumeurs actives et ne recevant ni chimiothérapie ni radiothérapie.
L’ utilisation des ESA n’ est pas indiquée chez cette population de patients.
Excipients
Ce médicament contient moins de 1 mmol de sodium (23 mg) par dose, c'est-à-dire qu’ il est pratiquement « exempt de sodium ».
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Il n'existe aucune donnée indiquant une éventuelle interaction de l’ époétine alfa avec le métabolisme d'autres médicaments.
Cependant, étant donné que la ciclosporine se lie aux hématies, une interaction demeure possible.
Si l'époétine alfa est administrée en association avec la ciclosporine, les taux sanguins de ciclosporine doivent être surveillés et la dose de ciclosporine ajustée en fonction de l'augmentation de l'hématocrite.
Il n'existe aucune donnée indiquant une interaction entre le G-CSF ou le GM-CSF et l’ époétine alfa en ce qui concerne la différentiation ou la prolifération hématologique des échantillons de biopsies tumorales in vitro.
4.6 Grossesse et allaitement
Il n'existe aucune étude suffisamment pertinente et contrôlée chez la femme enceinte.
Des études effectuées chez l'animal ont mis en évidence une toxicité sur la reproduction (voir rubrique 5.3).
En conséquence:
- Chez l'insuffisant rénal chronique, l'époétine alfa ne doit être utilisée en cas de grossesse que si
le bénéfice escompté contrebalance le risque potentiel pour le fœ tus.
- L’ utilisation d’ époétine alfa n’ est pas recommandée en cas de grossesse ou d’ allaitement chez
des patientes devant subir une intervention chirurgicale avec transfusion autologue programmée.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Binocrit n’ a aucun effet sur l’ aptitude à conduire des véhicules et à utiliser des machines.
4.8 Effets indésirables
L’ événement indésirable le plus fréquent est une augmentation de la pression artérielle ou l’ aggravation d’ une hypertension préexistante.
Une crise hypertensive avec symptômes à type d'encéphalopathie peut survenir.
Des céphalées à type de migraines violentes et à début brutal peuvent en être le signal d'alarme.
Généralités
Des rashes cutanées non spécifiques ont été décrites lors de l'utilisation d'époétine alfa.
Des symptômes grippaux tels que céphalées, douleurs articulaires, sensation de faiblesse, vertige et asthénie, peuvent survenir, en particulier en début de traitement.
Des cas de thrombocytose ont été observés mais la survenue de cette réaction est très rare (voir rubrique 4.4).
41 thrombose rétinienne ou thrombose d’ un rein artificiel, ont été rapportés chez des patients recevant une érythropoïétine, y compris chez des patients recevant de l’ époétine alfa.
Des réactions d'hypersensibilité ont été rarement rapportées avec l’ époétine alfa, avec notamment des cas isolés d’œ dèmes de Quincke et de réactions anaphylactiques.
Des cas d’ érythroblastopénie avec anticorps ont été signalés après plusieurs mois ou années de traitement par l’ époétine alfa.
Chez la plupart des patients concernés, des anticorps anti- érythropoïétine ont été observés (voir rubriques 4.3 et 4.4, « Erythroblastopénie ».
Patients adultes et enfants en hémodialyse, patients adultes en dialyse péritonéale et patients adultes insuffisants rénaux chroniques non encore dialysés
La réaction indésirable la plus fréquente lors du traitement par l’ époétine alfa est une augmentation dose-dépendante de la pression artérielle ou l'aggravation d'une hypertension pré-existante.
Cette augmentation de la pression artérielle peut faire l’ objet d’ un traitement médicamenteux.
De plus, une surveillance de la pression artérielle est conseillée, en particulier en début de traitement.
Les réactions suivantes sont également survenues de façon isolée chez certains patients normotendus ou hypotendus: crise hypertensive avec symptômes à type d'encéphalopathie (par ex., céphalée et confusion mentale) et crises tonico-cloniques généralisées, nécessitant un traitement médical immédiat et une prise en charge en soins intensifs.
Des céphalées à type de migraines violentes et à début brutal peuvent en être le signal d'alarme.
Une thrombose du shunt peut se produire, en particulier chez les patients ayant tendance à l'hypotension ou présentant des complications au niveau de leur fistule artérioveineuse (par ex., sténoses, anévrismes, etc.).
Une révision anticipée du shunt et une prophylaxie anti-thrombotique par administration d'acide acétylsalicylique, par exemple, est conseillée chez ces patients.
Patients cancéreux adultes présentant une anémie symptomatique et traités par chimiothérapie
Une hypertension peut survenir chez les patients traités par époétine alfa.
De ce fait, le taux d'hémoglobine et la tension artérielle doivent être étroitement surveillés.
Une augmentation de l'incidence des événements vasculaires thrombotiques (voir rubriques 4.4 et 4.8, « Précautions générales » et « Population générale ») a été observée chez les patients traités par une érythropoïétine.
Transfusion autologue programmée chez les patients devant subir une intervention chirurgicale
Indépendamment du traitement par l’ érythropoïétine, des événements thrombotiques et vasculaires peuvent se produire chez les patients amenés à subir une intervention chirurgicale en cas d’ affection cardiovasculaire sous-jacente faisant suite à une phlébotomie répétée.
Par conséquent, un remplissage vasculaire de routine doit être pratiqué chez ces patients.
Patients devant bénéficier d’ une intervention chirurgicale orthopédique majeure programmée
Néanmoins, l'expérience clinique est limitée.
Par ailleurs, chez les patients dont le taux d’ hémoglobine initial est de > 13 g/ dl, la possibilité que le traitement par époétine alfa puisse être associé à une augmentation du risque d'événements thromboemboliques post-opératoires ne peut être exclue.
42 4.9 Surdosage
La marge thérapeutique de l'époétine alfa est très large.
Un surdosage d'époétine alfa peut entraîner une exacerbation des effets pharmacologiques de l'hormone.
Une phlébotomie peut être pratiquée si un taux excessif d'hémoglobine est atteint.
Tout autre traitement médical nécessaire doit être mis en place.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Code ATC:
B03XA01
L'érythropoïétine est une glycoprotéine qui stimule la formation des érythrocytes à partir des cellules souches de la moelle osseuse; elle agit à ce niveau en tant qu'hormone de différentiation et facteur stimulant les mitoses.
Le poids moléculaire apparent de l'érythropoïétine se situe entre 32 000 et 40 000 daltons.
La fraction protéique représente environ 58% de la molécule et est constituée de 165 acides aminés.
Les quatre chaînes glucidiques sont rattachées à la protéine par trois liaisons N-glycosidique et une liaison O- glycosidique.
Sa composition en aminoacides et glucides est identique à celle de l'érythropoïétine endogène humaine isolée des urines de patients anémiques.
Binocrit dispose du degré de pureté le plus élevé actuellement possible.
En particulier, aucun résidu de la lignée cellulaire utilisée dans sa production n’ est détectable aux concentrations actives chez l'être humain.
L'efficacité biologique de l’ époétine alfa a été démontrée grâce aux différents modèles in vivo chez l'animal (rats normaux et anémiques, souris ayant une polyglobulie).
Après administration d'époétine alfa, la numération érythrocytaire, le taux d'hémoglobine et la numération des réticulocytes augmentent, de même que le taux d'incorporation du 59Fe.
Après incubation de cellules nucléées érythroïdes spléniques in vitro avec l’ époétine alfa (culture cellulaire de cellules spléniques de souris), il a été observé une augmentation de l'incorporation de la 3 H-thymidine.
Grâce à des cellules de moelle osseuse humaine en culture, il a pu être démontré que l'époétine alfa stimule spécifiquement l'érythropoïèse sans avoir d'effets sur la leucopoïèse.
Aucune action cytotoxique de l'époétine alfa sur les cellules de moelle osseuse humaine n'a été détectée.
Parmi eux, 389 patients présentaient des hémopathies malignes (221 myélomes multiples, 144 lymphomes non hodgkiniens et 24 autres hémopathies malignes) et 332 patients présentaient des tumeurs solides (172 cancers du sein, 64 cancers gynécologiques, 23 cancers du poumon, 22 cancers de la prostate, 21 cancers gastro-intestinaux et 30 cancers d’ autres types).
Dans 2 larges études ouvertes, 2 697 patients cancéreux recevant une chimiothérapie sans platine ont été inclus; 1 895 patients présentaient des tumeurs solides (683 cancers du sein, 260 cancers du poumon, 174 cancers gynécologiques, 300 cancers gastro-intestinaux et 478 cancers d’ autres types) et 802 présentaient des hémopathies malignes.
Dans une étude prospective, randomisée, en double aveugle, contrôlée contre placebo, conduite chez 375 patients anémiques recevant une chimiothérapie sans platine pour diverses hémopathies malignes de type non myéloïdes, il a été observé une diminution significative des conséquences de l'anémie (par ex., fatigue, baisse d'énergie et réduction de l'activité) mesurées par les instruments et échelles suivantes:
Echelle générale d'évaluation fonctionnelle du traitement de l'anémie du cancer FACT-an, échelle de fatigue FACT-an et échelle analogique linéaire du cancer (CLAS).
L'érythropoïétine est un facteur de croissance qui stimule essentiellement la production des globules rouges.
Des récepteurs à l’ érythropoïétine peuvent être exprimés à la surface de diverses cellules malignes.
La survie et la progression tumorale ont été étudiées dans le cadre de cinq vastes essais cliniques contrôlés portant au total sur 2 833 patients, dont quatre essais en double aveugle contrôlés contre placebo et un essai ouvert.
Les études ont recruté des patients traités par chimiothérapie (deux études) ou se sont basées sur des populations de patients chez lesquelles l’ utilisation d’ agents stimulant l’ érythropoïèse n’ est pas indiquée: anémie touchant des patients cancéreux non traités par chimiothérapie et patients atteints de cancers de la tête et du cou traités par radiothérapie.
Dans deux des études, le taux d’ hémoglobine cible était de > 13 g/ dl; dans les trois autres études, il était de 12 à 14 g/ dl.
Dans l’ essai ouvert, aucune différence n’ a été notée en terme de survie globale entre les patients traités par l’ érythropoïétine humaine recombinante et les sujets témoins.
Dans les quatre essais contrôlés contre placebo, les rapports de risque pour la survie globale ont été compris entre 1,25 et 2,47 en faveur des groupes témoins.
Ces études ont fait apparaître de façon cohérente un surplus statistiquement significatif et inexpliqué de mortalité chez les patients atteints d’ anémie associée à divers cancers courants et recevant une érythropoïétine humaine recombinante par comparaison avec les sujets témoins.
Les différences d’ incidence des thromboses et complications associées entre les sujets recevant l’ érythropoïétine humaine recombinante et les sujets du groupe témoin ne suffisent pas à expliquer de façon satisfaisante les résultats des essais concernant la survie globale.
Un passage en revue systématique a également été appliqué à plus de 9 000 patients cancéreux participant à 57 essais cliniques.
La méta-analyse des données de survie globale a donné un rapport de risque estimé ponctuellement à 1,08 en faveur des sujets témoins (IC à 95%:
0,99– 1,18; 42 essais et 8 167 patients).
Un risque relatif accru d’ événements thrombo-emboliques (RR = 1,67; IC à 95%:
1,35– 2,06; 35 essais et 6 769 patients) a été observé chez les patients traités par une érythropoïétine humaine recombinante.
Il existe un risque accru d’ accident thromboembolique chez les patients cancéreux traités par une érythropoïétine humaine recombinante et l’ on ne saurait exclure la possibilité d’ un impact négatif sur la survie globale.
Il est difficile de savoir dans quelle mesure ces résultats peuvent s’ appliquer à l’ administration d’ une érythropoïétine humaine recombinante chez les patients cancéreux traités par chimiothérapie avec pour objectif un taux d’ hémoglobine inférieur à 13 g/ dl car les données passées en revue incluaient peu de patients réunissant ces caractéristiques.
5.2 Propriétés pharmacocinétiques
Par voie intraveineuse
Le dosage de l'époétine alfa après administration intraveineuse répétée a montré une demi-vie de 4 heures environ chez les volontaires sains et légèrement plus longue chez les insuffisants rénaux, soit environ 5 heures.
Chez l'enfant, la demi-vie est d'environ 6 heures.
Par voie sous-cutanée
Après injection sous-cutanée, les taux sériques d'époétine alfa sont largement inférieurs aux taux obtenus après injection intraveineuse; les taux augmentent lentement pour atteindre leur valeur maximale entre 12 à 18 heures après administration.
Le pic est toujours très inférieur au pic obtenu par voie intraveineuse (environ 1/ 20e).
Il n'y a pas d'accumulation du produit: les taux demeurent identiques, qu'ils soient mesurés 24 heures après la première injection ou 24 heures après la dernière injection.
La demi-vie est difficile à évaluer pour la voie sous-cutanée mais elle est estimée à environ 24 heures.
La biodisponibilité de l’ époétine alfa injectable par voie sous-cutanée est très inférieure à celle du produit administré par voie intraveineuse: environ 20%.
44 5.3 Données de sécurité préclinique
(La fibrose médullaire est une complication connue de l'insuffisance rénale chronique chez l'être humain et pourrait être liée à une hyperparathyroïdie secondaire ou à des facteurs encore inconnus.
L’ incidence de la fibrose médullaire n'a pas été augmentée lors d'une étude chez des patients sous hémodialyse traités par époétine alfa pendant 3 ans, par rapport à un groupe témoin apparié de patients sous dialyse qui n’ ont pas été traités par époétine alfa).
Chez l'animal, il a été démontré que l'époétine alfa, à une dose hebdomadaire d’ environ 20 fois supérieure à la dose hebdomadaire recommandée chez l'être humain, diminuait le poids fœ tal, retardait l'ossification et augmentait la mortalité fœ tale.
Ces modifications seraient secondaires à la diminution de la prise de poids chez la mère.
L'époétine alfa n'a pas montré de modification des tests de mutagénicité des cultures de cellules de bactéries et de mammifères, et in vivo dans le test du micronucleus chez la souris.
Les études de cancérogénicité à long terme n'ont pas été réalisées.
Il existe des rapports contradictoires dans la littérature concernant le rôle potentiel majeur des érythropoïétines dans la prolifération tumorale.
Ces rapports sont basés sur des observations in vitro portant sur des échantillons de tumeurs humaines mais leur pertinence en pratique clinique est incertaine.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Phosphate monosodique dihydraté Phosphate disodique dihydraté Chlorure de sodium Glycine Polysorbate 80 Eau pour préparations injectables Acide chlorhydrique (pour ajustement du pH) Hydroxyde de sodium (pour ajustement du pH)
6.2 Incompatibilités
En l’ absence d’ études de compatibilité, ce médicament ne doit pas être mélangé avec d’ autres médicaments.
6.3 Durée de conservation
2 ans.
6.4 Précautions particulières de conservation
A conserver et transporter réfrigéré (entre 2°C et 8°C).
Ne pas congeler.
Conserver la seringue pré-remplie dans l’ emballage extérieur à l’ abri de la lumière.
Pour l’ usage ambulatoire, le patient peut sortir Binocrit du réfrigérateur et le conserver à une température ne dépassant pas 25°C pour une seule période de 3 jours maximum.
6.5 Nature et contenu de l’ emballage extérieur
Seringues pré-remplies (verre type I) munies d’ un piston (caoutchouc recouvert de téflon) conditionnées hermétiquement en plaquette thermoformée.
45 Les seringues contiennent 0,3 ml (3 000 UI) de solution.
Des graduations sont gravées sur les seringues et le volume de remplissage est indiqué sur une étiquette autocollante afin de permettre une utilisation partielle du produit.
Boîtes de 1 ou 6 seringues.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et de manipulation
Binocrit ne doit pas être utilisé: si la solution est trouble ou si elle contient des particules;
si le conditionnement est endommagé;
-
si la solution a été accidentellement congelée.
Les seringues pré-remplies sont prêtes à l’ emploi (voir rubrique 4.2, « Mode d’ administration »).
Une fois que la quantité requise de solution a été injectée à l’ aide de la seringue pré-remplie, jeter le produit restant.
La seringue pré-remplie ne doit pas être secouée.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Sandoz GmbH Biochemiestr.
10 A-6250 Kundl Autriche
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 410/ 005 EU/ 1/ 07/ 410/ 006
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
28 août 2007
10.
DATE DE MISE A JOUR DU TEXTE
46 1.
DENOMINATION DU MEDICAMENT
Binocrit 4 000 UI/ 0,4 ml, solution injectable en seringue pré-remplie
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque ml de solution contient 10 000 UI d’ époétine alfa* soit 84,0 microgrammes par ml 1 seringue pré-remplie de 0,4 ml contient 4 000 unités internationales (UI) soit 33,6 microgrammes d’ époétine alfa
* Produit sur des cellules d’ ovaires de hamster chinois par la technique de l’ ADN recombinant.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable en seringue pré-remplie (injection)
Solution limpide, incolore
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement de l’ anémie symptomatique associée à l’ insuffisance rénale chronique (IRC) chez l’ adulte et l’ enfant:
- Traitement de l'anémie secondaire à une insuffisance rénale chronique chez les enfants et les
patients adultes hémodialysés et les patients adultes en dialyse péritonéale (voir rubrique 4.4).
- Traitement de l'anémie sévère d'origine rénale accompagnée de symptômes cliniques chez les
patients adultes insuffisants rénaux non encore dialysés (voir rubrique 4.4).
Traitement de l'anémie et réduction des besoins transfusionnels chez les patients adultes traités par chimiothérapie pour des tumeurs solides, des lymphomes malins ou des myélomes multiples et à risque de transfusion en raison de leur état général (par exemple, état cardiovasculaire, anémie pré-existante au début de la chimiothérapie).
Binocrit peut être utilisé pour augmenter les dons de sang autologue chez des malades participant à un programme de transfusions autologues différées.
S’ il est utilisé dans cette indication, les bénéfices doivent être évalués au regard des risques d’ événements thromboemboliques signalés.
Le traitement doit être administré exclusivement chez les patients présentant une anémie modérée (taux d’ hémoglobine [Hb] de 10– 13 g/ dl [6,2– 8,1 mmol/ l], sans carence en fer), si les procédures d’ épargne sanguine ne sont pas disponibles ou pas suffisantes lorsque l’ intervention majeure non urgente prévue nécessite un volume important de sang (4 unités sanguines ou plus chez la femme, 5 unités ou plus chez l’ homme).
Binocrit peut être utilisé pour réduire l'exposition aux transfusions de sang homologue chez les patients adultes, sans carence martiale, devant subir une intervention chirurgicale orthopédique majeure programmée et présentant un risque présumé important de complications transfusionnelles.
L'utilisation devra être réservée aux patients ayant une anémie modérée (par exemple, Hb de 10– 13 g/ dl) qui n'ont pas accès à un programme de prélèvement autologue différé et chez lesquels on s’ attend à des pertes de sang de 900 à 1 800 ml.
47 4.2 Posologie et mode d’ administration
Le traitement par Binocrit doit être commencé sous la surveillance de médecins ayant l’ expérience de la prise en charge des patients présentant les indications ci-dessus.
Posologie
Traitement de l’ anémie symptomatique chez l’ adulte et l’ enfant en insuffisance rénale chronique:
Chez les patients en insuffisance rénale chronique, le médicament doit être administré par voie intraveineuse (voir rubrique 4.4).
Le taux d'hémoglobine cible est de 10 à 12 g/ dl (6,2 – 7,5 mmol/ l) sauf pour les enfants, pour lesquels le taux d'hémoglobine doit être compris entre 9,5 et 11 g/ dl (5,9 – 6,8 mmol/ l).
Les symptômes et séquelles de l’ anémie peuvent varier selon l’ âge, le sexe et l’ impact global de la maladie; une évaluation par le médecin de l’ état de santé et de l’ évolution clinique de chaque patient est nécessaire.
Binocrit doit être administré par voie intraveineuse afin que le taux d’ hémoglobine n’ augmente pas au-delà de 12 g/ dl (7,5 mmol/ l).
Toute élévation du taux d’ hémoglobine supérieure à 2 g/ dl (1,25 mmol/ l) sur une période de quatre semaines doit être évitée.
Si néanmoins elle se produisait, un ajustement posologique adéquat serait à prévoir.
En raison de la variabilité intra-patient, il peut arriver occasionnellement que des taux d’ hémoglobine supérieurs ou inférieurs au taux souhaité soient observés.
Cette variabilité du taux d’ hémoglobine doit être gérée en ajustant la dose de façon à le maintenir dans une marge cible de 10 g/ dl (6,2 mmol/ l) à 12 g/ dl (7,5 mmol/ l).
Chez l’ enfant, le taux d’ hémoglobine cible recommandé se situera entre 9,5 et 11 g/ dl (5,9– 6,8 mmol/ l).
Tout taux d’ hémoglobine durablement supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité.
Si le taux d’ hémoglobine connaissait une élévation supérieure à 2 g/ dl (1,25 mmol/ l) par mois ou s'il dépassait durablement 12 g/ dl (7,5 mmol/ l), il conviendrait de réduire la dose d’ époétine alfa de 25%.
Si le taux d’ hémoglobine dépasse 13 g/ dl (8,1 mmol/ l), le traitement doit être interrompu jusqu’ à ce que ce taux redescende en dessous de 12 g/ dl (7,5 mmol/ l), après quoi le traitement par l’ époétine alfa pourra être réinstauré à une dose 25% inférieure.
Les patients doivent faire l’ objet d’ une surveillance étroite afin de s’ assurer que la plus faible dose d’ époétine alfa possible soit utilisée et permette de contrôler convenablement l’ anémie et les symptômes de l’ anémie.
L'état des réserves en fer devra être évalué avant et pendant le traitement et un apport complémentaire en fer devra être administré en cas de besoin.
Par ailleurs, avant de commencer le traitement par l’ époétine alfa, il convient d’ éliminer les autres causes d'anémies, telles qu'un déficit en vitamine B12 ou en acide folique.
Celles -ci peuvent être: carence en fer, acide folique ou vitamine B12; intoxication par l'aluminium; infections intercurrentes; syndromes inflammatoires ou traumatismes; saignements occultes; hémolyse et fibrose médullaire de quelque origine qu'elles soient.
Patients adultes en hémodialyse:
Le traitement se déroule en deux phases:
Phase correctrice:
50 UI/ kg 3 fois par semaine par voie intraveineuse.
Si un ajustement de la dose est nécessaire, il est recommandé de procéder par paliers d'au moins 4 semaines.
A chaque palier, l'augmentation ou la diminution de dose préconisée est de 25 UI/ kg 3 fois par semaine.
Phase d'entretien:
La posologie est ajustée pour maintenir l'hémoglobine au taux désiré:
Hb comprise entre 10 et 12 g/ dl (6,2 – 7,5 mmol/ l).
La dose hebdomadaire totale recommandée est comprise entre 75 et 300 UI/ kg par voie intraveineuse.
48 Les données cliniques disponibles semblent indiquer que les patients dont le taux d'hémoglobine initial est très faible (< 6 g/ dl ou < 3,75 mmol/l) pourraient avoir besoin de doses d'entretien plus importantes que ceux dont l'anémie initiale est moins sévère (Hb > 8 g/ dl ou > 5 mmol/ l).
Enfants en hémodialyses:
Le traitement se déroule en deux phases:
Phase correctrice:
50 UI/ kg 3 fois par semaine par voie intraveineuse.
Si un ajustement de la dose est nécessaire, il est recommandé de procéder par palier de 25 UI/ kg 3 fois par semaine en respectant un intervalle d’ au moins 4 semaines entre chaque ajustement, jusqu'à atteindre le but désiré.
Phase d'entretien:
La posologie est ajustée de façon à maintenir l'hémoglobine au taux désiré:
Hb entre 9,5 et 11 g/ dl (5,9 – 6,8 mmol/ l).
Généralement, les enfants de moins de 30 kg nécessitent des doses d’ entretien plus importantes que les enfants de plus de 30 kg et que les adultes.
A titre d'exemple, les doses d’ entretien suivantes ont été utilisées lors d’ essais cliniques, après 6 mois de traitement:
Dose (UI/ kg 3 fois par semaine)
Poids (kg) < 10 10 – 30 > 30
Dose médiane 100 75 33
Dose d’ entretien habituelle 75 – 150 60 – 150 30 – 100
Les données cliniques disponibles suggèrent que les patients dont le taux d'hémoglobine initial est très faible (< 6,8 g/ dl ou < 4,25 mmol/l) peuvent avoir besoin de doses d'entretien plus importantes que ceux dont l'anémie initiale est moins sévère (Hb > 6,8 g/ dl ou > 4,25 mmol/ l).
Patients adultes en dialyse péritonéale:
Le traitement se déroule en deux phases:
Phase correctrice:
La posologie initiale est de 50 UI/ kg 2 fois par semaine par voie intraveineuse.
Phase d'entretien:
La posologie est ajustée de façon à maintenir l'hémoglobine au taux désiré:
Hb entre 10 et 12 g/ dl (6,2 – 7,5 mmol/ l).
La dose d’ entretien est comprise entre 25 et 50 UI/ kg 2 fois par semaine en 2 injections égales).
Patients adultes insuffisants rénaux non encore dialysés:
Le traitement se déroule en deux phases:
Phase correctrice:
La posologie initiale est de 50 UI/ kg 3 fois par semaine par voie intraveineuse, suivie si nécessaire d'une augmentation de la dose de 25 UI/ kg (3 fois par semaine) jusqu'à atteindre le but désiré (par palier d'au moins 4 semaines).
Phase d'entretien:
La posologie est ajustée de façon à maintenir l'hémoglobine au taux désiré:
Hb comprise entre 10 et 12 g/ dl (6,2 – 7,5 mmol/ l).
La dose d’ entretien est comprise entre 17 et 33 UI/ kg 3 fois par semaine par voie intraveineuse.
La posologie maximale ne doit pas excéder 200 UI/ kg 3 fois par semaine.
49 Traitement de l’ anémie induite par la chimiothérapie:
L’ époétine alfa doit être administrée par voie sous-cutanée aux patients atteints d’ anémie (taux d’ hémoglobine ≤ 10 g/ dl [6,2 mmol/ l], par ex.).
Les symptômes et séquelles de l’ anémie peuvent varier selon l’ âge, le sexe et l’ impact global de la maladie; une évaluation par le médecin de l’ état de santé et de l’ évolution clinique de chaque patient est nécessaire.
En raison de la variabilité intra-patient, il peut arriver occasionnellement que des taux d’ hémoglobine supérieurs ou inférieurs au taux souhaité soient observés.
Cette variabilité du taux d’ hémoglobine doit être gérée en ajustant la dose de façon à le maintenir dans une marge cible de 10 g/ dl (6,2 mmol/ l) à 12 g/ dl (7,5 mmol/ l).
Tout taux d’ hémoglobine durablement supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité; les recommandations de conduite à tenir en cas de taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l) sont décrites ci-dessous.
Les patients doivent faire l’ objet d’ une surveillance étroite afin de s’ assurer que la plus faible dose d’ époétine alfa possible soit utilisée et permette de contrôler convenablement les symptômes de l’ anémie.
L’ époétine alfa doit être administrée pendant encore un mois après la fin de la chimiothérapie.
La dose initiale est de 150 UI/ kg par voie sous-cutanée 3 fois par semaine.
Alternativement, l’ époétine alfa doit être administré par voie sous cutanée à la dose initiale de 450 UI/ kg 1 fois par semaine.
Si l'hémoglobine a augmenté d'au moins 1 g/ dl (0,62 mmol/ l) ou si les réticulocytes ont augmenté d’ au mois 40 000 cellules/ µl par rapport aux valeurs initiales, après 4 semaines de traitement, la dose doit être maintenue à 150 UI/ kg 3 fois par semaine ou 450 UI/ kg 1 fois par semaine.
Si l'augmentation de l'hémoglobine est inférieur 1 g/ dl (< 0,62 mmol/ l) et si les réticulocytes ont augmenté de moins de 40 000 cellules/ µl par rapport aux valeurs initiales, la dose doit être portée à 300 UI/ kg 3 fois par semaine.
Si après 4 semaines supplémentaires de traitement à 300 UI/ kg 3 fois par semaine, l'hémoglobine a augmenté d’ au moins 1 g/ dl (≥ 0,62 mmol/ l) ou si les réticulocytes ont augmenté d’ au moins 40 000 cellules/ µl, la dose de 300 UI/ kg 3 fois par semaine doit être maintenue.
Cependant, si l'hémoglobine a augmenté de < 1 g/ dl (< 0,62 mmol/ l) et si les réticulocytes ont augmenté de moins de 40 000 cellules/ µl par rapport aux valeurs initiales, la réponse au traitement par l’ époétine alfa est improbable et le traitement doit être interrompu.
Le schéma posologique recommandé est décrit ci-après.
50 150 UI/ kg 3 x/ semaine ou 450 UI/ kg 1 x/ semaine
pendant 4 semaines
Augmentation des réticulocytes ≥ 40 000/ µl
Augmentation des réticulocytes < 40 000/ µl
ou augmentation Hb ≥ 1 g/ dl
et augmentation Hb < 1 g/ dl
Hb cible (environ 12 g/ dl)
300 UI/ kg 3 x/ semaine pendant 4 semaines
Augmentation des réticulocytes ≥ 40 000/ µl ou augmentation Hb ≥ 1 g/ dl
Augmentation des réticulocytes < 40 000/ µl et augmentation Hb < 1 g/ dl
Arrêt du traitement
Ajustement posologique pour maintenir le taux d’ hémoglobine entre 10 g/ dl et 12 g/ dl:
Si le taux d’ hémoglobine augmente de plus de 2 g/ dl (1,25 mmol/ l) par mois ou si le taux d’ hémoglobine dépasse 12 g/ dl (7,5 mmol/ l), la dose doit être réduite d’ environ 25 à 50%.
Si le taux d’ hémoglobine dépasse 13 g/ dl (8,1 mmol/ l), le traitement doit être interrompu jusqu’ à ce que ce taux redescende en dessous de 12 g/ dl (7,5 mmol/ l) après quoi le traitement par l’ époétine alfa pourra être réinstauré à une dose de 25% inférieure.
Transfusion autologue programmée chez les patients adultes devant subir une intervention chirurgicale:
Binocrit doit être administré par voie intraveineuse.
Au moment du don de sang, Binocrit doit être administré une fois la procédure de don terminée.
Les patients légèrement anémiques (hématocrite de 33-39%) nécessitant un prélèvement préalable de ≥ 4 unités sanguines doivent être traités par Binocrit à la dose de 600 UI/ kg de masse corporelle 2 fois par semaine pendant 3 semaines avant l’ intervention chirurgicale.
Tous les patients traités par Binocrit doivent recevoir une supplémentation en fer adéquat (par ex., 200 mg de fer élémentaire par voie orale chaque jour) pendant toute la durée du traitement.
L’ administration du complément en fer doit être instaurée dès que possible, et même plusieurs semaines avant d’ entamer le prélèvement du sang autologue, afin d’ atteindre des niveaux élevés de réserves en fer avant le début du traitement par Binocrit.
51 Traitement des patients adultes devant bénéficier d’ une intervention chirurgicale orthopédique majeure programmée:
La voie sous-cutanée doit être utilisée.
La dose recommandée est de 600 UI/ kg d'époétine alfa, une fois par semaine pendant les 3 semaines précédant l’ intervention chirurgicale (jours J-21, J-14 et J-7), ainsi que le jour de l'intervention (jour J).
Dans le cas où le délai avant l’ intervention doit être réduit pour des raisons médicales à moins de 3 semaines, l’ époétine alfa doit être administrée quotidiennement à la dose de 300 UI/ kg pendant 10 jours consécutifs avant l'intervention, ainsi que le jour de l'intervention et pendant les 4 jours suivant l'intervention.
Lors du bilan hématologique préopératoire, si le taux d'hémoglobine atteint 15 g/ dl ou plus, l'administration d'époétine alfa doit être interrompue et les doses ultérieures initialement prévues ne doivent pas être administrées.
Il convient de s'assurer que les patients ne présentent pas de carences en fer à l'instauration du traitement.
Tous les patients traités par l’ époétine alfa doivent recevoir un complément de fer adapté (par exemple, 200 mg/ jour de Fe2+ per os) pendant toute la durée du traitement par l’ époétine alfa.
Si possible, la prise du complément de fer sera commencée avant le traitement par l’ époétine alfa, de façon à constituer des réserves en fer suffisantes.
Mode d’ administration
Binocrit est un produit stérile, mais sans conservateur, destiné strictement à un usage unique.
Administrer la quantité requise.
Ce médicament ne doit pas être administré en perfusion intraveineuse, ni en mélange avec d’ autres médicaments.
1.
Injection par voie intraveineuse: en 1 à 5 minutes au moins, selon la dose totale.
Chez les patients hémodialysés, une injection en bolus peut être réalisée pendant la séance de dialyse au site d'injection veineuse approprié de la ligne de dialyse.
Une autre possibilité consiste à pratiquer l'injection à la suite de la dialyse dans la tubulure de l'aiguille à fistule, en la faisant suivre d'une injection de 10 ml de soluté isotonique afin de rincer la tubulure et d'assurer le passage correct du produit dans la circulation.
Une injection plus lente est préférable chez les patients qui réagissent au traitement par des symptômes pseudo-grippaux.
2.
Un volume maximal de 1 ml par site d'injection ne doit pas être dépassé de façon générale.
En cas de volume plus important, utiliser plusieurs sites d'injection.
Les injections se font au niveau des cuisses ou de la paroi abdominale antérieure.
Chez les patients en insuffisance rénale chronique, Binocrit ne doit pas être administré par voie sous-cutanée!
L’ administration doit se faire par voie intraveineuse (voir rubrique 4.4, « Patients en insuffisance rénale chronique »).
4.3 Contre-indications
Hypersensibilité à la substance active ou à l'un des excipients.
Les patients ayant développé une érythroblastopénie à la suite d'un traitement par une érythropoïétine ne doivent pas être traités parBinocrit ou par toute autre érythropoïétine (voir rubrique 4.4, « Erythroblastopénies »).
Hypertension non contrôlée.
Dans l’ indication « augmenter les dons de sang autologue »: infarctus du myocarde ou AVC pendant le mois précédant le traitement, angor instable, risque accru de thrombose veineuse profonde avec notamment antécédents d’ affection thromboembolique veineuse.
Patients qui, quelle qu'en soit la raison, ne peuvent pas recevoir une prophylaxie anti-thrombotique appropriée.
52 Si les patients doivent bénéficier d’ une intervention chirurgicale orthopédique majeure programmée et ne participent pas à un programme de prélèvement autologue différé, l'utilisation d'époétine alfa est contre-indiquée en cas de pathologie vasculaire sévère coronarienne, carotidienne, des artères périphériques, ou cérébrale, y compris chez les patients ayant des antécédents récents d'infarctus du myocarde ou d'accident vasculaire cérébral.
4.4 Mises en garde spéciales et précautions d’ emploi
Généralités
Chez tous les patients traités par époétine alfa, la tension artérielle doit être surveillée étroitement et contrôlée de façon appropriée.
L’ époétine alfa doit être utilisée avec précaution en présence d'une hypertension non ou insuffisamment traitée ou difficilement contrôlable.
Il peut être nécessaire d’ instaurer ou d'augmenter le traitement anti-hypertenseur.
Si la pression artérielle ne peut être contrôlée, le traitement parépoétine alfa doit être interrompu.
L’ époétine alfa doit également être utilisée avec précaution en présence d'épilepsie ou d'insuffisance hépatique chronique.
Lors d'un traitement par époétine alfa, il est possible d’ observer une augmentation de la numération plaquettaire modérée dose-dépendante, dans les limites de la normale.
Celle -ci régresse avec la poursuite du traitement.
Il est conseillé de surveiller la numération plaquettaire à intervalles réguliers pendant les 8 premières semaines de traitement.
Toutes les autres causes d'anémie (carence en fer, hémolyse, pertes sanguines, déficit en vitamine B12 ou en acide folique) doivent être prises en compte et traitées avant d’ initier le traitement par époétine alfa.
Dans la plupart des cas, les taux de ferritine sérique chutent parallèlement à l'augmentation de l'hématocrite.
Afin d'obtenir une réponse optimale au traitement par époétine alfa, il convient de s'assurer que les réserves en fer sont suffisantes:
L’ administration d’ un complément de fer est recommandée chez les insuffisants rénaux
chroniques ayant des taux de ferritine sérique inférieurs à 100 ng/ ml, sur la base de 200 – 300 mg/ jour de Fe2+ per os (100 – 200 mg/ jour chez l'enfant).
Un traitement substitutif en Fe2+ de 200 à 300 mg/ jour per os est recommandé chez tous les
-
patients cancéreux dont le coefficient de saturation de transferrine est inférieur à 20%.
Chez les patients cancéreux, tous ces autres facteurs d'anémie mentionnés doivent également être soigneusement examinés avant de décider d’ augmenter la posologie de l'époétine alfa.
Les Bonnes pratiques de gestion du sang doivent toujours être appliquées dans le contexte chirurgical.
Erythroblastopénies Des érythroblastopénies avec anticorps ont été rapportées dans de très rares cas après plusieurs mois ou années de traitement par époétine par voie sous-cutanée.
Chez les patients présentant une perte soudaine d’ efficacité définie par une baisse de l’ hémoglobine (de 1 à 2 g/ dl par mois), avec augmentation des besoins transfusionnels, une numération des réticulocytes devra être réalisée et les causes habituelles de non-réponse (par exemple carence en fer, acide folique ou vitamine BB12, intoxication à l’ aluminium, infection ou inflammation, pertes sanguines et hémolyse) devront être recherchées.
Si le taux de réticulocytes corrigé en fonction de l’ anémie (c’ est-à-dire l’ index réticulocytaire) est faible (< 20 000/ mm3 ou < 20 000/ microlitre ou < 0,5%), les plaquettes et les leucocytes étant normaux, et si aucune autre cause de perte d’ efficacité n’ a été trouvée, des anticorps anti- érythropoïétine devront être recherchés et une ponction médullaire devra être envisagée pour confirmer le diagnostic d’ érythroblastopénie.
Si une érythroblastopénie avec anticorps anti-érythropoïétine est suspectée, le traitement par Binocrit doit être immédiatement interrompu.
Aucun traitement par une autre érythropoïétine ne devra être débuté en raison du risque de réaction croisée.
Un traitement adapté, tel que des transfusions sanguines, pourra être envisagé au besoin.
53 Patients en insuffisance rénale chronique
Les données concernant l’ immunogénicité en cas d’ administration par voie sous-cutanée de Binocrit chez les patients à risque d’ érythroblastopénie avec anticorps, c. -à-d. les patients atteints d’ anémie rénale, sont insuffisantes.
Le médicament doit donc être administré par voie intraveineuse chez ces patients.
Chez les patients en insuffisance rénale chronique, le taux d’ hémoglobine à la dose d’ entretien ne doit pas dépasser la limite supérieure du taux d’ hémoglobine cible recommandée dans la rubrique 4.2.
Lors des essais cliniques, un risque accru de décès et d’ événements cardiovasculaires graves a été observé lorsque des agents stimulant l’ érythropoïèse (ESA) ont été administrés avec pour cible un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l).
Les essais cliniques contrôlés n’ ont pas montré d’ effets bénéfiques significatifs attribuables à l’ administration des époétines lorsque le taux d’ hémoglobine dépassait le niveau nécessaire au contrôle des symptômes de l’ anémie et pour éviter une transfusion sanguine.
Les taux d’ hémoglobine doivent être régulièrement mesurés jusqu’ à ce qu’ un taux stable soit atteint, et de façon périodique par la suite.
Le taux d'hémoglobine doit augmenter d'environ 1 g/ dl (0,62 mmol/ l) par mois et ne pas dépasser 2 g/ dl (1,25 mmol/ l) par mois afin de limiter au maximum les risques d’ aggravation d’ une hypertension.
Une hyperkaliémie a été observée dans des cas isolés.
La correction de l'anémie peut entraîner une augmentation de l'appétit et de l'apport en potassium et en protéine.
Il peut s'avérer nécessaire d'ajuster périodiquement les modalités de prescription de la dialyse pour maintenir l'urée, la créatinine et le potassium dans les limites désirées.
L’ ionogramme sanguin doit être contrôlé chez les insuffisants rénaux chroniques.
En cas d'hyperkaliémie (ou d'augmentation de la kaliémie), l'arrêt de l’ administration d'époétine alfa jusqu'à correction de l'hyperkaliémie doit être envisagé.
Lors d'un traitement par époétine alfa, l'augmentation de l'hématocrite rend souvent nécessaire d'augmenter les doses d'héparine pendant l'hémodialyse.
Une obstruction du système de dialyse peut survenir si l'héparinisation n'est pas optimale.
Chez les patients insuffisants rénaux chroniques présentant des signes cliniques évidents d'ischémie myocardique ou d'insuffisance cardiaque congestive, le taux d'hémoglobine durant la phase d'entretien ne doit pas dépasser la limite supérieure des intervalles recommandés dans la rubrique 4.2.
D'après les données disponibles à ce jour, la correction de l'anémie par époétine alfa chez les patients insuffisants rénaux non encore dialysés n'accélère pas l'évolution de l'insuffisance rénale.
Patients cancéreux adultes présentant une anémie symptomatique et recevant une chimiothérapie
Lors de l’ évaluation du caractère approprié d'un traitement par époétine alfa chez les patients cancéreux traités par chimiothérapie (patients à risque d'être transfusés), il faut tenir compte du fait que l'apparition des globules rouges suit l’ administration de l’ érythropoïétine avec un délai de 2 à 3 semaines.
Les taux d’ hémoglobine doivent être régulièrement mesurés jusqu’ à ce qu’ un taux stable soit atteint, et encore périodiquement par la suite.
Si l'augmentation du taux d'hémoglobine est supérieure à 2 g/ dl (1,25 mmol/ l) par mois ou si le taux d'hémoglobine est supérieur à 13 g/ dl (8,1 mmol/ l), l’ ajustement de la posologie décrit dans la rubrique 4.2 doit être minutieusement respecté afin de limiter au maximum les risques de survenue d'événements thrombotiques (voir rubrique 4.2, « Traitement de l’ anémie induite par la chimiothérapie », « Ajustement posologique pour maintenir le taux d’ hémoglobine entre 10 g/ dl et 12 g/ dl »).
Une augmentation de l’ incidence des événements vasculaires thrombotiques (EVT) ayant été observée chez les patients cancéreux recevant des agents stimulant l’ érythropoïèse (voir rubrique 4.8), ce risque doit être soigneusement évalué au regard du bénéfice de ce traitement (par époétine alfa), particulièrement chez les patients cancéreux présentant un risque accru d’ événements vasculaires
Une étude de recherche (étude BEST) menée chez des femmes atteintes de cancers du sein métastatiques a été mise au point pour déterminer si le traitement par l’ époétine alfa allant au-delà de la correction de l’ anémie pouvait améliorer l’ issue du traitement.
Lors de cette étude, l’ incidence des accidents thromboemboliques fatals a été plus élevée chez les patients sous époétine alfa que chez ceux recevant le placebo (voir la rubrique 5.1).
Au vu des informations ci-dessus, dans certaines situations cliniques, la transfusion sanguine doit être le traitement privilégié de l’ anémie des patients cancéreux.
La décision d’ administrer des érythropoïétines recombinantes doit être déterminée sur une évaluation du rapport bénéfice/ risque prenant en compte l’ avis du patient dans son contexte clinique spécifique.
Les facteurs à considerer dans cette évaluation doivent inclure le type de tumeur et son stade, le degré de l’ anémie, l’ espérance de vie, l’ environnement dans lequel le patient est traité et la préférence du patient (voir rubrique 5.1).
Transfusion autologue programmée chez les patients adultes devant subir une intervention chirurgicale
Toutes les mises en garde et précautions d’ emploi particulières associées aux transfusions autologues programmées, en particulier celles liées au remplissage vasculaire de routine, doivent être respectées.
Patients adultes devant bénéficier d’ une intervention chirurgicale orthopédique majeure programmée
Chez les patients devant bénéficier d’ une intervention chirurgicale orthopédique majeure programmée, la cause de l'anémie doit être établie et traitée, si possible avant l'instauration du traitement par époétine alfa.
Les événements thromboemboliques peuvent constituer un risque dans cette population, risque qui doit être soigneusement évalué au regard du bénéfice potentiel du traitement chez ces patients.
Les patients devant bénéficier d’ une intervention chirurgicale orthopédique majeure programmée doivent recevoir une prophylaxie anti-thrombotique appropriée, dans la mesure où des événements thromboemboliques peuvent survenir chez ces patients, particulièrement en présence d’ une pathologie cardio-vasculaire sous-jacente.
En outre, des précautions particulières doivent être prises chez les patients à risque de développer des thromboses veineuses profondes.
De plus, chez les patients dont le taux d'hémoglobine initial est supérieur à 13 g/ dl, la possibilité que le traitement par époétine alfa soit associé à un risque accru d'événements thromboemboliques post-opératoires ne peut être exclue.
En conséquence, l'époétine alfa ne doit pas être utilisée chez les patients dont le taux d'hémoglobine initial est supérieur à 13 g/ dl.
Effet potentiel sur la croissance de tumeur
Les érythropoïétines sont des facteurs de croissance qui stimulent essentiellement la production des globules rouges.
Des récepteurs à l’ érythropoïétine peuvent être exprimés à la surface de diverses cellules malignes.
Comme pour tout facteur de croissance, il n’ est pas exclu que les époétines puissent stimuler la croissance des tumeurs.
Lors de plusieurs essais contrôlés, les époétines n’ ont pas fait la preuve de leur capacité à améliorer le taux de survie globale ou à réduire le risque de progression tumorale chez les patients atteints d’ anémie associée au cancer.
Lors des essais cliniques contrôlés de l’ époétine alfa et d’ autres agents stimulant l’ érythropoïèse, les résultats suivants ont été mis en évidence:
- réduction du contrôle locorégional chez des patients atteints de cancers de la tête et du cou
traités par radiothérapie lorsque l’ administration visait un taux d’ hémoglobine supérieur à 14 g/ dl (8,7 mmol/ l);
- raccourcissement de la durée de survie globale et augmentation des décès imputables à la
progression de la maladie à 4 mois chez des patients atteints de cancers du sein métastatiques traités par chimiothérapie lorsque l’ administration visait un taux d’ hémoglobine de 12 à 14 g/ dl (7,5– 8,7 mmol/ ml);
- augmentation du risque de décès lorsque l’ administration visait un taux d’ hémoglobine de
12 g/ dl (7,5 mmol/ l) chez des patients atteints de tumeurs actives et ne recevant ni chimiothérapie ni radiothérapie.
L’ utilisation des ESA n’ est pas indiquée chez cette population de patients.
Excipients
Ce médicament contient moins de 1 mmol de sodium (23 mg) par dose, c'est-à-dire qu’ il est pratiquement « exempt de sodium ».
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Il n'existe aucune donnée indiquant une éventuelle interaction de l’ époétine alfa avec le métabolisme d'autres médicaments.
Cependant, étant donné que la ciclosporine se lie aux hématies, une interaction demeure possible.
Si l'époétine alfa est administrée en association avec la ciclosporine, les taux sanguins de ciclosporine doivent être surveillés et la dose de ciclosporine ajustée en fonction de l'augmentation de l'hématocrite.
Il n'existe aucune donnée indiquant une interaction entre le G-CSF ou le GM-CSF et l’ époétine alfa en ce qui concerne la différentiation ou la prolifération hématologique des échantillons de biopsies tumorales in vitro.
4.6 Grossesse et allaitement
Il n'existe aucune étude suffisamment pertinente et contrôlée chez la femme enceinte.
Des études effectuées chez l'animal ont mis en évidence une toxicité sur la reproduction (voir rubrique 5.3).
En conséquence:
- Chez l'insuffisant rénal chronique, l'époétine alfa ne doit être utilisée en cas de grossesse que si
le bénéfice escompté contrebalance le risque potentiel pour le fœ tus.
- L’ utilisation d’ époétine alfa n’ est pas recommandée en cas de grossesse ou d’ allaitement chez
des patientes devant subir une intervention chirurgicale avec transfusion autologue programmée.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Binocrit n’ a aucun effet sur l’ aptitude à conduire des véhicules et à utiliser des machines.
4.8 Effets indésirables
L’ événement indésirable le plus fréquent est une augmentation de la pression artérielle ou l’ aggravation d’ une hypertension préexistante.
Une crise hypertensive avec symptômes à type d'encéphalopathie peut survenir.
Des céphalées à type de migraines violentes et à début brutal peuvent en être le signal d'alarme.
Généralités
Des rashes cutanées non spécifiques ont été décrites lors de l'utilisation d'époétine alfa.
Des symptômes grippaux tels que céphalées, douleurs articulaires, sensation de faiblesse, vertige et asthénie, peuvent survenir, en particulier en début de traitement.
Des cas de thrombocytose ont été observés mais la survenue de cette réaction est très rare (voir rubrique 4.4).
56 thrombose rétinienne ou thrombose d’ un rein artificiel, ont été rapportés chez des patients recevant une érythropoïétine, y compris chez des patients recevant de l’ époétine alfa.
Des réactions d'hypersensibilité ont été rarement rapportées avec l’ époétine alfa, avec notamment des cas isolés d’œ dèmes de Quincke et de réactions anaphylactiques.
Des cas d’ érythroblastopénie avec anticorps ont été signalés après plusieurs mois ou années de traitement par l’ époétine alfa.
Chez la plupart des patients concernés, des anticorps anti- érythropoïétine ont été observés (voir rubriques 4.3 et 4.4, « Erythroblastopénie ».
Patients adultes et enfants en hémodialyse, patients adultes en dialyse péritonéale et patients adultes insuffisants rénaux chroniques non encore dialysés
La réaction indésirable la plus fréquente lors du traitement par l’ époétine alfa est une augmentation dose-dépendante de la pression artérielle ou l'aggravation d'une hypertension pré-existante.
Cette augmentation de la pression artérielle peut faire l’ objet d’ un traitement médicamenteux.
De plus, une surveillance de la pression artérielle est conseillée, en particulier en début de traitement.
Les réactions suivantes sont également survenues de façon isolée chez certains patients normotendus ou hypotendus: crise hypertensive avec symptômes à type d'encéphalopathie (par ex., céphalée et confusion mentale) et crises tonico-cloniques généralisées, nécessitant un traitement médical immédiat et une prise en charge en soins intensifs.
Des céphalées à type de migraines violentes et à début brutal peuvent en être le signal d'alarme.
Une thrombose du shunt peut se produire, en particulier chez les patients ayant tendance à l'hypotension ou présentant des complications au niveau de leur fistule artérioveineuse (par ex., sténoses, anévrismes, etc.).
Une révision anticipée du shunt et une prophylaxie anti-thrombotique par administration d'acide acétylsalicylique, par exemple, est conseillée chez ces patients.
Patients cancéreux adultes présentant une anémie symptomatique et traités par chimiothérapie
Une hypertension peut survenir chez les patients traités par époétine alfa.
De ce fait, le taux d'hémoglobine et la tension artérielle doivent être étroitement surveillés.
Une augmentation de l'incidence des événements vasculaires thrombotiques (voir rubriques 4.4 et 4.8, « Précautions générales » et « Population générale ») a été observée chez les patients traités par une érythropoïétine.
Transfusion autologue programmée chez les patients devant subir une intervention chirurgicale
Indépendamment du traitement par l’ érythropoïétine, des événements thrombotiques et vasculaires peuvent se produire chez les patients amenés à subir une intervention chirurgicale en cas d’ affection cardiovasculaire sous-jacente faisant suite à une phlébotomie répétée.
Par conséquent, un remplissage vasculaire de routine doit être pratiqué chez ces patients.
Patients devant bénéficier d’ une intervention chirurgicale orthopédique majeure programmée
Néanmoins, l'expérience clinique est limitée.
Par ailleurs, chez les patients dont le taux d’ hémoglobine initial est de > 13 g/ dl, la possibilité que le traitement par époétine alfa puisse être associé à une augmentation du risque d'événements thromboemboliques post-opératoires ne peut être exclue.
57 4.9 Surdosage
La marge thérapeutique de l'époétine alfa est très large.
Un surdosage d'époétine alfa peut entraîner une exacerbation des effets pharmacologiques de l'hormone.
Une phlébotomie peut être pratiquée si un taux excessif d'hémoglobine est atteint.
Tout autre traitement médical nécessaire doit être mis en place.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Code ATC:
B03XA01
L'érythropoïétine est une glycoprotéine qui stimule la formation des érythrocytes à partir des cellules souches de la moelle osseuse; elle agit à ce niveau en tant qu'hormone de différentiation et facteur stimulant les mitoses.
Le poids moléculaire apparent de l'érythropoïétine se situe entre 32 000 et 40 000 daltons.
La fraction protéique représente environ 58% de la molécule et est constituée de 165 acides aminés.
Les quatre chaînes glucidiques sont rattachées à la protéine par trois liaisons N-glycosidique et une liaison O- glycosidique.
Sa composition en aminoacides et glucides est identique à celle de l'érythropoïétine endogène humaine isolée des urines de patients anémiques.
Binocrit dispose du degré de pureté le plus élevé actuellement possible.
En particulier, aucun résidu de la lignée cellulaire utilisée dans sa production n’ est détectable aux concentrations actives chez l'être humain.
L'efficacité biologique de l’ époétine alfa a été démontrée grâce aux différents modèles in vivo chez l'animal (rats normaux et anémiques, souris ayant une polyglobulie).
Après administration d'époétine alfa, la numération érythrocytaire, le taux d'hémoglobine et la numération des réticulocytes augmentent, de même que le taux d'incorporation du 59Fe.
Après incubation de cellules nucléées érythroïdes spléniques in vitro avec l’ époétine alfa (culture cellulaire de cellules spléniques de souris), il a été observé une augmentation de l'incorporation de la 3 H-thymidine.
Grâce à des cellules de moelle osseuse humaine en culture, il a pu être démontré que l'époétine alfa stimule spécifiquement l'érythropoïèse sans avoir d'effets sur la leucopoïèse.
Aucune action cytotoxique de l'époétine alfa sur les cellules de moelle osseuse humaine n'a été détectée.
Parmi eux, 389 patients présentaient des hémopathies malignes (221 myélomes multiples, 144 lymphomes non hodgkiniens et 24 autres hémopathies malignes) et 332 patients présentaient des tumeurs solides (172 cancers du sein, 64 cancers gynécologiques, 23 cancers du poumon, 22 cancers de la prostate, 21 cancers gastro-intestinaux et 30 cancers d’ autres types).
Dans 2 larges études ouvertes, 2 697 patients cancéreux recevant une chimiothérapie sans platine ont été inclus; 1 895 patients présentaient des tumeurs solides (683 cancers du sein, 260 cancers du poumon, 174 cancers gynécologiques, 300 cancers gastro-intestinaux et 478 cancers d’ autres types) et 802 présentaient des hémopathies malignes.
Dans une étude prospective, randomisée, en double aveugle, contrôlée contre placebo, conduite chez 375 patients anémiques recevant une chimiothérapie sans platine pour diverses hémopathies malignes de type non myéloïdes, il a été observé une diminution significative des conséquences de l'anémie (par ex., fatigue, baisse d'énergie et réduction de l'activité) mesurées par les instruments et échelles suivantes:
Echelle générale d'évaluation fonctionnelle du traitement de l'anémie du cancer FACT-an, échelle de fatigue FACT-an et échelle analogique linéaire du cancer (CLAS).
L'érythropoïétine est un facteur de croissance qui stimule essentiellement la production des globules rouges.
Des récepteurs à l’ érythropoïétine peuvent être exprimés à la surface de diverses cellules malignes.
La survie et la progression tumorale ont été étudiées dans le cadre de cinq vastes essais cliniques contrôlés portant au total sur 2 833 patients, dont quatre essais en double aveugle contrôlés contre placebo et un essai ouvert.
Les études ont recruté des patients traités par chimiothérapie (deux études) ou se sont basées sur des populations de patients chez lesquelles l’ utilisation d’ agents stimulant l’ érythropoïèse n’ est pas indiquée: anémie touchant des patients cancéreux non traités par chimiothérapie et patients atteints de cancers de la tête et du cou traités par radiothérapie.
Dans deux des études, le taux d’ hémoglobine cible était de > 13 g/ dl; dans les trois autres études, il était de 12 à 14 g/ dl.
Dans l’ essai ouvert, aucune différence n’ a été notée en terme de survie globale entre les patients traités par l’ érythropoïétine humaine recombinante et les sujets témoins.
Dans les quatre essais contrôlés contre placebo, les rapports de risque pour la survie globale ont été compris entre 1,25 et 2,47 en faveur des groupes témoins.
Ces études ont fait apparaître de façon cohérente un surplus statistiquement significatif et inexpliqué de mortalité chez les patients atteints d’ anémie associée à divers cancers courants et recevant une érythropoïétine humaine recombinante par comparaison avec les sujets témoins.
Les différences d’ incidence des thromboses et complications associées entre les sujets recevant l’ érythropoïétine humaine recombinante et les sujets du groupe témoin ne suffisent pas à expliquer de façon satisfaisante les résultats des essais concernant la survie globale.
Un passage en revue systématique a également été appliqué à plus de 9 000 patients cancéreux participant à 57 essais cliniques.
La méta-analyse des données de survie globale a donné un rapport de risque estimé ponctuellement à 1,08 en faveur des sujets témoins (IC à 95%:
0,99– 1,18; 42 essais et 8 167 patients).
Un risque relatif accru d’ événements thrombo-emboliques (RR = 1,67; IC à 95%:
1,35– 2,06; 35 essais et 6 769 patients) a été observé chez les patients traités par une érythropoïétine humaine recombinante.
Il existe un risque accru d’ accident thromboembolique chez les patients cancéreux traités par une érythropoïétine humaine recombinante et l’ on ne saurait exclure la possibilité d’ un impact négatif sur la survie globale.
Il est difficile de savoir dans quelle mesure ces résultats peuvent s’ appliquer à l’ administration d’ une érythropoïétine humaine recombinante chez les patients cancéreux traités par chimiothérapie avec pour objectif un taux d’ hémoglobine inférieur à 13 g/ dl car les données passées en revue incluaient peu de patients réunissant ces caractéristiques.
5.2 Propriétés pharmacocinétiques
Par voie intraveineuse
Le dosage de l'époétine alfa après administration intraveineuse répétée a montré une demi-vie de 4 heures environ chez les volontaires sains et légèrement plus longue chez les insuffisants rénaux, soit environ 5 heures.
Chez l'enfant, la demi-vie est d'environ 6 heures.
Par voie sous-cutanée
Après injection sous-cutanée, les taux sériques d'époétine alfa sont largement inférieurs aux taux obtenus après injection intraveineuse; les taux augmentent lentement pour atteindre leur valeur maximale entre 12 à 18 heures après administration.
Le pic est toujours très inférieur au pic obtenu par voie intraveineuse (environ 1/ 20e).
Il n'y a pas d'accumulation du produit: les taux demeurent identiques, qu'ils soient mesurés 24 heures après la première injection ou 24 heures après la dernière injection.
La demi-vie est difficile à évaluer pour la voie sous-cutanée mais elle est estimée à environ 24 heures.
La biodisponibilité de l’ époétine alfa injectable par voie sous-cutanée est très inférieure à celle du produit administré par voie intraveineuse: environ 20%.
59 5.3 Données de sécurité préclinique
(La fibrose médullaire est une complication connue de l'insuffisance rénale chronique chez l'être humain et pourrait être liée à une hyperparathyroïdie secondaire ou à des facteurs encore inconnus.
L’ incidence de la fibrose médullaire n'a pas été augmentée lors d'une étude chez des patients sous hémodialyse traités par époétine alfa pendant 3 ans, par rapport à un groupe témoin apparié de patients sous dialyse qui n’ ont pas été traités par époétine alfa).
Chez l'animal, il a été démontré que l'époétine alfa, à une dose hebdomadaire d’ environ 20 fois supérieure à la dose hebdomadaire recommandée chez l'être humain, diminuait le poids fœ tal, retardait l'ossification et augmentait la mortalité fœ tale.
Ces modifications seraient secondaires à la diminution de la prise de poids chez la mère.
L'époétine alfa n'a pas montré de modification des tests de mutagénicité des cultures de cellules de bactéries et de mammifères, et in vivo dans le test du micronucleus chez la souris.
Les études de cancérogénicité à long terme n'ont pas été réalisées.
Il existe des rapports contradictoires dans la littérature concernant le rôle potentiel majeur des érythropoïétines dans la prolifération tumorale.
Ces rapports sont basés sur des observations in vitro portant sur des échantillons de tumeurs humaines mais leur pertinence en pratique clinique est incertaine.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Phosphate monosodique dihydraté Phosphate disodique dihydraté Chlorure de sodium Glycine Polysorbate 80 Eau pour préparations injectables Acide chlorhydrique (pour ajustement du pH) Hydroxyde de sodium (pour ajustement du pH)
6.2 Incompatibilités
En l’ absence d’ études de compatibilité, ce médicament ne doit pas être mélangé avec d’ autres médicaments.
6.3 Durée de conservation
2 ans.
6.4 Précautions particulières de conservation
A conserver et transporter réfrigéré (entre 2°C et 8°C).
Ne pas congeler.
Conserver la seringue pré-remplie dans l’ emballage extérieur à l’ abri de la lumière.
Pour l’ usage ambulatoire, le patient peut sortir Binocrit du réfrigérateur et le conserver à une température ne dépassant pas 25°C pour une seule période de 3 jours maximum.
6.5 Nature et contenu de l’ emballage extérieur
Seringues pré-remplies (verre type I) munies d’ un piston (caoutchouc recouvert de téflon) conditionnées hermétiquement en plaquette thermoformée.
60 Les seringues contiennent 0,4 ml (4 000 UI) de solution.
Des graduations sont gravées sur les seringues et le volume de remplissage est indiqué sur une étiquette autocollante afin de permettre une utilisation partielle du produit.
Boîtes de 1 ou 6 seringues.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et de manipulation
Binocrit ne doit pas être utilisé: si la solution est trouble ou si elle contient des particules;
si le conditionnement est endommagé;
-
si la solution a été accidentellement congelée.
Les seringues pré-remplies sont prêtes à l’ emploi (voir rubrique 4.2, « Mode d’ administration »).
Une fois que la quantité requise de solution a été injectée à l’ aide de la seringue pré-remplie, jeter le produit restant.
La seringue pré-remplie ne doit pas être secouée.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Sandoz GmbH Biochemiestr.
10 A-6250 Kundl Autriche
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 410/ 007 EU/ 1/ 07/ 410/ 008
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
28 août 2007
10.
DATE DE MISE A JOUR DU TEXTE
61 1.
DENOMINATION DU MEDICAMENT
Binocrit 5 000 UI/ 0,5 ml, solution injectable en seringue pré-remplie
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque ml de solution contient 10 000 UI d’ époétine alfa* soit 84,0 microgrammes par ml 1 seringue pré-remplie de 0,5 ml contient 5 000 unités internationales (UI) soit 42,0 microgrammes d’ époétine alfa
* Produit sur des cellules d’ ovaires de hamster chinois par la technique de l’ ADN recombinant.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable en seringue pré-remplie (injection)
Solution limpide, incolore
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement de l’ anémie symptomatique associée à l’ insuffisance rénale chronique (IRC) chez l’ adulte et l’ enfant:
- Traitement de l'anémie secondaire à une insuffisance rénale chronique chez les enfants et les
patients adultes hémodialysés et les patients adultes en dialyse péritonéale (voir rubrique 4.4).
- Traitement de l'anémie sévère d'origine rénale accompagnée de symptômes cliniques chez les
patients adultes insuffisants rénaux non encore dialysés (voir rubrique 4.4).
Traitement de l'anémie et réduction des besoins transfusionnels chez les patients adultes traités par chimiothérapie pour des tumeurs solides, des lymphomes malins ou des myélomes multiples et à risque de transfusion en raison de leur état général (par exemple, état cardiovasculaire, anémie pré-existante au début de la chimiothérapie).
Binocrit peut être utilisé pour augmenter les dons de sang autologue chez des malades participant à un programme de transfusions autologues différées.
S’ il est utilisé dans cette indication, les bénéfices doivent être évalués au regard des risques d’ événements thromboemboliques signalés.
Le traitement doit être administré exclusivement chez les patients présentant une anémie modérée (taux d’ hémoglobine [Hb] de 10– 13 g/ dl [6,2– 8,1 mmol/ l], sans carence en fer), si les procédures d’ épargne sanguine ne sont pas disponibles ou pas suffisantes lorsque l’ intervention majeure non urgente prévue nécessite un volume important de sang (4 unités sanguines ou plus chez la femme, 5 unités ou plus chez l’ homme).
Binocrit peut être utilisé pour réduire l'exposition aux transfusions de sang homologue chez les patients adultes, sans carence martiale, devant subir une intervention chirurgicale orthopédique majeure programmée et présentant un risque présumé important de complications transfusionnelles.
L'utilisation devra être réservée aux patients ayant une anémie modérée (par exemple, Hb de 10– 13 g/ dl) qui n'ont pas accès à un programme de prélèvement autologue différé et chez lesquels on s’ attend à des pertes de sang de 900 à 1 800 ml.
62 4.2 Posologie et mode d’ administration
Le traitement par Binocrit doit être commencé sous la surveillance de médecins ayant l’ expérience de la prise en charge des patients présentant les indications ci-dessus.
Posologie
Traitement de l’ anémie symptomatique chez l’ adulte et l’ enfant en insuffisance rénale chronique:
Chez les patients en insuffisance rénale chronique, le médicament doit être administré par voie intraveineuse (voir rubrique 4.4).
Le taux d'hémoglobine cible est de 10 à 12 g/ dl (6,2 – 7,5 mmol/ l) sauf pour les enfants, pour lesquels le taux d'hémoglobine doit être compris entre 9,5 et 11 g/ dl (5,9 – 6,8 mmol/ l).
Les symptômes et séquelles de l’ anémie peuvent varier selon l’ âge, le sexe et l’ impact global de la maladie; une évaluation par le médecin de l’ état de santé et de l’ évolution clinique de chaque patient est nécessaire.
Binocrit doit être administré par voie intraveineuse afin que le taux d’ hémoglobine n’ augmente pas au-delà de 12 g/ dl (7,5 mmol/ l).
Toute élévation du taux d’ hémoglobine supérieure à 2 g/ dl (1,25 mmol/ l) sur une période de quatre semaines doit être évitée.
Si néanmoins elle se produisait, un ajustement posologique adéquat serait à prévoir.
En raison de la variabilité intra-patient, il peut arriver occasionnellement que des taux d’ hémoglobine supérieurs ou inférieurs au taux souhaité soient observés.
Cette variabilité du taux d’ hémoglobine doit être gérée en ajustant la dose de façon à le maintenir dans une marge cible de 10 g/ dl (6,2 mmol/ l) à 12 g/ dl (7,5 mmol/ l).
Chez l’ enfant, le taux d’ hémoglobine cible recommandé se situera entre 9,5 et 11 g/ dl (5,9– 6,8 mmol/ l).
Tout taux d’ hémoglobine durablement supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité.
Si le taux d’ hémoglobine connaissait une élévation supérieure à 2 g/ dl (1,25 mmol/ l) par mois ou s'il dépassait durablement 12 g/ dl (7,5 mmol/ l), il conviendrait de réduire la dose d’ époétine alfa de 25%.
Si le taux d’ hémoglobine dépasse 13 g/ dl (8,1 mmol/ l), le traitement doit être interrompu jusqu’ à ce que ce taux redescende en dessous de 12 g/ dl (7,5 mmol/ l), après quoi le traitement par l’ époétine alfa pourra être réinstauré à une dose 25% inférieure.
Les patients doivent faire l’ objet d’ une surveillance étroite afin de s’ assurer que la plus faible dose d’ époétine alfa possible soit utilisée et permette de contrôler convenablement l’ anémie et les symptômes de l’ anémie.
L'état des réserves en fer devra être évalué avant et pendant le traitement et un apport complémentaire en fer devra être administré en cas de besoin.
Par ailleurs, avant de commencer le traitement par l’ époétine alfa, il convient d’ éliminer les autres causes d'anémies, telles qu'un déficit en vitamine B12 ou en acide folique.
Celles -ci peuvent être: carence en fer, acide folique ou vitamine B12; intoxication par l'aluminium; infections intercurrentes; syndromes inflammatoires ou traumatismes; saignements occultes; hémolyse et fibrose médullaire de quelque origine qu'elles soient.
Patients adultes en hémodialyse:
Le traitement se déroule en deux phases:
Phase correctrice:
50 UI/ kg 3 fois par semaine par voie intraveineuse.
Si un ajustement de la dose est nécessaire, il est recommandé de procéder par paliers d'au moins 4 semaines.
A chaque palier, l'augmentation ou la diminution de dose préconisée est de 25 UI/ kg 3 fois par semaine.
Phase d'entretien:
La posologie est ajustée pour maintenir l'hémoglobine au taux désiré:
Hb comprise entre 10 et 12 g/ dl (6,2 – 7,5 mmol/ l).
La dose hebdomadaire totale recommandée est comprise entre 75 et 300 UI/ kg par voie intraveineuse.
63 Les données cliniques disponibles semblent indiquer que les patients dont le taux d'hémoglobine initial est très faible (< 6 g/ dl ou < 3,75 mmol/l) pourraient avoir besoin de doses d'entretien plus importantes que ceux dont l'anémie initiale est moins sévère (Hb > 8 g/ dl ou > 5 mmol/ l).
Enfants en hémodialyses:
Le traitement se déroule en deux phases:
Phase correctrice:
50 UI/ kg 3 fois par semaine par voie intraveineuse.
Si un ajustement de la dose est nécessaire, il est recommandé de procéder par palier de 25 UI/ kg 3 fois par semaine en respectant un intervalle d’ au moins 4 semaines entre chaque ajustement, jusqu'à atteindre le but désiré.
Phase d'entretien:
La posologie est ajustée de façon à maintenir l'hémoglobine au taux désiré:
Hb entre 9,5 et 11 g/ dl (5,9 – 6,8 mmol/ l).
Généralement, les enfants de moins de 30 kg nécessitent des doses d’ entretien plus importantes que les enfants de plus de 30 kg et que les adultes.
A titre d'exemple, les doses d’ entretien suivantes ont été utilisées lors d’ essais cliniques, après 6 mois de traitement:
Dose (UI/ kg 3 fois par semaine)
Poids (kg) < 10 10 – 30 > 30
Dose médiane 100 75 33
Dose d’ entretien habituelle 75 – 150 60 – 150 30 – 100
Les données cliniques disponibles suggèrent que les patients dont le taux d'hémoglobine initial est très faible (< 6,8 g/ dl ou < 4,25 mmol/l) peuvent avoir besoin de doses d'entretien plus importantes que ceux dont l'anémie initiale est moins sévère (Hb > 6,8 g/ dl ou > 4,25 mmol/ l).
Patients adultes en dialyse péritonéale:
Le traitement se déroule en deux phases:
Phase correctrice:
La posologie initiale est de 50 UI/ kg 2 fois par semaine par voie intraveineuse.
Phase d'entretien:
La posologie est ajustée de façon à maintenir l'hémoglobine au taux désiré:
Hb entre 10 et 12 g/ dl (6,2 – 7,5 mmol/ l).
La dose d’ entretien est comprise entre 25 et 50 UI/ kg 2 fois par semaine en 2 injections égales).
Patients adultes insuffisants rénaux non encore dialysés:
Le traitement se déroule en deux phases:
Phase correctrice:
La posologie initiale est de 50 UI/ kg 3 fois par semaine par voie intraveineuse, suivie si nécessaire d'une augmentation de la dose de 25 UI/ kg (3 fois par semaine) jusqu'à atteindre le but désiré (par palier d'au moins 4 semaines).
Phase d'entretien:
La posologie est ajustée de façon à maintenir l'hémoglobine au taux désiré:
Hb comprise entre 10 et 12 g/ dl (6,2 – 7,5 mmol/ l).
La dose d’ entretien est comprise entre 17 et 33 UI/ kg 3 fois par semaine par voie intraveineuse.
La posologie maximale ne doit pas excéder 200 UI/ kg 3 fois par semaine.
64 Traitement de l’ anémie induite par la chimiothérapie:
L’ époétine alfa doit être administrée par voie sous-cutanée aux patients atteints d’ anémie (taux d’ hémoglobine ≤ 10 g/ dl [6,2 mmol/ l], par ex.).
Les symptômes et séquelles de l’ anémie peuvent varier selon l’ âge, le sexe et l’ impact global de la maladie; une évaluation par le médecin de l’ état de santé et de l’ évolution clinique de chaque patient est nécessaire.
En raison de la variabilité intra-patient, il peut arriver occasionnellement que des taux d’ hémoglobine supérieurs ou inférieurs au taux souhaité soient observés.
Cette variabilité du taux d’ hémoglobine doit être gérée en ajustant la dose de façon à le maintenir dans une marge cible de 10 g/ dl (6,2 mmol/ l) à 12 g/ dl (7,5 mmol/ l).
Tout taux d’ hémoglobine durablement supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité; les recommandations de conduite à tenir en cas de taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l) sont décrites ci-dessous.
Les patients doivent faire l’ objet d’ une surveillance étroite afin de s’ assurer que la plus faible dose d’ époétine alfa possible soit utilisée et permette de contrôler convenablement les symptômes de l’ anémie.
L’ époétine alfa doit être administrée pendant encore un mois après la fin de la chimiothérapie.
La dose initiale est de 150 UI/ kg par voie sous-cutanée 3 fois par semaine.
Alternativement, l’ époétine alfa doit être administré par voie sous cutanée à la dose initiale de 450 UI/ kg 1 fois par semaine.
Si l'hémoglobine a augmenté d'au moins 1 g/ dl (0,62 mmol/ l) ou si les réticulocytes ont augmenté d’ au mois 40 000 cellules/ µl par rapport aux valeurs initiales, après 4 semaines de traitement, la dose doit être maintenue à 150 UI/ kg 3 fois par semaine ou 450 UI/ kg 1 fois par semaine.
Si l'augmentation de l'hémoglobine est inférieur 1 g/ dl (< 0,62 mmol/ l) et si les réticulocytes ont augmenté de moins de 40 000 cellules/ µl par rapport aux valeurs initiales, la dose doit être portée à 300 UI/ kg 3 fois par semaine.
Si après 4 semaines supplémentaires de traitement à 300 UI/ kg 3 fois par semaine, l'hémoglobine a augmenté d’ au moins 1 g/ dl (≥ 0,62 mmol/ l) ou si les réticulocytes ont augmenté d’ au moins 40 000 cellules/ µl, la dose de 300 UI/ kg 3 fois par semaine doit être maintenue.
Cependant, si l'hémoglobine a augmenté de < 1 g/ dl (< 0,62 mmol/ l) et si les réticulocytes ont augmenté de moins de 40 000 cellules/ µl par rapport aux valeurs initiales, la réponse au traitement par l’ époétine alfa est improbable et le traitement doit être interrompu.
Le schéma posologique recommandé est décrit ci-après.
65 150 UI/ kg 3 x/ semaine ou 450 UI/ kg 1 x/ semaine
pendant 4 semaines
Augmentation des réticulocytes ≥ 40 000/ µl
Augmentation des réticulocytes < 40 000/ µl
ou augmentation Hb ≥ 1 g/ dl
et augmentation Hb < 1 g/ dl
Hb cible (environ 12 g/ dl)
300 UI/ kg 3 x/ semaine pendant 4 semaines
Augmentation des réticulocytes ≥ 40 000/ µl ou augmentation Hb ≥ 1 g/ dl
Augmentation des réticulocytes < 40 000/ µl et augmentation Hb < 1 g/ dl
Arrêt du traitement
Ajustement posologique pour maintenir le taux d’ hémoglobine entre 10 g/ dl et 12 g/ dl:
Si le taux d’ hémoglobine augmente de plus de 2 g/ dl (1,25 mmol/ l) par mois ou si le taux d’ hémoglobine dépasse 12 g/ dl (7,5 mmol/ l), la dose doit être réduite d’ environ 25 à 50%.
Si le taux d’ hémoglobine dépasse 13 g/ dl (8,1 mmol/ l), le traitement doit être interrompu jusqu’ à ce que ce taux redescende en dessous de 12 g/ dl (7,5 mmol/ l) après quoi le traitement par l’ époétine alfa pourra être réinstauré à une dose de 25% inférieure.
Transfusion autologue programmée chez les patients adultes devant subir une intervention chirurgicale:
Binocrit doit être administré par voie intraveineuse.
Au moment du don de sang, Binocrit doit être administré une fois la procédure de don terminée.
Les patients légèrement anémiques (hématocrite de 33-39%) nécessitant un prélèvement préalable de ≥ 4 unités sanguines doivent être traités par Binocrit à la dose de 600 UI/ kg de masse corporelle 2 fois par semaine pendant 3 semaines avant l’ intervention chirurgicale.
Tous les patients traités par Binocrit doivent recevoir une supplémentation en fer adéquat (par ex., 200 mg de fer élémentaire par voie orale chaque jour) pendant toute la durée du traitement.
L’ administration du complément en fer doit être instaurée dès que possible, et même plusieurs semaines avant d’ entamer le prélèvement du sang autologue, afin d’ atteindre des niveaux élevés de réserves en fer avant le début du traitement par Binocrit.
66 Traitement des patients adultes devant bénéficier d’ une intervention chirurgicale orthopédique majeure programmée:
La voie sous-cutanée doit être utilisée.
La dose recommandée est de 600 UI/ kg d'époétine alfa, une fois par semaine pendant les 3 semaines précédant l’ intervention chirurgicale (jours J-21, J-14 et J-7), ainsi que le jour de l'intervention (jour J).
Dans le cas où le délai avant l’ intervention doit être réduit pour des raisons médicales à moins de 3 semaines, l’ époétine alfa doit être administrée quotidiennement à la dose de 300 UI/ kg pendant 10 jours consécutifs avant l'intervention, ainsi que le jour de l'intervention et pendant les 4 jours suivant l'intervention.
Lors du bilan hématologique préopératoire, si le taux d'hémoglobine atteint 15 g/ dl ou plus, l'administration d'époétine alfa doit être interrompue et les doses ultérieures initialement prévues ne doivent pas être administrées.
Il convient de s'assurer que les patients ne présentent pas de carences en fer à l'instauration du traitement.
Tous les patients traités par l’ époétine alfa doivent recevoir un complément de fer adapté (par exemple, 200 mg/ jour de Fe2+ per os) pendant toute la durée du traitement par l’ époétine alfa.
Si possible, la prise du complément de fer sera commencée avant le traitement par l’ époétine alfa, de façon à constituer des réserves en fer suffisantes.
Mode d’ administration
Binocrit est un produit stérile, mais sans conservateur, destiné strictement à un usage unique.
Administrer la quantité requise.
Ce médicament ne doit pas être administré en perfusion intraveineuse, ni en mélange avec d’ autres médicaments.
1.
Injection par voie intraveineuse: en 1 à 5 minutes au moins, selon la dose totale.
Chez les patients hémodialysés, une injection en bolus peut être réalisée pendant la séance de dialyse au site d'injection veineuse approprié de la ligne de dialyse.
Une autre possibilité consiste à pratiquer l'injection à la suite de la dialyse dans la tubulure de l'aiguille à fistule, en la faisant suivre d'une injection de 10 ml de soluté isotonique afin de rincer la tubulure et d'assurer le passage correct du produit dans la circulation.
Une injection plus lente est préférable chez les patients qui réagissent au traitement par des symptômes pseudo-grippaux.
2.
Un volume maximal de 1 ml par site d'injection ne doit pas être dépassé de façon générale.
En cas de volume plus important, utiliser plusieurs sites d'injection.
Les injections se font au niveau des cuisses ou de la paroi abdominale antérieure.
Chez les patients en insuffisance rénale chronique, Binocrit ne doit pas être administré par voie sous-cutanée!
L’ administration doit se faire par voie intraveineuse (voir rubrique 4.4, « Patients en insuffisance rénale chronique »).
4.3 Contre-indications
Hypersensibilité à la substance active ou à l'un des excipients.
Les patients ayant développé une érythroblastopénie à la suite d'un traitement par une érythropoïétine ne doivent pas être traités parBinocrit ou par toute autre érythropoïétine (voir rubrique 4.4, « Erythroblastopénies »).
Hypertension non contrôlée.
Dans l’ indication « augmenter les dons de sang autologue »: infarctus du myocarde ou AVC pendant le mois précédant le traitement, angor instable, risque accru de thrombose veineuse profonde avec notamment antécédents d’ affection thromboembolique veineuse.
Patients qui, quelle qu'en soit la raison, ne peuvent pas recevoir une prophylaxie anti-thrombotique appropriée.
67 Si les patients doivent bénéficier d’ une intervention chirurgicale orthopédique majeure programmée et ne participent pas à un programme de prélèvement autologue différé, l'utilisation d'époétine alfa est contre-indiquée en cas de pathologie vasculaire sévère coronarienne, carotidienne, des artères périphériques, ou cérébrale, y compris chez les patients ayant des antécédents récents d'infarctus du myocarde ou d'accident vasculaire cérébral.
4.4 Mises en garde spéciales et précautions d’ emploi
Généralités
Chez tous les patients traités par époétine alfa, la tension artérielle doit être surveillée étroitement et contrôlée de façon appropriée.
L’ époétine alfa doit être utilisée avec précaution en présence d'une hypertension non ou insuffisamment traitée ou difficilement contrôlable.
Il peut être nécessaire d’ instaurer ou d'augmenter le traitement anti-hypertenseur.
Si la pression artérielle ne peut être contrôlée, le traitement parépoétine alfa doit être interrompu.
L’ époétine alfa doit également être utilisée avec précaution en présence d'épilepsie ou d'insuffisance hépatique chronique.
Lors d'un traitement par époétine alfa, il est possible d’ observer une augmentation de la numération plaquettaire modérée dose-dépendante, dans les limites de la normale.
Celle -ci régresse avec la poursuite du traitement.
Il est conseillé de surveiller la numération plaquettaire à intervalles réguliers pendant les 8 premières semaines de traitement.
Toutes les autres causes d'anémie (carence en fer, hémolyse, pertes sanguines, déficit en vitamine B12 ou en acide folique) doivent être prises en compte et traitées avant d’ initier le traitement par époétine alfa.
Dans la plupart des cas, les taux de ferritine sérique chutent parallèlement à l'augmentation de l'hématocrite.
Afin d'obtenir une réponse optimale au traitement par époétine alfa, il convient de s'assurer que les réserves en fer sont suffisantes:
L’ administration d’ un complément de fer est recommandée chez les insuffisants rénaux
chroniques ayant des taux de ferritine sérique inférieurs à 100 ng/ ml, sur la base de 200 – 300 mg/ jour de Fe2+ per os (100 – 200 mg/ jour chez l'enfant).
Un traitement substitutif en Fe2+ de 200 à 300 mg/ jour per os est recommandé chez tous les
-
patients cancéreux dont le coefficient de saturation de transferrine est inférieur à 20%.
Chez les patients cancéreux, tous ces autres facteurs d'anémie mentionnés doivent également être soigneusement examinés avant de décider d’ augmenter la posologie de l'époétine alfa.
Les Bonnes pratiques de gestion du sang doivent toujours être appliquées dans le contexte chirurgical.
Erythroblastopénies Des érythroblastopénies avec anticorps ont été rapportées dans de très rares cas après plusieurs mois ou années de traitement par époétine par voie sous-cutanée.
Chez les patients présentant une perte soudaine d’ efficacité définie par une baisse de l’ hémoglobine (de 1 à 2 g/ dl par mois), avec augmentation des besoins transfusionnels, une numération des réticulocytes devra être réalisée et les causes habituelles de non-réponse (par exemple carence en fer, acide folique ou vitamine BB12, intoxication à l’ aluminium, infection ou inflammation, pertes sanguines et hémolyse) devront être recherchées.
Si le taux de réticulocytes corrigé en fonction de l’ anémie (c’ est-à-dire l’ index réticulocytaire) est faible (< 20 000/ mm3 ou < 20 000/ microlitre ou < 0,5%), les plaquettes et les leucocytes étant normaux, et si aucune autre cause de perte d’ efficacité n’ a été trouvée, des anticorps anti- érythropoïétine devront être recherchés et une ponction médullaire devra être envisagée pour confirmer le diagnostic d’ érythroblastopénie.
Si une érythroblastopénie avec anticorps anti-érythropoïétine est suspectée, le traitement par Binocrit doit être immédiatement interrompu.
Aucun traitement par une autre érythropoïétine ne devra être débuté en raison du risque de réaction croisée.
Un traitement adapté, tel que des transfusions sanguines, pourra être envisagé au besoin.
68 Patients en insuffisance rénale chronique
Les données concernant l’ immunogénicité en cas d’ administration par voie sous-cutanée de Binocrit chez les patients à risque d’ érythroblastopénie avec anticorps, c. -à-d. les patients atteints d’ anémie rénale, sont insuffisantes.
Le médicament doit donc être administré par voie intraveineuse chez ces patients.
Chez les patients en insuffisance rénale chronique, le taux d’ hémoglobine à la dose d’ entretien ne doit pas dépasser la limite supérieure du taux d’ hémoglobine cible recommandée dans la rubrique 4.2.
Lors des essais cliniques, un risque accru de décès et d’ événements cardiovasculaires graves a été observé lorsque des agents stimulant l’ érythropoïèse (ESA) ont été administrés avec pour cible un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l).
Les essais cliniques contrôlés n’ ont pas montré d’ effets bénéfiques significatifs attribuables à l’ administration des époétines lorsque le taux d’ hémoglobine dépassait le niveau nécessaire au contrôle des symptômes de l’ anémie et pour éviter une transfusion sanguine.
Les taux d’ hémoglobine doivent être régulièrement mesurés jusqu’ à ce qu’ un taux stable soit atteint, et de façon périodique par la suite.
Le taux d'hémoglobine doit augmenter d'environ 1 g/ dl (0,62 mmol/ l) par mois et ne pas dépasser 2 g/ dl (1,25 mmol/ l) par mois afin de limiter au maximum les risques d’ aggravation d’ une hypertension.
Une hyperkaliémie a été observée dans des cas isolés.
La correction de l'anémie peut entraîner une augmentation de l'appétit et de l'apport en potassium et en protéine.
Il peut s'avérer nécessaire d'ajuster périodiquement les modalités de prescription de la dialyse pour maintenir l'urée, la créatinine et le potassium dans les limites désirées.
L’ ionogramme sanguin doit être contrôlé chez les insuffisants rénaux chroniques.
En cas d'hyperkaliémie (ou d'augmentation de la kaliémie), l'arrêt de l’ administration d'époétine alfa jusqu'à correction de l'hyperkaliémie doit être envisagé.
Lors d'un traitement par époétine alfa, l'augmentation de l'hématocrite rend souvent nécessaire d'augmenter les doses d'héparine pendant l'hémodialyse.
Une obstruction du système de dialyse peut survenir si l'héparinisation n'est pas optimale.
Chez les patients insuffisants rénaux chroniques présentant des signes cliniques évidents d'ischémie myocardique ou d'insuffisance cardiaque congestive, le taux d'hémoglobine durant la phase d'entretien ne doit pas dépasser la limite supérieure des intervalles recommandés dans la rubrique 4.2.
D'après les données disponibles à ce jour, la correction de l'anémie par époétine alfa chez les patients insuffisants rénaux non encore dialysés n'accélère pas l'évolution de l'insuffisance rénale.
Patients cancéreux adultes présentant une anémie symptomatique et recevant une chimiothérapie
Lors de l’ évaluation du caractère approprié d'un traitement par époétine alfa chez les patients cancéreux traités par chimiothérapie (patients à risque d'être transfusés), il faut tenir compte du fait que l'apparition des globules rouges suit l’ administration de l’ érythropoïétine avec un délai de 2 à 3 semaines.
Les taux d’ hémoglobine doivent être régulièrement mesurés jusqu’ à ce qu’ un taux stable soit atteint, et encore périodiquement par la suite.
Si l'augmentation du taux d'hémoglobine est supérieure à 2 g/ dl (1,25 mmol/ l) par mois ou si le taux d'hémoglobine est supérieur à 13 g/ dl (8,1 mmol/ l), l’ ajustement de la posologie décrit dans la rubrique 4.2 doit être minutieusement respecté afin de limiter au maximum les risques de survenue d'événements thrombotiques (voir rubrique 4.2, « Traitement de l’ anémie induite par la chimiothérapie », « Ajustement posologique pour maintenir le taux d’ hémoglobine entre 10 g/ dl et 12 g/ dl »).
Une augmentation de l’ incidence des événements vasculaires thrombotiques (EVT) ayant été observée chez les patients cancéreux recevant des agents stimulant l’ érythropoïèse (voir rubrique 4.8), ce risque doit être soigneusement évalué au regard du bénéfice de ce traitement (par époétine alfa), particulièrement chez les patients cancéreux présentant un risque accru d’ événements vasculaires
Une étude de recherche (étude BEST) menée chez des femmes atteintes de cancers du sein métastatiques a été mise au point pour déterminer si le traitement par l’ époétine alfa allant au-delà de la correction de l’ anémie pouvait améliorer l’ issue du traitement.
Lors de cette étude, l’ incidence des accidents thromboemboliques fatals a été plus élevée chez les patients sous époétine alfa que chez ceux recevant le placebo (voir la rubrique 5.1).
Au vu des informations ci-dessus, dans certaines situations cliniques, la transfusion sanguine doit être le traitement privilégié de l’ anémie des patients cancéreux.
La décision d’ administrer des érythropoïétines recombinantes doit être déterminée sur une évaluation du rapport bénéfice/ risque prenant en compte l’ avis du patient dans son contexte clinique spécifique.
Les facteurs à considerer dans cette évaluation doivent inclure le type de tumeur et son stade, le degré de l’ anémie, l’ espérance de vie, l’ environnement dans lequel le patient est traité et la préférence du patient (voir rubrique 5.1).
Transfusion autologue programmée chez les patients adultes devant subir une intervention chirurgicale
Toutes les mises en garde et précautions d’ emploi particulières associées aux transfusions autologues programmées, en particulier celles liées au remplissage vasculaire de routine, doivent être respectées.
Patients adultes devant bénéficier d’ une intervention chirurgicale orthopédique majeure programmée
Chez les patients devant bénéficier d’ une intervention chirurgicale orthopédique majeure programmée, la cause de l'anémie doit être établie et traitée, si possible avant l'instauration du traitement par époétine alfa.
Les événements thromboemboliques peuvent constituer un risque dans cette population, risque qui doit être soigneusement évalué au regard du bénéfice potentiel du traitement chez ces patients.
Les patients devant bénéficier d’ une intervention chirurgicale orthopédique majeure programmée doivent recevoir une prophylaxie anti-thrombotique appropriée, dans la mesure où des événements thromboemboliques peuvent survenir chez ces patients, particulièrement en présence d’ une pathologie cardio-vasculaire sous-jacente.
En outre, des précautions particulières doivent être prises chez les patients à risque de développer des thromboses veineuses profondes.
De plus, chez les patients dont le taux d'hémoglobine initial est supérieur à 13 g/ dl, la possibilité que le traitement par époétine alfa soit associé à un risque accru d'événements thromboemboliques post-opératoires ne peut être exclue.
En conséquence, l'époétine alfa ne doit pas être utilisée chez les patients dont le taux d'hémoglobine initial est supérieur à 13 g/ dl.
Effet potentiel sur la croissance de tumeur
Les érythropoïétines sont des facteurs de croissance qui stimulent essentiellement la production des globules rouges.
Des récepteurs à l’ érythropoïétine peuvent être exprimés à la surface de diverses cellules malignes.
Comme pour tout facteur de croissance, il n’ est pas exclu que les époétines puissent stimuler la croissance des tumeurs.
Lors de plusieurs essais contrôlés, les époétines n’ ont pas fait la preuve de leur capacité à améliorer le taux de survie globale ou à réduire le risque de progression tumorale chez les patients atteints d’ anémie associée au cancer.
Lors des essais cliniques contrôlés de l’ époétine alfa et d’ autres agents stimulant l’ érythropoïèse, les résultats suivants ont été mis en évidence:
- réduction du contrôle locorégional chez des patients atteints de cancers de la tête et du cou
traités par radiothérapie lorsque l’ administration visait un taux d’ hémoglobine supérieur à 14 g/ dl (8,7 mmol/ l);
- raccourcissement de la durée de survie globale et augmentation des décès imputables à la
progression de la maladie à 4 mois chez des patients atteints de cancers du sein métastatiques traités par chimiothérapie lorsque l’ administration visait un taux d’ hémoglobine de 12 à 14 g/ dl (7,5– 8,7 mmol/ ml);
- augmentation du risque de décès lorsque l’ administration visait un taux d’ hémoglobine de
12 g/ dl (7,5 mmol/ l) chez des patients atteints de tumeurs actives et ne recevant ni chimiothérapie ni radiothérapie.
L’ utilisation des ESA n’ est pas indiquée chez cette population de patients.
Excipients
Ce médicament contient moins de 1 mmol de sodium (23 mg) par dose, c'est-à-dire qu’ il est pratiquement « exempt de sodium ».
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Il n'existe aucune donnée indiquant une éventuelle interaction de l’ époétine alfa avec le métabolisme d'autres médicaments.
Cependant, étant donné que la ciclosporine se lie aux hématies, une interaction demeure possible.
Si l'époétine alfa est administrée en association avec la ciclosporine, les taux sanguins de ciclosporine doivent être surveillés et la dose de ciclosporine ajustée en fonction de l'augmentation de l'hématocrite.
Il n'existe aucune donnée indiquant une interaction entre le G-CSF ou le GM-CSF et l’ époétine alfa en ce qui concerne la différentiation ou la prolifération hématologique des échantillons de biopsies tumorales in vitro.
4.6 Grossesse et allaitement
Il n'existe aucune étude suffisamment pertinente et contrôlée chez la femme enceinte.
Des études effectuées chez l'animal ont mis en évidence une toxicité sur la reproduction (voir rubrique 5.3).
En conséquence:
- Chez l'insuffisant rénal chronique, l'époétine alfa ne doit être utilisée en cas de grossesse que si
le bénéfice escompté contrebalance le risque potentiel pour le fœ tus.
- L’ utilisation d’ époétine alfa n’ est pas recommandée en cas de grossesse ou d’ allaitement chez
des patientes devant subir une intervention chirurgicale avec transfusion autologue programmée.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Binocrit n’ a aucun effet sur l’ aptitude à conduire des véhicules et à utiliser des machines.
4.8 Effets indésirables
L’ événement indésirable le plus fréquent est une augmentation de la pression artérielle ou l’ aggravation d’ une hypertension préexistante.
Une crise hypertensive avec symptômes à type d'encéphalopathie peut survenir.
Des céphalées à type de migraines violentes et à début brutal peuvent en être le signal d'alarme.
Généralités
Des rashes cutanées non spécifiques ont été décrites lors de l'utilisation d'époétine alfa.
Des symptômes grippaux tels que céphalées, douleurs articulaires, sensation de faiblesse, vertige et asthénie, peuvent survenir, en particulier en début de traitement.
Des cas de thrombocytose ont été observés mais la survenue de cette réaction est très rare (voir rubrique 4.4).
71 thrombose rétinienne ou thrombose d’ un rein artificiel, ont été rapportés chez des patients recevant une érythropoïétine, y compris chez des patients recevant de l’ époétine alfa.
Des réactions d'hypersensibilité ont été rarement rapportées avec l’ époétine alfa, avec notamment des cas isolés d’œ dèmes de Quincke et de réactions anaphylactiques.
Des cas d’ érythroblastopénie avec anticorps ont été signalés après plusieurs mois ou années de traitement par l’ époétine alfa.
Chez la plupart des patients concernés, des anticorps anti- érythropoïétine ont été observés (voir rubriques 4.3 et 4.4, « Erythroblastopénie ».
Patients adultes et enfants en hémodialyse, patients adultes en dialyse péritonéale et patients adultes insuffisants rénaux chroniques non encore dialysés
La réaction indésirable la plus fréquente lors du traitement par l’ époétine alfa est une augmentation dose-dépendante de la pression artérielle ou l'aggravation d'une hypertension pré-existante.
Cette augmentation de la pression artérielle peut faire l’ objet d’ un traitement médicamenteux.
De plus, une surveillance de la pression artérielle est conseillée, en particulier en début de traitement.
Les réactions suivantes sont également survenues de façon isolée chez certains patients normotendus ou hypotendus: crise hypertensive avec symptômes à type d'encéphalopathie (par ex., céphalée et confusion mentale) et crises tonico-cloniques généralisées, nécessitant un traitement médical immédiat et une prise en charge en soins intensifs.
Des céphalées à type de migraines violentes et à début brutal peuvent en être le signal d'alarme.
Une thrombose du shunt peut se produire, en particulier chez les patients ayant tendance à l'hypotension ou présentant des complications au niveau de leur fistule artérioveineuse (par ex., sténoses, anévrismes, etc.).
Une révision anticipée du shunt et une prophylaxie anti-thrombotique par administration d'acide acétylsalicylique, par exemple, est conseillée chez ces patients.
Patients cancéreux adultes présentant une anémie symptomatique et traités par chimiothérapie
Une hypertension peut survenir chez les patients traités par époétine alfa.
De ce fait, le taux d'hémoglobine et la tension artérielle doivent être étroitement surveillés.
Une augmentation de l'incidence des événements vasculaires thrombotiques (voir rubriques 4.4 et 4.8, « Précautions générales » et « Population générale ») a été observée chez les patients traités par une érythropoïétine.
Transfusion autologue programmée chez les patients devant subir une intervention chirurgicale
Indépendamment du traitement par l’ érythropoïétine, des événements thrombotiques et vasculaires peuvent se produire chez les patients amenés à subir une intervention chirurgicale en cas d’ affection cardiovasculaire sous-jacente faisant suite à une phlébotomie répétée.
Par conséquent, un remplissage vasculaire de routine doit être pratiqué chez ces patients.
Patients devant bénéficier d’ une intervention chirurgicale orthopédique majeure programmée
Néanmoins, l'expérience clinique est limitée.
Par ailleurs, chez les patients dont le taux d’ hémoglobine initial est de > 13 g/ dl, la possibilité que le traitement par époétine alfa puisse être associé à une augmentation du risque d'événements thromboemboliques post-opératoires ne peut être exclue.
72 4.9 Surdosage
La marge thérapeutique de l'époétine alfa est très large.
Un surdosage d'époétine alfa peut entraîner une exacerbation des effets pharmacologiques de l'hormone.
Une phlébotomie peut être pratiquée si un taux excessif d'hémoglobine est atteint.
Tout autre traitement médical nécessaire doit être mis en place.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Code ATC:
B03XA01
L'érythropoïétine est une glycoprotéine qui stimule la formation des érythrocytes à partir des cellules souches de la moelle osseuse; elle agit à ce niveau en tant qu'hormone de différentiation et facteur stimulant les mitoses.
Le poids moléculaire apparent de l'érythropoïétine se situe entre 32 000 et 40 000 daltons.
La fraction protéique représente environ 58% de la molécule et est constituée de 165 acides aminés.
Les quatre chaînes glucidiques sont rattachées à la protéine par trois liaisons N-glycosidique et une liaison O- glycosidique.
Sa composition en aminoacides et glucides est identique à celle de l'érythropoïétine endogène humaine isolée des urines de patients anémiques.
Binocrit dispose du degré de pureté le plus élevé actuellement possible.
En particulier, aucun résidu de la lignée cellulaire utilisée dans sa production n’ est détectable aux concentrations actives chez l'être humain.
L'efficacité biologique de l’ époétine alfa a été démontrée grâce aux différents modèles in vivo chez l'animal (rats normaux et anémiques, souris ayant une polyglobulie).
Après administration d'époétine alfa, la numération érythrocytaire, le taux d'hémoglobine et la numération des réticulocytes augmentent, de même que le taux d'incorporation du 59Fe.
Après incubation de cellules nucléées érythroïdes spléniques in vitro avec l’ époétine alfa (culture cellulaire de cellules spléniques de souris), il a été observé une augmentation de l'incorporation de la 3 H-thymidine.
Grâce à des cellules de moelle osseuse humaine en culture, il a pu être démontré que l'époétine alfa stimule spécifiquement l'érythropoïèse sans avoir d'effets sur la leucopoïèse.
Aucune action cytotoxique de l'époétine alfa sur les cellules de moelle osseuse humaine n'a été détectée.
Parmi eux, 389 patients présentaient des hémopathies malignes (221 myélomes multiples, 144 lymphomes non hodgkiniens et 24 autres hémopathies malignes) et 332 patients présentaient des tumeurs solides (172 cancers du sein, 64 cancers gynécologiques, 23 cancers du poumon, 22 cancers de la prostate, 21 cancers gastro-intestinaux et 30 cancers d’ autres types).
Dans 2 larges études ouvertes, 2 697 patients cancéreux recevant une chimiothérapie sans platine ont été inclus; 1 895 patients présentaient des tumeurs solides (683 cancers du sein, 260 cancers du poumon, 174 cancers gynécologiques, 300 cancers gastro-intestinaux et 478 cancers d’ autres types) et 802 présentaient des hémopathies malignes.
Dans une étude prospective, randomisée, en double aveugle, contrôlée contre placebo, conduite chez 375 patients anémiques recevant une chimiothérapie sans platine pour diverses hémopathies malignes de type non myéloïdes, il a été observé une diminution significative des conséquences de l'anémie (par ex., fatigue, baisse d'énergie et réduction de l'activité) mesurées par les instruments et échelles suivantes:
Echelle générale d'évaluation fonctionnelle du traitement de l'anémie du cancer FACT-an, échelle de fatigue FACT-an et échelle analogique linéaire du cancer (CLAS).
L'érythropoïétine est un facteur de croissance qui stimule essentiellement la production des globules rouges.
Des récepteurs à l’ érythropoïétine peuvent être exprimés à la surface de diverses cellules malignes.
La survie et la progression tumorale ont été étudiées dans le cadre de cinq vastes essais cliniques contrôlés portant au total sur 2 833 patients, dont quatre essais en double aveugle contrôlés contre placebo et un essai ouvert.
Les études ont recruté des patients traités par chimiothérapie (deux études) ou se sont basées sur des populations de patients chez lesquelles l’ utilisation d’ agents stimulant l’ érythropoïèse n’ est pas indiquée: anémie touchant des patients cancéreux non traités par chimiothérapie et patients atteints de cancers de la tête et du cou traités par radiothérapie.
Dans deux des études, le taux d’ hémoglobine cible était de > 13 g/ dl; dans les trois autres études, il était de 12 à 14 g/ dl.
Dans l’ essai ouvert, aucune différence n’ a été notée en terme de survie globale entre les patients traités par l’ érythropoïétine humaine recombinante et les sujets témoins.
Dans les quatre essais contrôlés contre placebo, les rapports de risque pour la survie globale ont été compris entre 1,25 et 2,47 en faveur des groupes témoins.
Ces études ont fait apparaître de façon cohérente un surplus statistiquement significatif et inexpliqué de mortalité chez les patients atteints d’ anémie associée à divers cancers courants et recevant une érythropoïétine humaine recombinante par comparaison avec les sujets témoins.
Les différences d’ incidence des thromboses et complications associées entre les sujets recevant l’ érythropoïétine humaine recombinante et les sujets du groupe témoin ne suffisent pas à expliquer de façon satisfaisante les résultats des essais concernant la survie globale.
Un passage en revue systématique a également été appliqué à plus de 9 000 patients cancéreux participant à 57 essais cliniques.
La méta-analyse des données de survie globale a donné un rapport de risque estimé ponctuellement à 1,08 en faveur des sujets témoins (IC à 95%:
0,99– 1,18; 42 essais et 8 167 patients).
Un risque relatif accru d’ événements thrombo-emboliques (RR = 1,67; IC à 95%:
1,35– 2,06; 35 essais et 6 769 patients) a été observé chez les patients traités par une érythropoïétine humaine recombinante.
Il existe un risque accru d’ accident thromboembolique chez les patients cancéreux traités par une érythropoïétine humaine recombinante et l’ on ne saurait exclure la possibilité d’ un impact négatif sur la survie globale.
Il est difficile de savoir dans quelle mesure ces résultats peuvent s’ appliquer à l’ administration d’ une érythropoïétine humaine recombinante chez les patients cancéreux traités par chimiothérapie avec pour objectif un taux d’ hémoglobine inférieur à 13 g/ dl car les données passées en revue incluaient peu de patients réunissant ces caractéristiques.
5.2 Propriétés pharmacocinétiques
Par voie intraveineuse
Le dosage de l'époétine alfa après administration intraveineuse répétée a montré une demi-vie de 4 heures environ chez les volontaires sains et légèrement plus longue chez les insuffisants rénaux, soit environ 5 heures.
Chez l'enfant, la demi-vie est d'environ 6 heures.
Par voie sous-cutanée
Après injection sous-cutanée, les taux sériques d'époétine alfa sont largement inférieurs aux taux obtenus après injection intraveineuse; les taux augmentent lentement pour atteindre leur valeur maximale entre 12 à 18 heures après administration.
Le pic est toujours très inférieur au pic obtenu par voie intraveineuse (environ 1/ 20e).
Il n'y a pas d'accumulation du produit: les taux demeurent identiques, qu'ils soient mesurés 24 heures après la première injection ou 24 heures après la dernière injection.
La demi-vie est difficile à évaluer pour la voie sous-cutanée mais elle est estimée à environ 24 heures.
La biodisponibilité de l’ époétine alfa injectable par voie sous-cutanée est très inférieure à celle du produit administré par voie intraveineuse: environ 20%.
74 5.3 Données de sécurité préclinique
(La fibrose médullaire est une complication connue de l'insuffisance rénale chronique chez l'être humain et pourrait être liée à une hyperparathyroïdie secondaire ou à des facteurs encore inconnus.
L’ incidence de la fibrose médullaire n'a pas été augmentée lors d'une étude chez des patients sous hémodialyse traités par époétine alfa pendant 3 ans, par rapport à un groupe témoin apparié de patients sous dialyse qui n’ ont pas été traités par époétine alfa).
Chez l'animal, il a été démontré que l'époétine alfa, à une dose hebdomadaire d’ environ 20 fois supérieure à la dose hebdomadaire recommandée chez l'être humain, diminuait le poids fœ tal, retardait l'ossification et augmentait la mortalité fœ tale.
Ces modifications seraient secondaires à la diminution de la prise de poids chez la mère.
L'époétine alfa n'a pas montré de modification des tests de mutagénicité des cultures de cellules de bactéries et de mammifères, et in vivo dans le test du micronucleus chez la souris.
Les études de cancérogénicité à long terme n'ont pas été réalisées.
Il existe des rapports contradictoires dans la littérature concernant le rôle potentiel majeur des érythropoïétines dans la prolifération tumorale.
Ces rapports sont basés sur des observations in vitro portant sur des échantillons de tumeurs humaines mais leur pertinence en pratique clinique est incertaine.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Phosphate monosodique dihydraté Phosphate disodique dihydraté Chlorure de sodium Glycine Polysorbate 80 Eau pour préparations injectables Acide chlorhydrique (pour ajustement du pH) Hydroxyde de sodium (pour ajustement du pH)
6.2 Incompatibilités
En l’ absence d’ études de compatibilité, ce médicament ne doit pas être mélangé avec d’ autres médicaments.
6.3 Durée de conservation
2 ans.
6.4 Précautions particulières de conservation
A conserver et transporter réfrigéré (entre 2°C et 8°C).
Ne pas congeler.
Conserver la seringue pré-remplie dans l’ emballage extérieur à l’ abri de la lumière.
Pour l’ usage ambulatoire, le patient peut sortir Binocrit du réfrigérateur et le conserver à une température ne dépassant pas 25°C pour une seule période de 3 jours maximum.
6.5 Nature et contenu de l’ emballage extérieur
Seringues pré-remplies (verre type I) munies d’ un piston (caoutchouc recouvert de téflon) conditionnées hermétiquement en plaquette thermoformée.
75 Les seringues contiennent 0,5 ml (5 000 UI) de solution.
Des graduations sont gravées sur les seringues et le volume de remplissage est indiqué sur une étiquette autocollante afin de permettre une utilisation partielle du produit.
Boîtes de 1 ou 6 seringues.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et de manipulation
Binocrit ne doit pas être utilisé: si la solution est trouble ou si elle contient des particules;
si le conditionnement est endommagé;
-
si la solution a été accidentellement congelée.
Les seringues pré-remplies sont prêtes à l’ emploi (voir rubrique 4.2, « Mode d’ administration »).
Une fois que la quantité requise de solution a été injectée à l’ aide de la seringue pré-remplie, jeter le produit restant.
La seringue pré-remplie ne doit pas être secouée.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Sandoz GmbH Biochemiestr.
10 A-6250 Kundl Autriche
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 410/ 009 EU/ 1/ 07/ 410/ 010
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
28 août 2007
10.
DATE DE MISE A JOUR DU TEXTE
76 1.
DENOMINATION DU MEDICAMENT
Binocrit 6 000 UI/ 0,6 ml, solution injectable en seringue pré-remplie
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque ml de solution contient 10 000 UI d’ époétine alfa* soit 84,0 microgrammes par ml 1 seringue pré-remplie de 0,6 ml contient 6 000 unités internationales (UI) soit 50,4 microgrammes d’ époétine alfa
* Produit sur des cellules d’ ovaires de hamster chinois par la technique de l’ ADN recombinant.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable en seringue pré-remplie (injection)
Solution limpide, incolore
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement de l’ anémie symptomatique associée à l’ insuffisance rénale chronique (IRC) chez l’ adulte et l’ enfant:
- Traitement de l'anémie secondaire à une insuffisance rénale chronique chez les enfants et les
patients adultes hémodialysés et les patients adultes en dialyse péritonéale (voir rubrique 4.4).
- Traitement de l'anémie sévère d'origine rénale accompagnée de symptômes cliniques chez les
patients adultes insuffisants rénaux non encore dialysés (voir rubrique 4.4).
Traitement de l'anémie et réduction des besoins transfusionnels chez les patients adultes traités par chimiothérapie pour des tumeurs solides, des lymphomes malins ou des myélomes multiples et à risque de transfusion en raison de leur état général (par exemple, état cardiovasculaire, anémie pré-existante au début de la chimiothérapie).
Binocrit peut être utilisé pour augmenter les dons de sang autologue chez des malades participant à un programme de transfusions autologues différées.
S’ il est utilisé dans cette indication, les bénéfices doivent être évalués au regard des risques d’ événements thromboemboliques signalés.
Le traitement doit être administré exclusivement chez les patients présentant une anémie modérée (taux d’ hémoglobine [Hb] de 10– 13 g/ dl [6,2– 8,1 mmol/ l], sans carence en fer), si les procédures d’ épargne sanguine ne sont pas disponibles ou pas suffisantes lorsque l’ intervention majeure non urgente prévue nécessite un volume important de sang (4 unités sanguines ou plus chez la femme, 5 unités ou plus chez l’ homme).
Binocrit peut être utilisé pour réduire l'exposition aux transfusions de sang homologue chez les patients adultes, sans carence martiale, devant subir une intervention chirurgicale orthopédique majeure programmée et présentant un risque présumé important de complications transfusionnelles.
L'utilisation devra être réservée aux patients ayant une anémie modérée (par exemple, Hb de 10– 13 g/ dl) qui n'ont pas accès à un programme de prélèvement autologue différé et chez lesquels on s’ attend à des pertes de sang de 900 à 1 800 ml.
77 4.2 Posologie et mode d’ administration
Le traitement par Binocrit doit être commencé sous la surveillance de médecins ayant l’ expérience de la prise en charge des patients présentant les indications ci-dessus.
Posologie
Traitement de l’ anémie symptomatique chez l’ adulte et l’ enfant en insuffisance rénale chronique:
Chez les patients en insuffisance rénale chronique, le médicament doit être administré par voie intraveineuse (voir rubrique 4.4).
Le taux d'hémoglobine cible est de 10 à 12 g/ dl (6,2 – 7,5 mmol/ l) sauf pour les enfants, pour lesquels le taux d'hémoglobine doit être compris entre 9,5 et 11 g/ dl (5,9 – 6,8 mmol/ l).
Les symptômes et séquelles de l’ anémie peuvent varier selon l’ âge, le sexe et l’ impact global de la maladie; une évaluation par le médecin de l’ état de santé et de l’ évolution clinique de chaque patient est nécessaire.
Binocrit doit être administré par voie intraveineuse afin que le taux d’ hémoglobine n’ augmente pas au-delà de 12 g/ dl (7,5 mmol/ l).
Toute élévation du taux d’ hémoglobine supérieure à 2 g/ dl (1,25 mmol/ l) sur une période de quatre semaines doit être évitée.
Si néanmoins elle se produisait, un ajustement posologique adéquat serait à prévoir.
En raison de la variabilité intra-patient, il peut arriver occasionnellement que des taux d’ hémoglobine supérieurs ou inférieurs au taux souhaité soient observés.
Cette variabilité du taux d’ hémoglobine doit être gérée en ajustant la dose de façon à le maintenir dans une marge cible de 10 g/ dl (6,2 mmol/ l) à 12 g/ dl (7,5 mmol/ l).
Chez l’ enfant, le taux d’ hémoglobine cible recommandé se situera entre 9,5 et 11 g/ dl (5,9– 6,8 mmol/ l).
Tout taux d’ hémoglobine durablement supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité.
Si le taux d’ hémoglobine connaissait une élévation supérieure à 2 g/ dl (1,25 mmol/ l) par mois ou s'il dépassait durablement 12 g/ dl (7,5 mmol/ l), il conviendrait de réduire la dose d’ époétine alfa de 25%.
Si le taux d’ hémoglobine dépasse 13 g/ dl (8,1 mmol/ l), le traitement doit être interrompu jusqu’ à ce que ce taux redescende en dessous de 12 g/ dl (7,5 mmol/ l), après quoi le traitement par l’ époétine alfa pourra être réinstauré à une dose 25% inférieure.
Les patients doivent faire l’ objet d’ une surveillance étroite afin de s’ assurer que la plus faible dose d’ époétine alfa possible soit utilisée et permette de contrôler convenablement l’ anémie et les symptômes de l’ anémie.
L'état des réserves en fer devra être évalué avant et pendant le traitement et un apport complémentaire en fer devra être administré en cas de besoin.
Par ailleurs, avant de commencer le traitement par l’ époétine alfa, il convient d’ éliminer les autres causes d'anémies, telles qu'un déficit en vitamine B12 ou en acide folique.
Celles -ci peuvent être: carence en fer, acide folique ou vitamine B12; intoxication par l'aluminium; infections intercurrentes; syndromes inflammatoires ou traumatismes; saignements occultes; hémolyse et fibrose médullaire de quelque origine qu'elles soient.
Patients adultes en hémodialyse:
Le traitement se déroule en deux phases:
Phase correctrice:
50 UI/ kg 3 fois par semaine par voie intraveineuse.
Si un ajustement de la dose est nécessaire, il est recommandé de procéder par paliers d'au moins 4 semaines.
A chaque palier, l'augmentation ou la diminution de dose préconisée est de 25 UI/ kg 3 fois par semaine.
Phase d'entretien:
La posologie est ajustée pour maintenir l'hémoglobine au taux désiré:
Hb comprise entre 10 et 12 g/ dl (6,2 – 7,5 mmol/ l).
La dose hebdomadaire totale recommandée est comprise entre 75 et 300 UI/ kg par voie intraveineuse.
78 Les données cliniques disponibles semblent indiquer que les patients dont le taux d'hémoglobine initial est très faible (< 6 g/ dl ou < 3,75 mmol/l) pourraient avoir besoin de doses d'entretien plus importantes que ceux dont l'anémie initiale est moins sévère (Hb > 8 g/ dl ou > 5 mmol/ l).
Enfants en hémodialyses:
Le traitement se déroule en deux phases:
Phase correctrice:
50 UI/ kg 3 fois par semaine par voie intraveineuse.
Si un ajustement de la dose est nécessaire, il est recommandé de procéder par palier de 25 UI/ kg 3 fois par semaine en respectant un intervalle d’ au moins 4 semaines entre chaque ajustement, jusqu'à atteindre le but désiré.
Phase d'entretien:
La posologie est ajustée de façon à maintenir l'hémoglobine au taux désiré:
Hb entre 9,5 et 11 g/ dl (5,9 – 6,8 mmol/ l).
Généralement, les enfants de moins de 30 kg nécessitent des doses d’ entretien plus importantes que les enfants de plus de 30 kg et que les adultes.
A titre d'exemple, les doses d’ entretien suivantes ont été utilisées lors d’ essais cliniques, après 6 mois de traitement:
Dose (UI/ kg 3 fois par semaine)
Poids (kg) < 10 10 – 30 > 30
Dose médiane 100 75 33
Dose d’ entretien habituelle 75 – 150 60 – 150 30 – 100
Les données cliniques disponibles suggèrent que les patients dont le taux d'hémoglobine initial est très faible (< 6,8 g/ dl ou < 4,25 mmol/l) peuvent avoir besoin de doses d'entretien plus importantes que ceux dont l'anémie initiale est moins sévère (Hb > 6,8 g/ dl ou > 4,25 mmol/ l).
Patients adultes en dialyse péritonéale:
Le traitement se déroule en deux phases:
Phase correctrice:
La posologie initiale est de 50 UI/ kg 2 fois par semaine par voie intraveineuse.
Phase d'entretien:
La posologie est ajustée de façon à maintenir l'hémoglobine au taux désiré:
Hb entre 10 et 12 g/ dl (6,2 – 7,5 mmol/ l).
La dose d’ entretien est comprise entre 25 et 50 UI/ kg 2 fois par semaine en 2 injections égales).
Patients adultes insuffisants rénaux non encore dialysés:
Le traitement se déroule en deux phases:
Phase correctrice:
La posologie initiale est de 50 UI/ kg 3 fois par semaine par voie intraveineuse, suivie si nécessaire d'une augmentation de la dose de 25 UI/ kg (3 fois par semaine) jusqu'à atteindre le but désiré (par palier d'au moins 4 semaines).
Phase d'entretien:
La posologie est ajustée de façon à maintenir l'hémoglobine au taux désiré:
Hb comprise entre 10 et 12 g/ dl (6,2 – 7,5 mmol/ l).
La dose d’ entretien est comprise entre 17 et 33 UI/ kg 3 fois par semaine par voie intraveineuse.
La posologie maximale ne doit pas excéder 200 UI/ kg 3 fois par semaine.
79 Traitement de l’ anémie induite par la chimiothérapie:
L’ époétine alfa doit être administrée par voie sous-cutanée aux patients atteints d’ anémie (taux d’ hémoglobine ≤ 10 g/ dl [6,2 mmol/ l], par ex.).
Les symptômes et séquelles de l’ anémie peuvent varier selon l’ âge, le sexe et l’ impact global de la maladie; une évaluation par le médecin de l’ état de santé et de l’ évolution clinique de chaque patient est nécessaire.
En raison de la variabilité intra-patient, il peut arriver occasionnellement que des taux d’ hémoglobine supérieurs ou inférieurs au taux souhaité soient observés.
Cette variabilité du taux d’ hémoglobine doit être gérée en ajustant la dose de façon à le maintenir dans une marge cible de 10 g/ dl (6,2 mmol/ l) à 12 g/ dl (7,5 mmol/ l).
Tout taux d’ hémoglobine durablement supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité; les recommandations de conduite à tenir en cas de taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l) sont décrites ci-dessous.
Les patients doivent faire l’ objet d’ une surveillance étroite afin de s’ assurer que la plus faible dose d’ époétine alfa possible soit utilisée et permette de contrôler convenablement les symptômes de l’ anémie.
L’ époétine alfa doit être administrée pendant encore un mois après la fin de la chimiothérapie.
La dose initiale est de 150 UI/ kg par voie sous-cutanée 3 fois par semaine.
Alternativement, l’ époétine alfa doit être administré par voie sous cutanée à la dose initiale de 450 UI/ kg 1 fois par semaine.
Si l'hémoglobine a augmenté d'au moins 1 g/ dl (0,62 mmol/ l) ou si les réticulocytes ont augmenté d’ au mois 40 000 cellules/ µl par rapport aux valeurs initiales, après 4 semaines de traitement, la dose doit être maintenue à 150 UI/ kg 3 fois par semaine ou 450 UI/ kg 1 fois par semaine.
Si l'augmentation de l'hémoglobine est inférieur 1 g/ dl (< 0,62 mmol/ l) et si les réticulocytes ont augmenté de moins de 40 000 cellules/ µl par rapport aux valeurs initiales, la dose doit être portée à 300 UI/ kg 3 fois par semaine.
Si après 4 semaines supplémentaires de traitement à 300 UI/ kg 3 fois par semaine, l'hémoglobine a augmenté d’ au moins 1 g/ dl (≥ 0,62 mmol/ l) ou si les réticulocytes ont augmenté d’ au moins 40 000 cellules/ µl, la dose de 300 UI/ kg 3 fois par semaine doit être maintenue.
Cependant, si l'hémoglobine a augmenté de < 1 g/ dl (< 0,62 mmol/ l) et si les réticulocytes ont augmenté de moins de 40 000 cellules/ µl par rapport aux valeurs initiales, la réponse au traitement par l’ époétine alfa est improbable et le traitement doit être interrompu.
Le schéma posologique recommandé est décrit ci-après.
80 150 UI/ kg 3 x/ semaine ou 450 UI/ kg 1 x/ semaine
pendant 4 semaines
Augmentation des réticulocytes ≥ 40 000/ µl
Augmentation des réticulocytes < 40 000/ µl
ou augmentation Hb ≥ 1 g/ dl
et augmentation Hb < 1 g/ dl
Hb cible (environ 12 g/ dl)
300 UI/ kg 3 x/ semaine pendant 4 semaines
Augmentation des réticulocytes ≥ 40 000/ µl ou augmentation Hb ≥ 1 g/ dl
Augmentation des réticulocytes < 40 000/ µl et augmentation Hb < 1 g/ dl
Arrêt du traitement
Ajustement posologique pour maintenir le taux d’ hémoglobine entre 10 g/ dl et 12 g/ dl:
Si le taux d’ hémoglobine augmente de plus de 2 g/ dl (1,25 mmol/ l) par mois ou si le taux d’ hémoglobine dépasse 12 g/ dl (7,5 mmol/ l), la dose doit être réduite d’ environ 25 à 50%.
Si le taux d’ hémoglobine dépasse 13 g/ dl (8,1 mmol/ l), le traitement doit être interrompu jusqu’ à ce que ce taux redescende en dessous de 12 g/ dl (7,5 mmol/ l) après quoi le traitement par l’ époétine alfa pourra être réinstauré à une dose de 25% inférieure.
Transfusion autologue programmée chez les patients adultes devant subir une intervention chirurgicale:
Binocrit doit être administré par voie intraveineuse.
Au moment du don de sang, Binocrit doit être administré une fois la procédure de don terminée.
Les patients légèrement anémiques (hématocrite de 33-39%) nécessitant un prélèvement préalable de ≥ 4 unités sanguines doivent être traités par Binocrit à la dose de 600 UI/ kg de masse corporelle 2 fois par semaine pendant 3 semaines avant l’ intervention chirurgicale.
Tous les patients traités par Binocrit doivent recevoir une supplémentation en fer adéquat (par ex., 200 mg de fer élémentaire par voie orale chaque jour) pendant toute la durée du traitement.
L’ administration du complément en fer doit être instaurée dès que possible, et même plusieurs semaines avant d’ entamer le prélèvement du sang autologue, afin d’ atteindre des niveaux élevés de réserves en fer avant le début du traitement par Binocrit.
81 Traitement des patients adultes devant bénéficier d’ une intervention chirurgicale orthopédique majeure programmée:
La voie sous-cutanée doit être utilisée.
La dose recommandée est de 600 UI/ kg d'époétine alfa, une fois par semaine pendant les 3 semaines précédant l’ intervention chirurgicale (jours J-21, J-14 et J-7), ainsi que le jour de l'intervention (jour J).
Dans le cas où le délai avant l’ intervention doit être réduit pour des raisons médicales à moins de 3 semaines, l’ époétine alfa doit être administrée quotidiennement à la dose de 300 UI/ kg pendant 10 jours consécutifs avant l'intervention, ainsi que le jour de l'intervention et pendant les 4 jours suivant l'intervention.
Lors du bilan hématologique préopératoire, si le taux d'hémoglobine atteint 15 g/ dl ou plus, l'administration d'époétine alfa doit être interrompue et les doses ultérieures initialement prévues ne doivent pas être administrées.
Il convient de s'assurer que les patients ne présentent pas de carences en fer à l'instauration du traitement.
Tous les patients traités par l’ époétine alfa doivent recevoir un complément de fer adapté (par exemple, 200 mg/ jour de Fe2+ per os) pendant toute la durée du traitement par l’ époétine alfa.
Si possible, la prise du complément de fer sera commencée avant le traitement par l’ époétine alfa, de façon à constituer des réserves en fer suffisantes.
Mode d’ administration
Binocrit est un produit stérile, mais sans conservateur, destiné strictement à un usage unique.
Administrer la quantité requise.
Ce médicament ne doit pas être administré en perfusion intraveineuse, ni en mélange avec d’ autres médicaments.
1.
Injection par voie intraveineuse: en 1 à 5 minutes au moins, selon la dose totale.
Chez les patients hémodialysés, une injection en bolus peut être réalisée pendant la séance de dialyse au site d'injection veineuse approprié de la ligne de dialyse.
Une autre possibilité consiste à pratiquer l'injection à la suite de la dialyse dans la tubulure de l'aiguille à fistule, en la faisant suivre d'une injection de 10 ml de soluté isotonique afin de rincer la tubulure et d'assurer le passage correct du produit dans la circulation.
Une injection plus lente est préférable chez les patients qui réagissent au traitement par des symptômes pseudo-grippaux.
2.
Un volume maximal de 1 ml par site d'injection ne doit pas être dépassé de façon générale.
En cas de volume plus important, utiliser plusieurs sites d'injection.
Les injections se font au niveau des cuisses ou de la paroi abdominale antérieure.
Chez les patients en insuffisance rénale chronique, Binocrit ne doit pas être administré par voie sous-cutanée!
L’ administration doit se faire par voie intraveineuse (voir rubrique 4.4, « Patients en insuffisance rénale chronique »).
4.3 Contre-indications
Hypersensibilité à la substance active ou à l'un des excipients.
Les patients ayant développé une érythroblastopénie à la suite d'un traitement par une érythropoïétine ne doivent pas être traités parBinocrit ou par toute autre érythropoïétine (voir rubrique 4.4, « Erythroblastopénies »).
Hypertension non contrôlée.
Dans l’ indication « augmenter les dons de sang autologue »: infarctus du myocarde ou AVC pendant le mois précédant le traitement, angor instable, risque accru de thrombose veineuse profonde avec notamment antécédents d’ affection thromboembolique veineuse.
Patients qui, quelle qu'en soit la raison, ne peuvent pas recevoir une prophylaxie anti-thrombotique appropriée.
82 Si les patients doivent bénéficier d’ une intervention chirurgicale orthopédique majeure programmée et ne participent pas à un programme de prélèvement autologue différé, l'utilisation d'époétine alfa est contre-indiquée en cas de pathologie vasculaire sévère coronarienne, carotidienne, des artères périphériques, ou cérébrale, y compris chez les patients ayant des antécédents récents d'infarctus du myocarde ou d'accident vasculaire cérébral.
4.4 Mises en garde spéciales et précautions d’ emploi
Généralités
Chez tous les patients traités par époétine alfa, la tension artérielle doit être surveillée étroitement et contrôlée de façon appropriée.
L’ époétine alfa doit être utilisée avec précaution en présence d'une hypertension non ou insuffisamment traitée ou difficilement contrôlable.
Il peut être nécessaire d’ instaurer ou d'augmenter le traitement anti-hypertenseur.
Si la pression artérielle ne peut être contrôlée, le traitement parépoétine alfa doit être interrompu.
L’ époétine alfa doit également être utilisée avec précaution en présence d'épilepsie ou d'insuffisance hépatique chronique.
Lors d'un traitement par époétine alfa, il est possible d’ observer une augmentation de la numération plaquettaire modérée dose-dépendante, dans les limites de la normale.
Celle -ci régresse avec la poursuite du traitement.
Il est conseillé de surveiller la numération plaquettaire à intervalles réguliers pendant les 8 premières semaines de traitement.
Toutes les autres causes d'anémie (carence en fer, hémolyse, pertes sanguines, déficit en vitamine B12 ou en acide folique) doivent être prises en compte et traitées avant d’ initier le traitement par époétine alfa.
Dans la plupart des cas, les taux de ferritine sérique chutent parallèlement à l'augmentation de l'hématocrite.
Afin d'obtenir une réponse optimale au traitement par époétine alfa, il convient de s'assurer que les réserves en fer sont suffisantes:
L’ administration d’ un complément de fer est recommandée chez les insuffisants rénaux
chroniques ayant des taux de ferritine sérique inférieurs à 100 ng/ ml, sur la base de 200 – 300 mg/ jour de Fe2+ per os (100 – 200 mg/ jour chez l'enfant).
Un traitement substitutif en Fe2+ de 200 à 300 mg/ jour per os est recommandé chez tous les
-
patients cancéreux dont le coefficient de saturation de transferrine est inférieur à 20%.
Chez les patients cancéreux, tous ces autres facteurs d'anémie mentionnés doivent également être soigneusement examinés avant de décider d’ augmenter la posologie de l'époétine alfa.
Les Bonnes pratiques de gestion du sang doivent toujours être appliquées dans le contexte chirurgical.
Erythroblastopénies Des érythroblastopénies avec anticorps ont été rapportées dans de très rares cas après plusieurs mois ou années de traitement par époétine par voie sous-cutanée.
Chez les patients présentant une perte soudaine d’ efficacité définie par une baisse de l’ hémoglobine (de 1 à 2 g/ dl par mois), avec augmentation des besoins transfusionnels, une numération des réticulocytes devra être réalisée et les causes habituelles de non-réponse (par exemple carence en fer, acide folique ou vitamine BB12, intoxication à l’ aluminium, infection ou inflammation, pertes sanguines et hémolyse) devront être recherchées.
Si le taux de réticulocytes corrigé en fonction de l’ anémie (c’ est-à-dire l’ index réticulocytaire) est faible (< 20 000/ mm3 ou < 20 000/ microlitre ou < 0,5%), les plaquettes et les leucocytes étant normaux, et si aucune autre cause de perte d’ efficacité n’ a été trouvée, des anticorps anti- érythropoïétine devront être recherchés et une ponction médullaire devra être envisagée pour confirmer le diagnostic d’ érythroblastopénie.
Si une érythroblastopénie avec anticorps anti-érythropoïétine est suspectée, le traitement par Binocrit doit être immédiatement interrompu.
Aucun traitement par une autre érythropoïétine ne devra être débuté en raison du risque de réaction croisée.
Un traitement adapté, tel que des transfusions sanguines, pourra être envisagé au besoin.
83 Patients en insuffisance rénale chronique
Les données concernant l’ immunogénicité en cas d’ administration par voie sous-cutanée de Binocrit chez les patients à risque d’ érythroblastopénie avec anticorps, c. -à-d. les patients atteints d’ anémie rénale, sont insuffisantes.
Le médicament doit donc être administré par voie intraveineuse chez ces patients.
Chez les patients en insuffisance rénale chronique, le taux d’ hémoglobine à la dose d’ entretien ne doit pas dépasser la limite supérieure du taux d’ hémoglobine cible recommandée dans la rubrique 4.2.
Lors des essais cliniques, un risque accru de décès et d’ événements cardiovasculaires graves a été observé lorsque des agents stimulant l’ érythropoïèse (ESA) ont été administrés avec pour cible un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l).
Les essais cliniques contrôlés n’ ont pas montré d’ effets bénéfiques significatifs attribuables à l’ administration des époétines lorsque le taux d’ hémoglobine dépassait le niveau nécessaire au contrôle des symptômes de l’ anémie et pour éviter une transfusion sanguine.
Les taux d’ hémoglobine doivent être régulièrement mesurés jusqu’ à ce qu’ un taux stable soit atteint, et de façon périodique par la suite.
Le taux d'hémoglobine doit augmenter d'environ 1 g/ dl (0,62 mmol/ l) par mois et ne pas dépasser 2 g/ dl (1,25 mmol/ l) par mois afin de limiter au maximum les risques d’ aggravation d’ une hypertension.
Une hyperkaliémie a été observée dans des cas isolés.
La correction de l'anémie peut entraîner une augmentation de l'appétit et de l'apport en potassium et en protéine.
Il peut s'avérer nécessaire d'ajuster périodiquement les modalités de prescription de la dialyse pour maintenir l'urée, la créatinine et le potassium dans les limites désirées.
L’ ionogramme sanguin doit être contrôlé chez les insuffisants rénaux chroniques.
En cas d'hyperkaliémie (ou d'augmentation de la kaliémie), l'arrêt de l’ administration d'époétine alfa jusqu'à correction de l'hyperkaliémie doit être envisagé.
Lors d'un traitement par époétine alfa, l'augmentation de l'hématocrite rend souvent nécessaire d'augmenter les doses d'héparine pendant l'hémodialyse.
Une obstruction du système de dialyse peut survenir si l'héparinisation n'est pas optimale.
Chez les patients insuffisants rénaux chroniques présentant des signes cliniques évidents d'ischémie myocardique ou d'insuffisance cardiaque congestive, le taux d'hémoglobine durant la phase d'entretien ne doit pas dépasser la limite supérieure des intervalles recommandés dans la rubrique 4.2.
D'après les données disponibles à ce jour, la correction de l'anémie par époétine alfa chez les patients insuffisants rénaux non encore dialysés n'accélère pas l'évolution de l'insuffisance rénale.
Patients cancéreux adultes présentant une anémie symptomatique et recevant une chimiothérapie
Lors de l’ évaluation du caractère approprié d'un traitement par époétine alfa chez les patients cancéreux traités par chimiothérapie (patients à risque d'être transfusés), il faut tenir compte du fait que l'apparition des globules rouges suit l’ administration de l’ érythropoïétine avec un délai de 2 à 3 semaines.
Les taux d’ hémoglobine doivent être régulièrement mesurés jusqu’ à ce qu’ un taux stable soit atteint, et encore périodiquement par la suite.
Si l'augmentation du taux d'hémoglobine est supérieure à 2 g/ dl (1,25 mmol/ l) par mois ou si le taux d'hémoglobine est supérieur à 13 g/ dl (8,1 mmol/ l), l’ ajustement de la posologie décrit dans la rubrique 4.2 doit être minutieusement respecté afin de limiter au maximum les risques de survenue d'événements thrombotiques (voir rubrique 4.2, « Traitement de l’ anémie induite par la chimiothérapie », « Ajustement posologique pour maintenir le taux d’ hémoglobine entre 10 g/ dl et 12 g/ dl »).
Une augmentation de l’ incidence des événements vasculaires thrombotiques (EVT) ayant été observée chez les patients cancéreux recevant des agents stimulant l’ érythropoïèse (voir rubrique 4.8), ce risque doit être soigneusement évalué au regard du bénéfice de ce traitement (par époétine alfa), particulièrement chez les patients cancéreux présentant un risque accru d’ événements vasculaires
Une étude de recherche (étude BEST) menée chez des femmes atteintes de cancers du sein métastatiques a été mise au point pour déterminer si le traitement par l’ époétine alfa allant au-delà de la correction de l’ anémie pouvait améliorer l’ issue du traitement.
Lors de cette étude, l’ incidence des accidents thromboemboliques fatals a été plus élevée chez les patients sous époétine alfa que chez ceux recevant le placebo (voir la rubrique 5.1).
Au vu des informations ci-dessus, dans certaines situations cliniques, la transfusion sanguine doit être le traitement privilégié de l’ anémie des patients cancéreux.
La décision d’ administrer des érythropoïétines recombinantes doit être déterminée sur une évaluation du rapport bénéfice/ risque prenant en compte l’ avis du patient dans son contexte clinique spécifique.
Les facteurs à considerer dans cette évaluation doivent inclure le type de tumeur et son stade, le degré de l’ anémie, l’ espérance de vie, l’ environnement dans lequel le patient est traité et la préférence du patient (voir rubrique 5.1).
Transfusion autologue programmée chez les patients adultes devant subir une intervention chirurgicale
Toutes les mises en garde et précautions d’ emploi particulières associées aux transfusions autologues programmées, en particulier celles liées au remplissage vasculaire de routine, doivent être respectées.
Patients adultes devant bénéficier d’ une intervention chirurgicale orthopédique majeure programmée
Chez les patients devant bénéficier d’ une intervention chirurgicale orthopédique majeure programmée, la cause de l'anémie doit être établie et traitée, si possible avant l'instauration du traitement par époétine alfa.
Les événements thromboemboliques peuvent constituer un risque dans cette population, risque qui doit être soigneusement évalué au regard du bénéfice potentiel du traitement chez ces patients.
Les patients devant bénéficier d’ une intervention chirurgicale orthopédique majeure programmée doivent recevoir une prophylaxie anti-thrombotique appropriée, dans la mesure où des événements thromboemboliques peuvent survenir chez ces patients, particulièrement en présence d’ une pathologie cardio-vasculaire sous-jacente.
En outre, des précautions particulières doivent être prises chez les patients à risque de développer des thromboses veineuses profondes.
De plus, chez les patients dont le taux d'hémoglobine initial est supérieur à 13 g/ dl, la possibilité que le traitement par époétine alfa soit associé à un risque accru d'événements thromboemboliques post-opératoires ne peut être exclue.
En conséquence, l'époétine alfa ne doit pas être utilisée chez les patients dont le taux d'hémoglobine initial est supérieur à 13 g/ dl.
Effet potentiel sur la croissance de tumeur
Les érythropoïétines sont des facteurs de croissance qui stimulent essentiellement la production des globules rouges.
Des récepteurs à l’ érythropoïétine peuvent être exprimés à la surface de diverses cellules malignes.
Comme pour tout facteur de croissance, il n’ est pas exclu que les époétines puissent stimuler la croissance des tumeurs.
Lors de plusieurs essais contrôlés, les époétines n’ ont pas fait la preuve de leur capacité à améliorer le taux de survie globale ou à réduire le risque de progression tumorale chez les patients atteints d’ anémie associée au cancer.
Lors des essais cliniques contrôlés de l’ époétine alfa et d’ autres agents stimulant l’ érythropoïèse, les résultats suivants ont été mis en évidence:
- réduction du contrôle locorégional chez des patients atteints de cancers de la tête et du cou
traités par radiothérapie lorsque l’ administration visait un taux d’ hémoglobine supérieur à 14 g/ dl (8,7 mmol/ l);
- raccourcissement de la durée de survie globale et augmentation des décès imputables à la
progression de la maladie à 4 mois chez des patients atteints de cancers du sein métastatiques traités par chimiothérapie lorsque l’ administration visait un taux d’ hémoglobine de 12 à 14 g/ dl (7,5– 8,7 mmol/ ml);
- augmentation du risque de décès lorsque l’ administration visait un taux d’ hémoglobine de
12 g/ dl (7,5 mmol/ l) chez des patients atteints de tumeurs actives et ne recevant ni chimiothérapie ni radiothérapie.
L’ utilisation des ESA n’ est pas indiquée chez cette population de patients.
Excipients
Ce médicament contient moins de 1 mmol de sodium (23 mg) par dose, c'est-à-dire qu’ il est pratiquement « exempt de sodium ».
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Il n'existe aucune donnée indiquant une éventuelle interaction de l’ époétine alfa avec le métabolisme d'autres médicaments.
Cependant, étant donné que la ciclosporine se lie aux hématies, une interaction demeure possible.
Si l'époétine alfa est administrée en association avec la ciclosporine, les taux sanguins de ciclosporine doivent être surveillés et la dose de ciclosporine ajustée en fonction de l'augmentation de l'hématocrite.
Il n'existe aucune donnée indiquant une interaction entre le G-CSF ou le GM-CSF et l’ époétine alfa en ce qui concerne la différentiation ou la prolifération hématologique des échantillons de biopsies tumorales in vitro.
4.6 Grossesse et allaitement
Il n'existe aucune étude suffisamment pertinente et contrôlée chez la femme enceinte.
Des études effectuées chez l'animal ont mis en évidence une toxicité sur la reproduction (voir rubrique 5.3).
En conséquence:
- Chez l'insuffisant rénal chronique, l'époétine alfa ne doit être utilisée en cas de grossesse que si
le bénéfice escompté contrebalance le risque potentiel pour le fœ tus.
- L’ utilisation d’ époétine alfa n’ est pas recommandée en cas de grossesse ou d’ allaitement chez
des patientes devant subir une intervention chirurgicale avec transfusion autologue programmée.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Binocrit n’ a aucun effet sur l’ aptitude à conduire des véhicules et à utiliser des machines.
4.8 Effets indésirables
L’ événement indésirable le plus fréquent est une augmentation de la pression artérielle ou l’ aggravation d’ une hypertension préexistante.
Une crise hypertensive avec symptômes à type d'encéphalopathie peut survenir.
Des céphalées à type de migraines violentes et à début brutal peuvent en être le signal d'alarme.
Généralités
Des rashes cutanées non spécifiques ont été décrites lors de l'utilisation d'époétine alfa.
Des symptômes grippaux tels que céphalées, douleurs articulaires, sensation de faiblesse, vertige et asthénie, peuvent survenir, en particulier en début de traitement.
Des cas de thrombocytose ont été observés mais la survenue de cette réaction est très rare (voir rubrique 4.4).
86 thrombose rétinienne ou thrombose d’ un rein artificiel, ont été rapportés chez des patients recevant une érythropoïétine, y compris chez des patients recevant de l’ époétine alfa.
Des réactions d'hypersensibilité ont été rarement rapportées avec l’ époétine alfa, avec notamment des cas isolés d’œ dèmes de Quincke et de réactions anaphylactiques.
Des cas d’ érythroblastopénie avec anticorps ont été signalés après plusieurs mois ou années de traitement par l’ époétine alfa.
Chez la plupart des patients concernés, des anticorps anti- érythropoïétine ont été observés (voir rubriques 4.3 et 4.4, « Erythroblastopénie ».
Patients adultes et enfants en hémodialyse, patients adultes en dialyse péritonéale et patients adultes insuffisants rénaux chroniques non encore dialysés
La réaction indésirable la plus fréquente lors du traitement par l’ époétine alfa est une augmentation dose-dépendante de la pression artérielle ou l'aggravation d'une hypertension pré-existante.
Cette augmentation de la pression artérielle peut faire l’ objet d’ un traitement médicamenteux.
De plus, une surveillance de la pression artérielle est conseillée, en particulier en début de traitement.
Les réactions suivantes sont également survenues de façon isolée chez certains patients normotendus ou hypotendus: crise hypertensive avec symptômes à type d'encéphalopathie (par ex., céphalée et confusion mentale) et crises tonico-cloniques généralisées, nécessitant un traitement médical immédiat et une prise en charge en soins intensifs.
Des céphalées à type de migraines violentes et à début brutal peuvent en être le signal d'alarme.
Une thrombose du shunt peut se produire, en particulier chez les patients ayant tendance à l'hypotension ou présentant des complications au niveau de leur fistule artérioveineuse (par ex., sténoses, anévrismes, etc.).
Une révision anticipée du shunt et une prophylaxie anti-thrombotique par administration d'acide acétylsalicylique, par exemple, est conseillée chez ces patients.
Patients cancéreux adultes présentant une anémie symptomatique et traités par chimiothérapie
Une hypertension peut survenir chez les patients traités par époétine alfa.
De ce fait, le taux d'hémoglobine et la tension artérielle doivent être étroitement surveillés.
Une augmentation de l'incidence des événements vasculaires thrombotiques (voir rubriques 4.4 et 4.8, « Précautions générales » et « Population générale ») a été observée chez les patients traités par une érythropoïétine.
Transfusion autologue programmée chez les patients devant subir une intervention chirurgicale
Indépendamment du traitement par l’ érythropoïétine, des événements thrombotiques et vasculaires peuvent se produire chez les patients amenés à subir une intervention chirurgicale en cas d’ affection cardiovasculaire sous-jacente faisant suite à une phlébotomie répétée.
Par conséquent, un remplissage vasculaire de routine doit être pratiqué chez ces patients.
Patients devant bénéficier d’ une intervention chirurgicale orthopédique majeure programmée
Néanmoins, l'expérience clinique est limitée.
Par ailleurs, chez les patients dont le taux d’ hémoglobine initial est de > 13 g/ dl, la possibilité que le traitement par époétine alfa puisse être associé à une augmentation du risque d'événements thromboemboliques post-opératoires ne peut être exclue.
87 4.9 Surdosage
La marge thérapeutique de l'époétine alfa est très large.
Un surdosage d'époétine alfa peut entraîner une exacerbation des effets pharmacologiques de l'hormone.
Une phlébotomie peut être pratiquée si un taux excessif d'hémoglobine est atteint.
Tout autre traitement médical nécessaire doit être mis en place.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Code ATC:
B03XA01
L'érythropoïétine est une glycoprotéine qui stimule la formation des érythrocytes à partir des cellules souches de la moelle osseuse; elle agit à ce niveau en tant qu'hormone de différentiation et facteur stimulant les mitoses.
Le poids moléculaire apparent de l'érythropoïétine se situe entre 32 000 et 40 000 daltons.
La fraction protéique représente environ 58% de la molécule et est constituée de 165 acides aminés.
Les quatre chaînes glucidiques sont rattachées à la protéine par trois liaisons N-glycosidique et une liaison O- glycosidique.
Sa composition en aminoacides et glucides est identique à celle de l'érythropoïétine endogène humaine isolée des urines de patients anémiques.
Binocrit dispose du degré de pureté le plus élevé actuellement possible.
En particulier, aucun résidu de la lignée cellulaire utilisée dans sa production n’ est détectable aux concentrations actives chez l'être humain.
L'efficacité biologique de l’ époétine alfa a été démontrée grâce aux différents modèles in vivo chez l'animal (rats normaux et anémiques, souris ayant une polyglobulie).
Après administration d'époétine alfa, la numération érythrocytaire, le taux d'hémoglobine et la numération des réticulocytes augmentent, de même que le taux d'incorporation du 59Fe.
Après incubation de cellules nucléées érythroïdes spléniques in vitro avec l’ époétine alfa (culture cellulaire de cellules spléniques de souris), il a été observé une augmentation de l'incorporation de la 3 H-thymidine.
Grâce à des cellules de moelle osseuse humaine en culture, il a pu être démontré que l'époétine alfa stimule spécifiquement l'érythropoïèse sans avoir d'effets sur la leucopoïèse.
Aucune action cytotoxique de l'époétine alfa sur les cellules de moelle osseuse humaine n'a été détectée.
Parmi eux, 389 patients présentaient des hémopathies malignes (221 myélomes multiples, 144 lymphomes non hodgkiniens et 24 autres hémopathies malignes) et 332 patients présentaient des tumeurs solides (172 cancers du sein, 64 cancers gynécologiques, 23 cancers du poumon, 22 cancers de la prostate, 21 cancers gastro-intestinaux et 30 cancers d’ autres types).
Dans 2 larges études ouvertes, 2 697 patients cancéreux recevant une chimiothérapie sans platine ont été inclus; 1 895 patients présentaient des tumeurs solides (683 cancers du sein, 260 cancers du poumon, 174 cancers gynécologiques, 300 cancers gastro-intestinaux et 478 cancers d’ autres types) et 802 présentaient des hémopathies malignes.
Dans une étude prospective, randomisée, en double aveugle, contrôlée contre placebo, conduite chez 375 patients anémiques recevant une chimiothérapie sans platine pour diverses hémopathies malignes de type non myéloïdes, il a été observé une diminution significative des conséquences de l'anémie (par ex., fatigue, baisse d'énergie et réduction de l'activité) mesurées par les instruments et échelles suivantes:
Echelle générale d'évaluation fonctionnelle du traitement de l'anémie du cancer FACT-an, échelle de fatigue FACT-an et échelle analogique linéaire du cancer (CLAS).
L'érythropoïétine est un facteur de croissance qui stimule essentiellement la production des globules rouges.
Des récepteurs à l’ érythropoïétine peuvent être exprimés à la surface de diverses cellules malignes.
La survie et la progression tumorale ont été étudiées dans le cadre de cinq vastes essais cliniques contrôlés portant au total sur 2 833 patients, dont quatre essais en double aveugle contrôlés contre placebo et un essai ouvert.
Les études ont recruté des patients traités par chimiothérapie (deux études) ou se sont basées sur des populations de patients chez lesquelles l’ utilisation d’ agents stimulant l’ érythropoïèse n’ est pas indiquée: anémie touchant des patients cancéreux non traités par chimiothérapie et patients atteints de cancers de la tête et du cou traités par radiothérapie.
Dans deux des études, le taux d’ hémoglobine cible était de > 13 g/ dl; dans les trois autres études, il était de 12 à 14 g/ dl.
Dans l’ essai ouvert, aucune différence n’ a été notée en terme de survie globale entre les patients traités par l’ érythropoïétine humaine recombinante et les sujets témoins.
Dans les quatre essais contrôlés contre placebo, les rapports de risque pour la survie globale ont été compris entre 1,25 et 2,47 en faveur des groupes témoins.
Ces études ont fait apparaître de façon cohérente un surplus statistiquement significatif et inexpliqué de mortalité chez les patients atteints d’ anémie associée à divers cancers courants et recevant une érythropoïétine humaine recombinante par comparaison avec les sujets témoins.
Les différences d’ incidence des thromboses et complications associées entre les sujets recevant l’ érythropoïétine humaine recombinante et les sujets du groupe témoin ne suffisent pas à expliquer de façon satisfaisante les résultats des essais concernant la survie globale.
Un passage en revue systématique a également été appliqué à plus de 9 000 patients cancéreux participant à 57 essais cliniques.
La méta-analyse des données de survie globale a donné un rapport de risque estimé ponctuellement à 1,08 en faveur des sujets témoins (IC à 95%:
0,99– 1,18; 42 essais et 8 167 patients).
Un risque relatif accru d’ événements thrombo-emboliques (RR = 1,67; IC à 95%:
1,35– 2,06; 35 essais et 6 769 patients) a été observé chez les patients traités par une érythropoïétine humaine recombinante.
Il existe un risque accru d’ accident thromboembolique chez les patients cancéreux traités par une érythropoïétine humaine recombinante et l’ on ne saurait exclure la possibilité d’ un impact négatif sur la survie globale.
Il est difficile de savoir dans quelle mesure ces résultats peuvent s’ appliquer à l’ administration d’ une érythropoïétine humaine recombinante chez les patients cancéreux traités par chimiothérapie avec pour objectif un taux d’ hémoglobine inférieur à 13 g/ dl car les données passées en revue incluaient peu de patients réunissant ces caractéristiques.
5.2 Propriétés pharmacocinétiques
Par voie intraveineuse
Le dosage de l'époétine alfa après administration intraveineuse répétée a montré une demi-vie de 4 heures environ chez les volontaires sains et légèrement plus longue chez les insuffisants rénaux, soit environ 5 heures.
Chez l'enfant, la demi-vie est d'environ 6 heures.
Par voie sous-cutanée
Après injection sous-cutanée, les taux sériques d'époétine alfa sont largement inférieurs aux taux obtenus après injection intraveineuse; les taux augmentent lentement pour atteindre leur valeur maximale entre 12 à 18 heures après administration.
Le pic est toujours très inférieur au pic obtenu par voie intraveineuse (environ 1/ 20e).
Il n'y a pas d'accumulation du produit: les taux demeurent identiques, qu'ils soient mesurés 24 heures après la première injection ou 24 heures après la dernière injection.
La demi-vie est difficile à évaluer pour la voie sous-cutanée mais elle est estimée à environ 24 heures.
La biodisponibilité de l’ époétine alfa injectable par voie sous-cutanée est très inférieure à celle du produit administré par voie intraveineuse: environ 20%.
89 5.3 Données de sécurité préclinique
(La fibrose médullaire est une complication connue de l'insuffisance rénale chronique chez l'être humain et pourrait être liée à une hyperparathyroïdie secondaire ou à des facteurs encore inconnus.
L’ incidence de la fibrose médullaire n'a pas été augmentée lors d'une étude chez des patients sous hémodialyse traités par époétine alfa pendant 3 ans, par rapport à un groupe témoin apparié de patients sous dialyse qui n’ ont pas été traités par époétine alfa).
Chez l'animal, il a été démontré que l'époétine alfa, à une dose hebdomadaire d’ environ 20 fois supérieure à la dose hebdomadaire recommandée chez l'être humain, diminuait le poids fœ tal, retardait l'ossification et augmentait la mortalité fœ tale.
Ces modifications seraient secondaires à la diminution de la prise de poids chez la mère.
L'époétine alfa n'a pas montré de modification des tests de mutagénicité des cultures de cellules de bactéries et de mammifères, et in vivo dans le test du micronucleus chez la souris.
Les études de cancérogénicité à long terme n'ont pas été réalisées.
Il existe des rapports contradictoires dans la littérature concernant le rôle potentiel majeur des érythropoïétines dans la prolifération tumorale.
Ces rapports sont basés sur des observations in vitro portant sur des échantillons de tumeurs humaines mais leur pertinence en pratique clinique est incertaine.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Phosphate monosodique dihydraté Phosphate disodique dihydraté Chlorure de sodium Glycine Polysorbate 80 Eau pour préparations injectables Acide chlorhydrique (pour ajustement du pH) Hydroxyde de sodium (pour ajustement du pH)
6.2 Incompatibilités
En l’ absence d’ études de compatibilité, ce médicament ne doit pas être mélangé avec d’ autres médicaments.
6.3 Durée de conservation
2 ans.
6.4 Précautions particulières de conservation
A conserver et transporter réfrigéré (entre 2°C et 8°C).
Ne pas congeler.
Conserver la seringue pré-remplie dans l’ emballage extérieur à l’ abri de la lumière.
Pour l’ usage ambulatoire, le patient peut sortir Binocrit du réfrigérateur et le conserver à une température ne dépassant pas 25°C pour une seule période de 3 jours maximum.
6.5 Nature et contenu de l’ emballage extérieur
Seringues pré-remplies (verre type I) munies d’ un piston (caoutchouc recouvert de téflon) conditionnées hermétiquement en plaquette thermoformée.
90 Les seringues contiennent 0,6 ml (6 000 UI) de solution.
Des graduations sont gravées sur les seringues et le volume de remplissage est indiqué sur une étiquette autocollante afin de permettre une utilisation partielle du produit.
Boîtes de 1 ou 6 seringues.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et de manipulation
Binocrit ne doit pas être utilisé: si la solution est trouble ou si elle contient des particules;
si le conditionnement est endommagé;
-
si la solution a été accidentellement congelée.
Les seringues pré-remplies sont prêtes à l’ emploi (voir rubrique 4.2, « Mode d’ administration »).
Une fois que la quantité requise de solution a été injectée à l’ aide de la seringue pré-remplie, jeter le produit restant.
La seringue pré-remplie ne doit pas être secouée.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Sandoz GmbH Biochemiestr.
10 A-6250 Kundl Autriche
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 410/ 011 EU/ 1/ 07/ 410/ 012
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
28 août 2007
10.
DATE DE MISE A JOUR DU TEXTE
91 1.
DENOMINATION DU MEDICAMENT
Binocrit 7 000 UI/ 0,7 ml, solution injectable en seringue pré-remplie
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque ml de solution contient 10 000 UI d’ époétine alfa* soit 84,0 microgrammes par ml 1 seringue pré-remplie de 0,7 ml contient 7 000 unités internationales (UI) soit 58,8 microgrammes d’ époétine alfa
* Produit sur des cellules d’ ovaires de hamster chinois par la technique de l’ ADN recombinant.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable en seringue pré-remplie (injection)
Solution limpide, incolore
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement de l’ anémie symptomatique associée à l’ insuffisance rénale chronique (IRC) chez l’ adulte et l’ enfant:
- Traitement de l'anémie secondaire à une insuffisance rénale chronique chez les enfants et les
patients adultes hémodialysés et les patients adultes en dialyse péritonéale (voir rubrique 4.4).
- Traitement de l'anémie sévère d'origine rénale accompagnée de symptômes cliniques chez les
patients adultes insuffisants rénaux non encore dialysés (voir rubrique 4.4).
Traitement de l'anémie et réduction des besoins transfusionnels chez les patients adultes traités par chimiothérapie pour des tumeurs solides, des lymphomes malins ou des myélomes multiples et à risque de transfusion en raison de leur état général (par exemple, état cardiovasculaire, anémie pré-existante au début de la chimiothérapie).
Binocrit peut être utilisé pour augmenter les dons de sang autologue chez des malades participant à un programme de transfusions autologues différées.
S’ il est utilisé dans cette indication, les bénéfices doivent être évalués au regard des risques d’ événements thromboemboliques signalés.
Le traitement doit être administré exclusivement chez les patients présentant une anémie modérée (taux d’ hémoglobine [Hb] de 10– 13 g/ dl [6,2– 8,1 mmol/ l], sans carence en fer), si les procédures d’ épargne sanguine ne sont pas disponibles ou pas suffisantes lorsque l’ intervention majeure non urgente prévue nécessite un volume important de sang (4 unités sanguines ou plus chez la femme, 5 unités ou plus chez l’ homme).
Binocrit peut être utilisé pour réduire l'exposition aux transfusions de sang homologue chez les patients adultes, sans carence martiale, devant subir une intervention chirurgicale orthopédique majeure programmée et présentant un risque présumé important de complications transfusionnelles.
L'utilisation devra être réservée aux patients ayant une anémie modérée (par exemple, Hb de 10– 13 g/ dl) qui n'ont pas accès à un programme de prélèvement autologue différé et chez lesquels on s’ attend à des pertes de sang de 900 à 1 800 ml.
92 4.2 Posologie et mode d’ administration
Le traitement par Binocrit doit être commencé sous la surveillance de médecins ayant l’ expérience de la prise en charge des patients présentant les indications ci-dessus.
Posologie
Traitement de l’ anémie symptomatique chez l’ adulte et l’ enfant en insuffisance rénale chronique:
Chez les patients en insuffisance rénale chronique, le médicament doit être administré par voie intraveineuse (voir rubrique 4.4).
Le taux d'hémoglobine cible est de 10 à 12 g/ dl (6,2 – 7,5 mmol/ l) sauf pour les enfants, pour lesquels le taux d'hémoglobine doit être compris entre 9,5 et 11 g/ dl (5,9 – 6,8 mmol/ l).
Les symptômes et séquelles de l’ anémie peuvent varier selon l’ âge, le sexe et l’ impact global de la maladie; une évaluation par le médecin de l’ état de santé et de l’ évolution clinique de chaque patient est nécessaire.
Binocrit doit être administré par voie intraveineuse afin que le taux d’ hémoglobine n’ augmente pas au-delà de 12 g/ dl (7,5 mmol/ l).
Toute élévation du taux d’ hémoglobine supérieure à 2 g/ dl (1,25 mmol/ l) sur une période de quatre semaines doit être évitée.
Si néanmoins elle se produisait, un ajustement posologique adéquat serait à prévoir.
En raison de la variabilité intra-patient, il peut arriver occasionnellement que des taux d’ hémoglobine supérieurs ou inférieurs au taux souhaité soient observés.
Cette variabilité du taux d’ hémoglobine doit être gérée en ajustant la dose de façon à le maintenir dans une marge cible de 10 g/ dl (6,2 mmol/ l) à 12 g/ dl (7,5 mmol/ l).
Chez l’ enfant, le taux d’ hémoglobine cible recommandé se situera entre 9,5 et 11 g/ dl (5,9– 6,8 mmol/ l).
Tout taux d’ hémoglobine durablement supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité.
Si le taux d’ hémoglobine connaissait une élévation supérieure à 2 g/ dl (1,25 mmol/ l) par mois ou s'il dépassait durablement 12 g/ dl (7,5 mmol/ l), il conviendrait de réduire la dose d’ époétine alfa de 25%.
Si le taux d’ hémoglobine dépasse 13 g/ dl (8,1 mmol/ l), le traitement doit être interrompu jusqu’ à ce que ce taux redescende en dessous de 12 g/ dl (7,5 mmol/ l), après quoi le traitement par l’ époétine alfa pourra être réinstauré à une dose 25% inférieure.
Les patients doivent faire l’ objet d’ une surveillance étroite afin de s’ assurer que la plus faible dose d’ époétine alfa possible soit utilisée et permette de contrôler convenablement l’ anémie et les symptômes de l’ anémie.
L'état des réserves en fer devra être évalué avant et pendant le traitement et un apport complémentaire en fer devra être administré en cas de besoin.
Par ailleurs, avant de commencer le traitement par l’ époétine alfa, il convient d’ éliminer les autres causes d'anémies, telles qu'un déficit en vitamine B12 ou en acide folique.
Celles -ci peuvent être: carence en fer, acide folique ou vitamine B12; intoxication par l'aluminium; infections intercurrentes; syndromes inflammatoires ou traumatismes; saignements occultes; hémolyse et fibrose médullaire de quelque origine qu'elles soient.
Patients adultes en hémodialyse:
Le traitement se déroule en deux phases:
Phase correctrice:
50 UI/ kg 3 fois par semaine par voie intraveineuse.
Si un ajustement de la dose est nécessaire, il est recommandé de procéder par paliers d'au moins 4 semaines.
A chaque palier, l'augmentation ou la diminution de dose préconisée est de 25 UI/ kg 3 fois par semaine.
Phase d'entretien:
La posologie est ajustée pour maintenir l'hémoglobine au taux désiré:
Hb comprise entre 10 et 12 g/ dl (6,2 – 7,5 mmol/ l).
La dose hebdomadaire totale recommandée est comprise entre 75 et 300 UI/ kg par voie intraveineuse.
93 Les données cliniques disponibles semblent indiquer que les patients dont le taux d'hémoglobine initial est très faible (< 6 g/ dl ou < 3,75 mmol/l) pourraient avoir besoin de doses d'entretien plus importantes que ceux dont l'anémie initiale est moins sévère (Hb > 8 g/ dl ou > 5 mmol/ l).
Enfants en hémodialyses:
Le traitement se déroule en deux phases:
Phase correctrice:
50 UI/ kg 3 fois par semaine par voie intraveineuse.
Si un ajustement de la dose est nécessaire, il est recommandé de procéder par palier de 25 UI/ kg 3 fois par semaine en respectant un intervalle d’ au moins 4 semaines entre chaque ajustement, jusqu'à atteindre le but désiré.
Phase d'entretien:
La posologie est ajustée de façon à maintenir l'hémoglobine au taux désiré:
Hb entre 9,5 et 11 g/ dl (5,9 – 6,8 mmol/ l).
Généralement, les enfants de moins de 30 kg nécessitent des doses d’ entretien plus importantes que les enfants de plus de 30 kg et que les adultes.
A titre d'exemple, les doses d’ entretien suivantes ont été utilisées lors d’ essais cliniques, après 6 mois de traitement:
Dose (UI/ kg 3 fois par semaine)
Poids (kg) < 10 10 – 30 > 30
Dose médiane 100 75 33
Dose d’ entretien habituelle 75 – 150 60 – 150 30 – 100
Les données cliniques disponibles suggèrent que les patients dont le taux d'hémoglobine initial est très faible (< 6,8 g/ dl ou < 4,25 mmol/l) peuvent avoir besoin de doses d'entretien plus importantes que ceux dont l'anémie initiale est moins sévère (Hb > 6,8 g/ dl ou > 4,25 mmol/ l).
Patients adultes en dialyse péritonéale:
Le traitement se déroule en deux phases:
Phase correctrice:
La posologie initiale est de 50 UI/ kg 2 fois par semaine par voie intraveineuse.
Phase d'entretien:
La posologie est ajustée de façon à maintenir l'hémoglobine au taux désiré:
Hb entre 10 et 12 g/ dl (6,2 – 7,5 mmol/ l).
La dose d’ entretien est comprise entre 25 et 50 UI/ kg 2 fois par semaine en 2 injections égales).
Patients adultes insuffisants rénaux non encore dialysés:
Le traitement se déroule en deux phases:
Phase correctrice:
La posologie initiale est de 50 UI/ kg 3 fois par semaine par voie intraveineuse, suivie si nécessaire d'une augmentation de la dose de 25 UI/ kg (3 fois par semaine) jusqu'à atteindre le but désiré (par palier d'au moins 4 semaines).
Phase d'entretien:
La posologie est ajustée de façon à maintenir l'hémoglobine au taux désiré:
Hb comprise entre 10 et 12 g/ dl (6,2 – 7,5 mmol/ l).
La dose d’ entretien est comprise entre 17 et 33 UI/ kg 3 fois par semaine par voie intraveineuse.
La posologie maximale ne doit pas excéder 200 UI/ kg 3 fois par semaine.
94 Traitement de l’ anémie induite par la chimiothérapie:
L’ époétine alfa doit être administrée par voie sous-cutanée aux patients atteints d’ anémie (taux d’ hémoglobine ≤ 10 g/ dl [6,2 mmol/ l], par ex.).
Les symptômes et séquelles de l’ anémie peuvent varier selon l’ âge, le sexe et l’ impact global de la maladie; une évaluation par le médecin de l’ état de santé et de l’ évolution clinique de chaque patient est nécessaire.
En raison de la variabilité intra-patient, il peut arriver occasionnellement que des taux d’ hémoglobine supérieurs ou inférieurs au taux souhaité soient observés.
Cette variabilité du taux d’ hémoglobine doit être gérée en ajustant la dose de façon à le maintenir dans une marge cible de 10 g/ dl (6,2 mmol/ l) à 12 g/ dl (7,5 mmol/ l).
Tout taux d’ hémoglobine durablement supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité; les recommandations de conduite à tenir en cas de taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l) sont décrites ci-dessous.
Les patients doivent faire l’ objet d’ une surveillance étroite afin de s’ assurer que la plus faible dose d’ époétine alfa possible soit utilisée et permette de contrôler convenablement les symptômes de l’ anémie.
L’ époétine alfa doit être administrée pendant encore un mois après la fin de la chimiothérapie.
La dose initiale est de 150 UI/ kg par voie sous-cutanée 3 fois par semaine.
Alternativement, l’ époétine alfa doit être administré par voie sous cutanée à la dose initiale de 450 UI/ kg 1 fois par semaine.
Si l'hémoglobine a augmenté d'au moins 1 g/ dl (0,62 mmol/ l) ou si les réticulocytes ont augmenté d’ au mois 40 000 cellules/ µl par rapport aux valeurs initiales, après 4 semaines de traitement, la dose doit être maintenue à 150 UI/ kg 3 fois par semaine ou 450 UI/ kg 1 fois par semaine.
Si l'augmentation de l'hémoglobine est inférieur 1 g/ dl (< 0,62 mmol/ l) et si les réticulocytes ont augmenté de moins de 40 000 cellules/ µl par rapport aux valeurs initiales, la dose doit être portée à 300 UI/ kg 3 fois par semaine.
Si après 4 semaines supplémentaires de traitement à 300 UI/ kg 3 fois par semaine, l'hémoglobine a augmenté d’ au moins 1 g/ dl (≥ 0,62 mmol/ l) ou si les réticulocytes ont augmenté d’ au moins 40 000 cellules/ µl, la dose de 300 UI/ kg 3 fois par semaine doit être maintenue.
Cependant, si l'hémoglobine a augmenté de < 1 g/ dl (< 0,62 mmol/ l) et si les réticulocytes ont augmenté de moins de 40 000 cellules/ µl par rapport aux valeurs initiales, la réponse au traitement par l’ époétine alfa est improbable et le traitement doit être interrompu.
Le schéma posologique recommandé est décrit ci-après.
95 150 UI/ kg 3 x/ semaine ou 450 UI/ kg 1 x/ semaine
pendant 4 semaines
Augmentation des réticulocytes ≥ 40 000/ µl
Augmentation des réticulocytes < 40 000/ µl
ou augmentation Hb ≥ 1 g/ dl
et augmentation Hb < 1 g/ dl
Hb cible (environ 12 g/ dl)
300 UI/ kg 3 x/ semaine pendant 4 semaines
Augmentation des réticulocytes ≥ 40 000/ µl ou augmentation Hb ≥ 1 g/ dl
Augmentation des réticulocytes < 40 000/ µl et augmentation Hb < 1 g/ dl
Arrêt du traitement
Ajustement posologique pour maintenir le taux d’ hémoglobine entre 10 g/ dl et 12 g/ dl:
Si le taux d’ hémoglobine augmente de plus de 2 g/ dl (1,25 mmol/ l) par mois ou si le taux d’ hémoglobine dépasse 12 g/ dl (7,5 mmol/ l), la dose doit être réduite d’ environ 25 à 50%.
Si le taux d’ hémoglobine dépasse 13 g/ dl (8,1 mmol/ l), le traitement doit être interrompu jusqu’ à ce que ce taux redescende en dessous de 12 g/ dl (7,5 mmol/ l) après quoi le traitement par l’ époétine alfa pourra être réinstauré à une dose de 25% inférieure.
Transfusion autologue programmée chez les patients adultes devant subir une intervention chirurgicale:
Binocrit doit être administré par voie intraveineuse.
Au moment du don de sang, Binocrit doit être administré une fois la procédure de don terminée.
Les patients légèrement anémiques (hématocrite de 33-39%) nécessitant un prélèvement préalable de ≥ 4 unités sanguines doivent être traités par Binocrit à la dose de 600 UI/ kg de masse corporelle 2 fois par semaine pendant 3 semaines avant l’ intervention chirurgicale.
Tous les patients traités par Binocrit doivent recevoir une supplémentation en fer adéquat (par ex., 200 mg de fer élémentaire par voie orale chaque jour) pendant toute la durée du traitement.
L’ administration du complément en fer doit être instaurée dès que possible, et même plusieurs semaines avant d’ entamer le prélèvement du sang autologue, afin d’ atteindre des niveaux élevés de réserves en fer avant le début du traitement par Binocrit.
96 Traitement des patients adultes devant bénéficier d’ une intervention chirurgicale orthopédique majeure programmée:
La voie sous-cutanée doit être utilisée.
La dose recommandée est de 600 UI/ kg d'époétine alfa, une fois par semaine pendant les 3 semaines précédant l’ intervention chirurgicale (jours J-21, J-14 et J-7), ainsi que le jour de l'intervention (jour J).
Dans le cas où le délai avant l’ intervention doit être réduit pour des raisons médicales à moins de 3 semaines, l’ époétine alfa doit être administrée quotidiennement à la dose de 300 UI/ kg pendant 10 jours consécutifs avant l'intervention, ainsi que le jour de l'intervention et pendant les 4 jours suivant l'intervention.
Lors du bilan hématologique préopératoire, si le taux d'hémoglobine atteint 15 g/ dl ou plus, l'administration d'époétine alfa doit être interrompue et les doses ultérieures initialement prévues ne doivent pas être administrées.
Il convient de s'assurer que les patients ne présentent pas de carences en fer à l'instauration du traitement.
Tous les patients traités par l’ époétine alfa doivent recevoir un complément de fer adapté (par exemple, 200 mg/ jour de Fe2+ per os) pendant toute la durée du traitement par l’ époétine alfa.
Si possible, la prise du complément de fer sera commencée avant le traitement par l’ époétine alfa, de façon à constituer des réserves en fer suffisantes.
Mode d’ administration
Binocrit est un produit stérile, mais sans conservateur, destiné strictement à un usage unique.
Administrer la quantité requise.
Ce médicament ne doit pas être administré en perfusion intraveineuse, ni en mélange avec d’ autres médicaments.
1.
Injection par voie intraveineuse: en 1 à 5 minutes au moins, selon la dose totale.
Chez les patients hémodialysés, une injection en bolus peut être réalisée pendant la séance de dialyse au site d'injection veineuse approprié de la ligne de dialyse.
Une autre possibilité consiste à pratiquer l'injection à la suite de la dialyse dans la tubulure de l'aiguille à fistule, en la faisant suivre d'une injection de 10 ml de soluté isotonique afin de rincer la tubulure et d'assurer le passage correct du produit dans la circulation.
Une injection plus lente est préférable chez les patients qui réagissent au traitement par des symptômes pseudo-grippaux.
2.
Un volume maximal de 1 ml par site d'injection ne doit pas être dépassé de façon générale.
En cas de volume plus important, utiliser plusieurs sites d'injection.
Les injections se font au niveau des cuisses ou de la paroi abdominale antérieure.
Chez les patients en insuffisance rénale chronique, Binocrit ne doit pas être administré par voie sous-cutanée!
L’ administration doit se faire par voie intraveineuse (voir rubrique 4.4, « Patients en insuffisance rénale chronique »).
4.3 Contre-indications
Hypersensibilité à la substance active ou à l'un des excipients.
Les patients ayant développé une érythroblastopénie à la suite d'un traitement par une érythropoïétine ne doivent pas être traités parBinocrit ou par toute autre érythropoïétine (voir rubrique 4.4, « Erythroblastopénies »).
Hypertension non contrôlée.
Dans l’ indication « augmenter les dons de sang autologue »: infarctus du myocarde ou AVC pendant le mois précédant le traitement, angor instable, risque accru de thrombose veineuse profonde avec notamment antécédents d’ affection thromboembolique veineuse.
Patients qui, quelle qu'en soit la raison, ne peuvent pas recevoir une prophylaxie anti-thrombotique appropriée.
97 Si les patients doivent bénéficier d’ une intervention chirurgicale orthopédique majeure programmée et ne participent pas à un programme de prélèvement autologue différé, l'utilisation d'époétine alfa est contre-indiquée en cas de pathologie vasculaire sévère coronarienne, carotidienne, des artères périphériques, ou cérébrale, y compris chez les patients ayant des antécédents récents d'infarctus du myocarde ou d'accident vasculaire cérébral.
4.4 Mises en garde spéciales et précautions d’ emploi
Généralités
Chez tous les patients traités par époétine alfa, la tension artérielle doit être surveillée étroitement et contrôlée de façon appropriée.
L’ époétine alfa doit être utilisée avec précaution en présence d'une hypertension non ou insuffisamment traitée ou difficilement contrôlable.
Il peut être nécessaire d’ instaurer ou d'augmenter le traitement anti-hypertenseur.
Si la pression artérielle ne peut être contrôlée, le traitement parépoétine alfa doit être interrompu.
L’ époétine alfa doit également être utilisée avec précaution en présence d'épilepsie ou d'insuffisance hépatique chronique.
Lors d'un traitement par époétine alfa, il est possible d’ observer une augmentation de la numération plaquettaire modérée dose-dépendante, dans les limites de la normale.
Celle -ci régresse avec la poursuite du traitement.
Il est conseillé de surveiller la numération plaquettaire à intervalles réguliers pendant les 8 premières semaines de traitement.
Toutes les autres causes d'anémie (carence en fer, hémolyse, pertes sanguines, déficit en vitamine B12 ou en acide folique) doivent être prises en compte et traitées avant d’ initier le traitement par époétine alfa.
Dans la plupart des cas, les taux de ferritine sérique chutent parallèlement à l'augmentation de l'hématocrite.
Afin d'obtenir une réponse optimale au traitement par époétine alfa, il convient de s'assurer que les réserves en fer sont suffisantes:
L’ administration d’ un complément de fer est recommandée chez les insuffisants rénaux
chroniques ayant des taux de ferritine sérique inférieurs à 100 ng/ ml, sur la base de 200 – 300 mg/ jour de Fe2+ per os (100 – 200 mg/ jour chez l'enfant).
Un traitement substitutif en Fe2+ de 200 à 300 mg/ jour per os est recommandé chez tous les
-
patients cancéreux dont le coefficient de saturation de transferrine est inférieur à 20%.
Chez les patients cancéreux, tous ces autres facteurs d'anémie mentionnés doivent également être soigneusement examinés avant de décider d’ augmenter la posologie de l'époétine alfa.
Les Bonnes pratiques de gestion du sang doivent toujours être appliquées dans le contexte chirurgical.
Erythroblastopénies Des érythroblastopénies avec anticorps ont été rapportées dans de très rares cas après plusieurs mois ou années de traitement par époétine par voie sous-cutanée.
Chez les patients présentant une perte soudaine d’ efficacité définie par une baisse de l’ hémoglobine (de 1 à 2 g/ dl par mois), avec augmentation des besoins transfusionnels, une numération des réticulocytes devra être réalisée et les causes habituelles de non-réponse (par exemple carence en fer, acide folique ou vitamine BB12, intoxication à l’ aluminium, infection ou inflammation, pertes sanguines et hémolyse) devront être recherchées.
Si le taux de réticulocytes corrigé en fonction de l’ anémie (c’ est-à-dire l’ index réticulocytaire) est faible (< 20 000/ mm3 ou < 20 000/ microlitre ou < 0,5%), les plaquettes et les leucocytes étant normaux, et si aucune autre cause de perte d’ efficacité n’ a été trouvée, des anticorps anti- érythropoïétine devront être recherchés et une ponction médullaire devra être envisagée pour confirmer le diagnostic d’ érythroblastopénie.
Si une érythroblastopénie avec anticorps anti-érythropoïétine est suspectée, le traitement par Binocrit doit être immédiatement interrompu.
Aucun traitement par une autre érythropoïétine ne devra être débuté en raison du risque de réaction croisée.
Un traitement adapté, tel que des transfusions sanguines, pourra être envisagé au besoin.
98 Patients en insuffisance rénale chronique
Les données concernant l’ immunogénicité en cas d’ administration par voie sous-cutanée de Binocrit chez les patients à risque d’ érythroblastopénie avec anticorps, c. -à-d. les patients atteints d’ anémie rénale, sont insuffisantes.
Le médicament doit donc être administré par voie intraveineuse chez ces patients.
Chez les patients en insuffisance rénale chronique, le taux d’ hémoglobine à la dose d’ entretien ne doit pas dépasser la limite supérieure du taux d’ hémoglobine cible recommandée dans la rubrique 4.2.
Lors des essais cliniques, un risque accru de décès et d’ événements cardiovasculaires graves a été observé lorsque des agents stimulant l’ érythropoïèse (ESA) ont été administrés avec pour cible un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l).
Les essais cliniques contrôlés n’ ont pas montré d’ effets bénéfiques significatifs attribuables à l’ administration des époétines lorsque le taux d’ hémoglobine dépassait le niveau nécessaire au contrôle des symptômes de l’ anémie et pour éviter une transfusion sanguine.
Les taux d’ hémoglobine doivent être régulièrement mesurés jusqu’ à ce qu’ un taux stable soit atteint, et de façon périodique par la suite.
Le taux d'hémoglobine doit augmenter d'environ 1 g/ dl (0,62 mmol/ l) par mois et ne pas dépasser 2 g/ dl (1,25 mmol/ l) par mois afin de limiter au maximum les risques d’ aggravation d’ une hypertension.
Une hyperkaliémie a été observée dans des cas isolés.
La correction de l'anémie peut entraîner une augmentation de l'appétit et de l'apport en potassium et en protéine.
Il peut s'avérer nécessaire d'ajuster périodiquement les modalités de prescription de la dialyse pour maintenir l'urée, la créatinine et le potassium dans les limites désirées.
L’ ionogramme sanguin doit être contrôlé chez les insuffisants rénaux chroniques.
En cas d'hyperkaliémie (ou d'augmentation de la kaliémie), l'arrêt de l’ administration d'époétine alfa jusqu'à correction de l'hyperkaliémie doit être envisagé.
Lors d'un traitement par époétine alfa, l'augmentation de l'hématocrite rend souvent nécessaire d'augmenter les doses d'héparine pendant l'hémodialyse.
Une obstruction du système de dialyse peut survenir si l'héparinisation n'est pas optimale.
Chez les patients insuffisants rénaux chroniques présentant des signes cliniques évidents d'ischémie myocardique ou d'insuffisance cardiaque congestive, le taux d'hémoglobine durant la phase d'entretien ne doit pas dépasser la limite supérieure des intervalles recommandés dans la rubrique 4.2.
D'après les données disponibles à ce jour, la correction de l'anémie par époétine alfa chez les patients insuffisants rénaux non encore dialysés n'accélère pas l'évolution de l'insuffisance rénale.
Patients cancéreux adultes présentant une anémie symptomatique et recevant une chimiothérapie
Lors de l’ évaluation du caractère approprié d'un traitement par époétine alfa chez les patients cancéreux traités par chimiothérapie (patients à risque d'être transfusés), il faut tenir compte du fait que l'apparition des globules rouges suit l’ administration de l’ érythropoïétine avec un délai de 2 à 3 semaines.
Les taux d’ hémoglobine doivent être régulièrement mesurés jusqu’ à ce qu’ un taux stable soit atteint, et encore périodiquement par la suite.
Si l'augmentation du taux d'hémoglobine est supérieure à 2 g/ dl (1,25 mmol/ l) par mois ou si le taux d'hémoglobine est supérieur à 13 g/ dl (8,1 mmol/ l), l’ ajustement de la posologie décrit dans la rubrique 4.2 doit être minutieusement respecté afin de limiter au maximum les risques de survenue d'événements thrombotiques (voir rubrique 4.2, « Traitement de l’ anémie induite par la chimiothérapie », « Ajustement posologique pour maintenir le taux d’ hémoglobine entre 10 g/ dl et 12 g/ dl »).
Une augmentation de l’ incidence des événements vasculaires thrombotiques (EVT) ayant été observée chez les patients cancéreux recevant des agents stimulant l’ érythropoïèse (voir rubrique 4.8), ce risque doit être soigneusement évalué au regard du bénéfice de ce traitement (par époétine alfa), particulièrement chez les patients cancéreux présentant un risque accru d’ événements vasculaires
Une étude de recherche (étude BEST) menée chez des femmes atteintes de cancers du sein métastatiques a été mise au point pour déterminer si le traitement par l’ époétine alfa allant au-delà de la correction de l’ anémie pouvait améliorer l’ issue du traitement.
Lors de cette étude, l’ incidence des accidents thromboemboliques fatals a été plus élevée chez les patients sous époétine alfa que chez ceux recevant le placebo (voir la rubrique 5.1).
Au vu des informations ci-dessus, dans certaines situations cliniques, la transfusion sanguine doit être le traitement privilégié de l’ anémie des patients cancéreux.
La décision d’ administrer des érythropoïétines recombinantes doit être déterminée sur une évaluation du rapport bénéfice/ risque prenant en compte l’ avis du patient dans son contexte clinique spécifique.
Les facteurs à considerer dans cette évaluation doivent inclure le type de tumeur et son stade, le degré de l’ anémie, l’ espérance de vie, l’ environnement dans lequel le patient est traité et la préférence du patient (voir rubrique 5.1).
Transfusion autologue programmée chez les patients adultes devant subir une intervention chirurgicale
Toutes les mises en garde et précautions d’ emploi particulières associées aux transfusions autologues programmées, en particulier celles liées au remplissage vasculaire de routine, doivent être respectées.
Patients adultes devant bénéficier d’ une intervention chirurgicale orthopédique majeure programmée
Chez les patients devant bénéficier d’ une intervention chirurgicale orthopédique majeure programmée, la cause de l'anémie doit être établie et traitée, si possible avant l'instauration du traitement par époétine alfa.
Les événements thromboemboliques peuvent constituer un risque dans cette population, risque qui doit être soigneusement évalué au regard du bénéfice potentiel du traitement chez ces patients.
Les patients devant bénéficier d’ une intervention chirurgicale orthopédique majeure programmée doivent recevoir une prophylaxie anti-thrombotique appropriée, dans la mesure où des événements thromboemboliques peuvent survenir chez ces patients, particulièrement en présence d’ une pathologie cardio-vasculaire sous-jacente.
En outre, des précautions particulières doivent être prises chez les patients à risque de développer des thromboses veineuses profondes.
De plus, chez les patients dont le taux d'hémoglobine initial est supérieur à 13 g/ dl, la possibilité que le traitement par époétine alfa soit associé à un risque accru d'événements thromboemboliques post-opératoires ne peut être exclue.
En conséquence, l'époétine alfa ne doit pas être utilisée chez les patients dont le taux d'hémoglobine initial est supérieur à 13 g/ dl.
Effet potentiel sur la croissance de tumeur
Les érythropoïétines sont des facteurs de croissance qui stimulent essentiellement la production des globules rouges.
Des récepteurs à l’ érythropoïétine peuvent être exprimés à la surface de diverses cellules malignes.
Comme pour tout facteur de croissance, il n’ est pas exclu que les époétines puissent stimuler la croissance des tumeurs.
Lors de plusieurs essais contrôlés, les époétines n’ ont pas fait la preuve de leur capacité à améliorer le taux de survie globale ou à réduire le risque de progression tumorale chez les patients atteints d’ anémie associée au cancer.
Lors des essais cliniques contrôlés de l’ époétine alfa et d’ autres agents stimulant l’ érythropoïèse, les résultats suivants ont été mis en évidence:
- réduction du contrôle locorégional chez des patients atteints de cancers de la tête et du cou
traités par radiothérapie lorsque l’ administration visait un taux d’ hémoglobine supérieur à 14 g/ dl (8,7 mmol/ l);
- raccourcissement de la durée de survie globale et augmentation des décès imputables à la
progression de la maladie à 4 mois chez des patients atteints de cancers du sein métastatiques traités par chimiothérapie lorsque l’ administration visait un taux d’ hémoglobine de 12 à 14 g/ dl (7,5– 8,7 mmol/ ml);
- augmentation du risque de décès lorsque l’ administration visait un taux d’ hémoglobine de
12 g/ dl (7,5 mmol/ l) chez des patients atteints de tumeurs actives et ne recevant ni chimiothérapie ni radiothérapie.
L’ utilisation des ESA n’ est pas indiquée chez cette population de patients.
Excipients
Ce médicament contient moins de 1 mmol de sodium (23 mg) par dose, c'est-à-dire qu’ il est pratiquement « exempt de sodium ».
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Il n'existe aucune donnée indiquant une éventuelle interaction de l’ époétine alfa avec le métabolisme d'autres médicaments.
Cependant, étant donné que la ciclosporine se lie aux hématies, une interaction demeure possible.
Si l'époétine alfa est administrée en association avec la ciclosporine, les taux sanguins de ciclosporine doivent être surveillés et la dose de ciclosporine ajustée en fonction de l'augmentation de l'hématocrite.
Il n'existe aucune donnée indiquant une interaction entre le G-CSF ou le GM-CSF et l’ époétine alfa en ce qui concerne la différentiation ou la prolifération hématologique des échantillons de biopsies tumorales in vitro.
4.6 Grossesse et allaitement
Il n'existe aucune étude suffisamment pertinente et contrôlée chez la femme enceinte.
Des études effectuées chez l'animal ont mis en évidence une toxicité sur la reproduction (voir rubrique 5.3).
En conséquence:
- Chez l'insuffisant rénal chronique, l'époétine alfa ne doit être utilisée en cas de grossesse que si
le bénéfice escompté contrebalance le risque potentiel pour le fœ tus.
- L’ utilisation d’ époétine alfa n’ est pas recommandée en cas de grossesse ou d’ allaitement chez
des patientes devant subir une intervention chirurgicale avec transfusion autologue programmée.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Binocrit n’ a aucun effet sur l’ aptitude à conduire des véhicules et à utiliser des machines.
4.8 Effets indésirables
L’ événement indésirable le plus fréquent est une augmentation de la pression artérielle ou l’ aggravation d’ une hypertension préexistante.
Une crise hypertensive avec symptômes à type d'encéphalopathie peut survenir.
Des céphalées à type de migraines violentes et à début brutal peuvent en être le signal d'alarme.
Généralités
Des rashes cutanées non spécifiques ont été décrites lors de l'utilisation d'époétine alfa.
Des symptômes grippaux tels que céphalées, douleurs articulaires, sensation de faiblesse, vertige et asthénie, peuvent survenir, en particulier en début de traitement.
Des cas de thrombocytose ont été observés mais la survenue de cette réaction est très rare (voir rubrique 4.4).
101 thrombose rétinienne ou thrombose d’ un rein artificiel, ont été rapportés chez des patients recevant une érythropoïétine, y compris chez des patients recevant de l’ époétine alfa.
Des réactions d'hypersensibilité ont été rarement rapportées avec l’ époétine alfa, avec notamment des cas isolés d’œ dèmes de Quincke et de réactions anaphylactiques.
Des cas d’ érythroblastopénie avec anticorps ont été signalés après plusieurs mois ou années de traitement par l’ époétine alfa.
Chez la plupart des patients concernés, des anticorps anti- érythropoïétine ont été observés (voir rubriques 4.3 et 4.4, « Erythroblastopénie ».
Patients adultes et enfants en hémodialyse, patients adultes en dialyse péritonéale et patients adultes insuffisants rénaux chroniques non encore dialysés
La réaction indésirable la plus fréquente lors du traitement par l’ époétine alfa est une augmentation dose-dépendante de la pression artérielle ou l'aggravation d'une hypertension pré-existante.
Cette augmentation de la pression artérielle peut faire l’ objet d’ un traitement médicamenteux.
De plus, une surveillance de la pression artérielle est conseillée, en particulier en début de traitement.
Les réactions suivantes sont également survenues de façon isolée chez certains patients normotendus ou hypotendus: crise hypertensive avec symptômes à type d'encéphalopathie (par ex., céphalée et confusion mentale) et crises tonico-cloniques généralisées, nécessitant un traitement médical immédiat et une prise en charge en soins intensifs.
Des céphalées à type de migraines violentes et à début brutal peuvent en être le signal d'alarme.
Une thrombose du shunt peut se produire, en particulier chez les patients ayant tendance à l'hypotension ou présentant des complications au niveau de leur fistule artérioveineuse (par ex., sténoses, anévrismes, etc.).
Une révision anticipée du shunt et une prophylaxie anti-thrombotique par administration d'acide acétylsalicylique, par exemple, est conseillée chez ces patients.
Patients cancéreux adultes présentant une anémie symptomatique et traités par chimiothérapie
Une hypertension peut survenir chez les patients traités par époétine alfa.
De ce fait, le taux d'hémoglobine et la tension artérielle doivent être étroitement surveillés.
Une augmentation de l'incidence des événements vasculaires thrombotiques (voir rubriques 4.4 et 4.8, « Précautions générales » et « Population générale ») a été observée chez les patients traités par une érythropoïétine.
Transfusion autologue programmée chez les patients devant subir une intervention chirurgicale
Indépendamment du traitement par l’ érythropoïétine, des événements thrombotiques et vasculaires peuvent se produire chez les patients amenés à subir une intervention chirurgicale en cas d’ affection cardiovasculaire sous-jacente faisant suite à une phlébotomie répétée.
Par conséquent, un remplissage vasculaire de routine doit être pratiqué chez ces patients.
Patients devant bénéficier d’ une intervention chirurgicale orthopédique majeure programmée
Néanmoins, l'expérience clinique est limitée.
Par ailleurs, chez les patients dont le taux d’ hémoglobine initial est de > 13 g/ dl, la possibilité que le traitement par époétine alfa puisse être associé à une augmentation du risque d'événements thromboemboliques post-opératoires ne peut être exclue.
102 4.9 Surdosage
La marge thérapeutique de l'époétine alfa est très large.
Un surdosage d'époétine alfa peut entraîner une exacerbation des effets pharmacologiques de l'hormone.
Une phlébotomie peut être pratiquée si un taux excessif d'hémoglobine est atteint.
Tout autre traitement médical nécessaire doit être mis en place.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Code ATC:
B03XA01
L'érythropoïétine est une glycoprotéine qui stimule la formation des érythrocytes à partir des cellules souches de la moelle osseuse; elle agit à ce niveau en tant qu'hormone de différentiation et facteur stimulant les mitoses.
Le poids moléculaire apparent de l'érythropoïétine se situe entre 32 000 et 40 000 daltons.
La fraction protéique représente environ 58% de la molécule et est constituée de 165 acides aminés.
Les quatre chaînes glucidiques sont rattachées à la protéine par trois liaisons N-glycosidique et une liaison O- glycosidique.
Sa composition en aminoacides et glucides est identique à celle de l'érythropoïétine endogène humaine isolée des urines de patients anémiques.
Binocrit dispose du degré de pureté le plus élevé actuellement possible.
En particulier, aucun résidu de la lignée cellulaire utilisée dans sa production n’ est détectable aux concentrations actives chez l'être humain.
L'efficacité biologique de l’ époétine alfa a été démontrée grâce aux différents modèles in vivo chez l'animal (rats normaux et anémiques, souris ayant une polyglobulie).
Après administration d'époétine alfa, la numération érythrocytaire, le taux d'hémoglobine et la numération des réticulocytes augmentent, de même que le taux d'incorporation du 59Fe.
Après incubation de cellules nucléées érythroïdes spléniques in vitro avec l’ époétine alfa (culture cellulaire de cellules spléniques de souris), il a été observé une augmentation de l'incorporation de la 3 H-thymidine.
Grâce à des cellules de moelle osseuse humaine en culture, il a pu être démontré que l'époétine alfa stimule spécifiquement l'érythropoïèse sans avoir d'effets sur la leucopoïèse.
Aucune action cytotoxique de l'époétine alfa sur les cellules de moelle osseuse humaine n'a été détectée.
Parmi eux, 389 patients présentaient des hémopathies malignes (221 myélomes multiples, 144 lymphomes non hodgkiniens et 24 autres hémopathies malignes) et 332 patients présentaient des tumeurs solides (172 cancers du sein, 64 cancers gynécologiques, 23 cancers du poumon, 22 cancers de la prostate, 21 cancers gastro-intestinaux et 30 cancers d’ autres types).
Dans 2 larges études ouvertes, 2 697 patients cancéreux recevant une chimiothérapie sans platine ont été inclus; 1 895 patients présentaient des tumeurs solides (683 cancers du sein, 260 cancers du poumon, 174 cancers gynécologiques, 300 cancers gastro-intestinaux et 478 cancers d’ autres types) et 802 présentaient des hémopathies malignes.
Dans une étude prospective, randomisée, en double aveugle, contrôlée contre placebo, conduite chez 375 patients anémiques recevant une chimiothérapie sans platine pour diverses hémopathies malignes de type non myéloïdes, il a été observé une diminution significative des conséquences de l'anémie (par ex., fatigue, baisse d'énergie et réduction de l'activité) mesurées par les instruments et échelles suivantes:
Echelle générale d'évaluation fonctionnelle du traitement de l'anémie du cancer FACT-an, échelle de fatigue FACT-an et échelle analogique linéaire du cancer (CLAS).
L'érythropoïétine est un facteur de croissance qui stimule essentiellement la production des globules rouges.
Des récepteurs à l’ érythropoïétine peuvent être exprimés à la surface de diverses cellules malignes.
La survie et la progression tumorale ont été étudiées dans le cadre de cinq vastes essais cliniques contrôlés portant au total sur 2 833 patients, dont quatre essais en double aveugle contrôlés contre placebo et un essai ouvert.
Les études ont recruté des patients traités par chimiothérapie (deux études) ou se sont basées sur des populations de patients chez lesquelles l’ utilisation d’ agents stimulant l’ érythropoïèse n’ est pas indiquée: anémie touchant des patients cancéreux non traités par chimiothérapie et patients atteints de cancers de la tête et du cou traités par radiothérapie.
Dans deux des études, le taux d’ hémoglobine cible était de > 13 g/ dl; dans les trois autres études, il était de 12 à 14 g/ dl.
Dans l’ essai ouvert, aucune différence n’ a été notée en terme de survie globale entre les patients traités par l’ érythropoïétine humaine recombinante et les sujets témoins.
Dans les quatre essais contrôlés contre placebo, les rapports de risque pour la survie globale ont été compris entre 1,25 et 2,47 en faveur des groupes témoins.
Ces études ont fait apparaître de façon cohérente un surplus statistiquement significatif et inexpliqué de mortalité chez les patients atteints d’ anémie associée à divers cancers courants et recevant une érythropoïétine humaine recombinante par comparaison avec les sujets témoins.
Les différences d’ incidence des thromboses et complications associées entre les sujets recevant l’ érythropoïétine humaine recombinante et les sujets du groupe témoin ne suffisent pas à expliquer de façon satisfaisante les résultats des essais concernant la survie globale.
Un passage en revue systématique a également été appliqué à plus de 9 000 patients cancéreux participant à 57 essais cliniques.
La méta-analyse des données de survie globale a donné un rapport de risque estimé ponctuellement à 1,08 en faveur des sujets témoins (IC à 95%:
0,99– 1,18; 42 essais et 8 167 patients).
Un risque relatif accru d’ événements thrombo-emboliques (RR = 1,67; IC à 95%:
1,35– 2,06; 35 essais et 6 769 patients) a été observé chez les patients traités par une érythropoïétine humaine recombinante.
Il existe un risque accru d’ accident thromboembolique chez les patients cancéreux traités par une érythropoïétine humaine recombinante et l’ on ne saurait exclure la possibilité d’ un impact négatif sur la survie globale.
Il est difficile de savoir dans quelle mesure ces résultats peuvent s’ appliquer à l’ administration d’ une érythropoïétine humaine recombinante chez les patients cancéreux traités par chimiothérapie avec pour objectif un taux d’ hémoglobine inférieur à 13 g/ dl car les données passées en revue incluaient peu de patients réunissant ces caractéristiques.
5.2 Propriétés pharmacocinétiques
Par voie intraveineuse
Le dosage de l'époétine alfa après administration intraveineuse répétée a montré une demi-vie de 4 heures environ chez les volontaires sains et légèrement plus longue chez les insuffisants rénaux, soit environ 5 heures.
Chez l'enfant, la demi-vie est d'environ 6 heures.
Par voie sous-cutanée
Après injection sous-cutanée, les taux sériques d'époétine alfa sont largement inférieurs aux taux obtenus après injection intraveineuse; les taux augmentent lentement pour atteindre leur valeur maximale entre 12 à 18 heures après administration.
Le pic est toujours très inférieur au pic obtenu par voie intraveineuse (environ 1/ 20e).
Il n'y a pas d'accumulation du produit: les taux demeurent identiques, qu'ils soient mesurés 24 heures après la première injection ou 24 heures après la dernière injection.
La demi-vie est difficile à évaluer pour la voie sous-cutanée mais elle est estimée à environ 24 heures.
La biodisponibilité de l’ époétine alfa injectable par voie sous-cutanée est très inférieure à celle du produit administré par voie intraveineuse: environ 20%.
104 5.3 Données de sécurité préclinique
(La fibrose médullaire est une complication connue de l'insuffisance rénale chronique chez l'être humain et pourrait être liée à une hyperparathyroïdie secondaire ou à des facteurs encore inconnus.
L’ incidence de la fibrose médullaire n'a pas été augmentée lors d'une étude chez des patients sous hémodialyse traités par époétine alfa pendant 3 ans, par rapport à un groupe témoin apparié de patients sous dialyse qui n’ ont pas été traités par époétine alfa).
Chez l'animal, il a été démontré que l'époétine alfa, à une dose hebdomadaire d’ environ 20 fois supérieure à la dose hebdomadaire recommandée chez l'être humain, diminuait le poids fœ tal, retardait l'ossification et augmentait la mortalité fœ tale.
Ces modifications seraient secondaires à la diminution de la prise de poids chez la mère.
L'époétine alfa n'a pas montré de modification des tests de mutagénicité des cultures de cellules de bactéries et de mammifères, et in vivo dans le test du micronucleus chez la souris.
Les études de cancérogénicité à long terme n'ont pas été réalisées.
Il existe des rapports contradictoires dans la littérature concernant le rôle potentiel majeur des érythropoïétines dans la prolifération tumorale.
Ces rapports sont basés sur des observations in vitro portant sur des échantillons de tumeurs humaines mais leur pertinence en pratique clinique est incertaine.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Phosphate monosodique dihydraté Phosphate disodique dihydraté Chlorure de sodium Glycine Polysorbate 80 Eau pour préparations injectables Acide chlorhydrique (pour ajustement du pH) Hydroxyde de sodium (pour ajustement du pH)
6.2 Incompatibilités
En l’ absence d’ études de compatibilité, ce médicament ne doit pas être mélangé avec d’ autres médicaments.
6.3 Durée de conservation
2 ans.
6.4 Précautions particulières de conservation
A conserver et transporter réfrigéré (entre 2°C et 8°C).
Ne pas congeler.
Conserver la seringue pré-remplie dans l’ emballage extérieur à l’ abri de la lumière.
Pour l’ usage ambulatoire, le patient peut sortir Binocrit du réfrigérateur et le conserver à une température ne dépassant pas 25°C pour une seule période de 3 jours maximum.
6.5 Nature et contenu de l’ emballage extérieur
Seringues pré-remplies (verre type I) munies d’ un piston (caoutchouc recouvert de téflon) conditionnées hermétiquement en plaquette thermoformée.
105 Les seringues contiennent 0,7 ml (7 000 UI) de solution.
Des graduations sont gravées sur les seringues et le volume de remplissage est indiqué sur une étiquette autocollante afin de permettre une utilisation partielle du produit.
Boîtes de 1 ou 6 seringues.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et de manipulation
Binocrit ne doit pas être utilisé: si la solution est trouble ou si elle contient des particules;
si le conditionnement est endommagé;
-
si la solution a été accidentellement congelée.
Les seringues pré-remplies sont prêtes à l’ emploi (voir rubrique 4.2, « Mode d’ administration »).
Une fois que la quantité requise de solution a été injectée à l’ aide de la seringue pré-remplie, jeter le produit restant.
La seringue pré-remplie ne doit pas être secouée.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Sandoz GmbH Biochemiestr.
10 A-6250 Kundl Autriche
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 410/ 017 EU/ 1/ 07/ 410/ 018
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
28 août 2007
10.
DATE DE MISE A JOUR DU TEXTE
106 1.
DENOMINATION DU MEDICAMENT
Binocrit 8 000 UI/ 0,8 ml, solution injectable en seringue pré-remplie
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque ml de solution contient 10 000 UI d’ époétine alfa* soit 84,0 microgrammes par ml 1 seringue pré-remplie de 0,8 ml contient 8 000 unités internationales (UI) soit 67,2 microgrammes d’ époétine alfa
* Produit sur des cellules d’ ovaires de hamster chinois par la technique de l’ ADN recombinant.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable en seringue pré-remplie (injection)
Solution limpide, incolore
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement de l’ anémie symptomatique associée à l’ insuffisance rénale chronique (IRC) chez l’ adulte et l’ enfant:
- Traitement de l'anémie secondaire à une insuffisance rénale chronique chez les enfants et les
patients adultes hémodialysés et les patients adultes en dialyse péritonéale (voir rubrique 4.4).
- Traitement de l'anémie sévère d'origine rénale accompagnée de symptômes cliniques chez les
patients adultes insuffisants rénaux non encore dialysés (voir rubrique 4.4).
Traitement de l'anémie et réduction des besoins transfusionnels chez les patients adultes traités par chimiothérapie pour des tumeurs solides, des lymphomes malins ou des myélomes multiples et à risque de transfusion en raison de leur état général (par exemple, état cardiovasculaire, anémie pré-existante au début de la chimiothérapie).
Binocrit peut être utilisé pour augmenter les dons de sang autologue chez des malades participant à un programme de transfusions autologues différées.
S’ il est utilisé dans cette indication, les bénéfices doivent être évalués au regard des risques d’ événements thromboemboliques signalés.
Le traitement doit être administré exclusivement chez les patients présentant une anémie modérée (taux d’ hémoglobine [Hb] de 10– 13 g/ dl [6,2– 8,1 mmol/ l], sans carence en fer), si les procédures d’ épargne sanguine ne sont pas disponibles ou pas suffisantes lorsque l’ intervention majeure non urgente prévue nécessite un volume important de sang (4 unités sanguines ou plus chez la femme, 5 unités ou plus chez l’ homme).
Binocrit peut être utilisé pour réduire l'exposition aux transfusions de sang homologue chez les patients adultes, sans carence martiale, devant subir une intervention chirurgicale orthopédique majeure programmée et présentant un risque présumé important de complications transfusionnelles.
L'utilisation devra être réservée aux patients ayant une anémie modérée (par exemple, Hb de 10– 13 g/ dl) qui n'ont pas accès à un programme de prélèvement autologue différé et chez lesquels on s’ attend à des pertes de sang de 900 à 1 800 ml.
107 4.2 Posologie et mode d’ administration
Le traitement par Binocrit doit être commencé sous la surveillance de médecins ayant l’ expérience de la prise en charge des patients présentant les indications ci-dessus.
Posologie
Traitement de l’ anémie symptomatique chez l’ adulte et l’ enfant en insuffisance rénale chronique:
Chez les patients en insuffisance rénale chronique, le médicament doit être administré par voie intraveineuse (voir rubrique 4.4).
Le taux d'hémoglobine cible est de 10 à 12 g/ dl (6,2 – 7,5 mmol/ l) sauf pour les enfants, pour lesquels le taux d'hémoglobine doit être compris entre 9,5 et 11 g/ dl (5,9 – 6,8 mmol/ l).
Les symptômes et séquelles de l’ anémie peuvent varier selon l’ âge, le sexe et l’ impact global de la maladie; une évaluation par le médecin de l’ état de santé et de l’ évolution clinique de chaque patient est nécessaire.
Binocrit doit être administré par voie intraveineuse afin que le taux d’ hémoglobine n’ augmente pas au-delà de 12 g/ dl (7,5 mmol/ l).
Toute élévation du taux d’ hémoglobine supérieure à 2 g/ dl (1,25 mmol/ l) sur une période de quatre semaines doit être évitée.
Si néanmoins elle se produisait, un ajustement posologique adéquat serait à prévoir.
En raison de la variabilité intra-patient, il peut arriver occasionnellement que des taux d’ hémoglobine supérieurs ou inférieurs au taux souhaité soient observés.
Cette variabilité du taux d’ hémoglobine doit être gérée en ajustant la dose de façon à le maintenir dans une marge cible de 10 g/ dl (6,2 mmol/ l) à 12 g/ dl (7,5 mmol/ l).
Chez l’ enfant, le taux d’ hémoglobine cible recommandé se situera entre 9,5 et 11 g/ dl (5,9– 6,8 mmol/ l).
Tout taux d’ hémoglobine durablement supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité.
Si le taux d’ hémoglobine connaissait une élévation supérieure à 2 g/ dl (1,25 mmol/ l) par mois ou s'il dépassait durablement 12 g/ dl (7,5 mmol/ l), il conviendrait de réduire la dose d’ époétine alfa de 25%.
Si le taux d’ hémoglobine dépasse 13 g/ dl (8,1 mmol/ l), le traitement doit être interrompu jusqu’ à ce que ce taux redescende en dessous de 12 g/ dl (7,5 mmol/ l), après quoi le traitement par l’ époétine alfa pourra être réinstauré à une dose 25% inférieure.
Les patients doivent faire l’ objet d’ une surveillance étroite afin de s’ assurer que la plus faible dose d’ époétine alfa possible soit utilisée et permette de contrôler convenablement l’ anémie et les symptômes de l’ anémie.
L'état des réserves en fer devra être évalué avant et pendant le traitement et un apport complémentaire en fer devra être administré en cas de besoin.
Par ailleurs, avant de commencer le traitement par l’ époétine alfa, il convient d’ éliminer les autres causes d'anémies, telles qu'un déficit en vitamine B12 ou en acide folique.
Celles -ci peuvent être: carence en fer, acide folique ou vitamine B12; intoxication par l'aluminium; infections intercurrentes; syndromes inflammatoires ou traumatismes; saignements occultes; hémolyse et fibrose médullaire de quelque origine qu'elles soient.
Patients adultes en hémodialyse:
Le traitement se déroule en deux phases:
Phase correctrice:
50 UI/ kg 3 fois par semaine par voie intraveineuse.
Si un ajustement de la dose est nécessaire, il est recommandé de procéder par paliers d'au moins 4 semaines.
A chaque palier, l'augmentation ou la diminution de dose préconisée est de 25 UI/ kg 3 fois par semaine.
Phase d'entretien:
La posologie est ajustée pour maintenir l'hémoglobine au taux désiré:
Hb comprise entre 10 et 12 g/ dl (6,2 – 7,5 mmol/ l).
La dose hebdomadaire totale recommandée est comprise entre 75 et 300 UI/ kg par voie intraveineuse.
108 Les données cliniques disponibles semblent indiquer que les patients dont le taux d'hémoglobine initial est très faible (< 6 g/ dl ou < 3,75 mmol/l) pourraient avoir besoin de doses d'entretien plus importantes que ceux dont l'anémie initiale est moins sévère (Hb > 8 g/ dl ou > 5 mmol/ l).
Enfants en hémodialyses:
Le traitement se déroule en deux phases:
Phase correctrice:
50 UI/ kg 3 fois par semaine par voie intraveineuse.
Si un ajustement de la dose est nécessaire, il est recommandé de procéder par palier de 25 UI/ kg 3 fois par semaine en respectant un intervalle d’ au moins 4 semaines entre chaque ajustement, jusqu'à atteindre le but désiré.
Phase d'entretien:
La posologie est ajustée de façon à maintenir l'hémoglobine au taux désiré:
Hb entre 9,5 et 11 g/ dl (5,9 – 6,8 mmol/ l).
Généralement, les enfants de moins de 30 kg nécessitent des doses d’ entretien plus importantes que les enfants de plus de 30 kg et que les adultes.
A titre d'exemple, les doses d’ entretien suivantes ont été utilisées lors d’ essais cliniques, après 6 mois de traitement:
Dose (UI/ kg 3 fois par semaine)
Poids (kg) < 10 10 – 30 > 30
Dose médiane 100 75 33
Dose d’ entretien habituelle 75 – 150 60 – 150 30 – 100
Les données cliniques disponibles suggèrent que les patients dont le taux d'hémoglobine initial est très faible (< 6,8 g/ dl ou < 4,25 mmol/l) peuvent avoir besoin de doses d'entretien plus importantes que ceux dont l'anémie initiale est moins sévère (Hb > 6,8 g/ dl ou > 4,25 mmol/ l).
Patients adultes en dialyse péritonéale:
Le traitement se déroule en deux phases:
Phase correctrice:
La posologie initiale est de 50 UI/ kg 2 fois par semaine par voie intraveineuse.
Phase d'entretien:
La posologie est ajustée de façon à maintenir l'hémoglobine au taux désiré:
Hb entre 10 et 12 g/ dl (6,2 – 7,5 mmol/ l).
La dose d’ entretien est comprise entre 25 et 50 UI/ kg 2 fois par semaine en 2 injections égales).
Patients adultes insuffisants rénaux non encore dialysés:
Le traitement se déroule en deux phases:
Phase correctrice:
La posologie initiale est de 50 UI/ kg 3 fois par semaine par voie intraveineuse, suivie si nécessaire d'une augmentation de la dose de 25 UI/ kg (3 fois par semaine) jusqu'à atteindre le but désiré (par palier d'au moins 4 semaines).
Phase d'entretien:
La posologie est ajustée de façon à maintenir l'hémoglobine au taux désiré:
Hb comprise entre 10 et 12 g/ dl (6,2 – 7,5 mmol/ l).
La dose d’ entretien est comprise entre 17 et 33 UI/ kg 3 fois par semaine par voie intraveineuse.
La posologie maximale ne doit pas excéder 200 UI/ kg 3 fois par semaine.
109 Traitement de l’ anémie induite par la chimiothérapie:
L’ époétine alfa doit être administrée par voie sous-cutanée aux patients atteints d’ anémie (taux d’ hémoglobine ≤ 10 g/ dl [6,2 mmol/ l], par ex.).
Les symptômes et séquelles de l’ anémie peuvent varier selon l’ âge, le sexe et l’ impact global de la maladie; une évaluation par le médecin de l’ état de santé et de l’ évolution clinique de chaque patient est nécessaire.
En raison de la variabilité intra-patient, il peut arriver occasionnellement que des taux d’ hémoglobine supérieurs ou inférieurs au taux souhaité soient observés.
Cette variabilité du taux d’ hémoglobine doit être gérée en ajustant la dose de façon à le maintenir dans une marge cible de 10 g/ dl (6,2 mmol/ l) à 12 g/ dl (7,5 mmol/ l).
Tout taux d’ hémoglobine durablement supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité; les recommandations de conduite à tenir en cas de taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l) sont décrites ci-dessous.
Les patients doivent faire l’ objet d’ une surveillance étroite afin de s’ assurer que la plus faible dose d’ époétine alfa possible soit utilisée et permette de contrôler convenablement les symptômes de l’ anémie.
L’ époétine alfa doit être administrée pendant encore un mois après la fin de la chimiothérapie.
La dose initiale est de 150 UI/ kg par voie sous-cutanée 3 fois par semaine.
Alternativement, l’ époétine alfa doit être administré par voie sous cutanée à la dose initiale de 450 UI/ kg 1 fois par semaine.
Si l'hémoglobine a augmenté d'au moins 1 g/ dl (0,62 mmol/ l) ou si les réticulocytes ont augmenté d’ au mois 40 000 cellules/ µl par rapport aux valeurs initiales, après 4 semaines de traitement, la dose doit être maintenue à 150 UI/ kg 3 fois par semaine ou 450 UI/ kg 1 fois par semaine.
Si l'augmentation de l'hémoglobine est inférieur 1 g/ dl (< 0,62 mmol/ l) et si les réticulocytes ont augmenté de moins de 40 000 cellules/ µl par rapport aux valeurs initiales, la dose doit être portée à 300 UI/ kg 3 fois par semaine.
Si après 4 semaines supplémentaires de traitement à 300 UI/ kg 3 fois par semaine, l'hémoglobine a augmenté d’ au moins 1 g/ dl (≥ 0,62 mmol/ l) ou si les réticulocytes ont augmenté d’ au moins 40 000 cellules/ µl, la dose de 300 UI/ kg 3 fois par semaine doit être maintenue.
Cependant, si l'hémoglobine a augmenté de < 1 g/ dl (< 0,62 mmol/ l) et si les réticulocytes ont augmenté de moins de 40 000 cellules/ µl par rapport aux valeurs initiales, la réponse au traitement par l’ époétine alfa est improbable et le traitement doit être interrompu.
Le schéma posologique recommandé est décrit ci-après.
110 150 UI/ kg 3 x/ semaine ou 450 UI/ kg 1 x/ semaine
pendant 4 semaines
Augmentation des réticulocytes ≥ 40 000/ µl
Augmentation des réticulocytes < 40 000/ µl
ou augmentation Hb ≥ 1 g/ dl
et augmentation Hb < 1 g/ dl
Hb cible (environ 12 g/ dl)
300 UI/ kg 3 x/ semaine pendant 4 semaines
Augmentation des réticulocytes ≥ 40 000/ µl ou augmentation Hb ≥ 1 g/ dl
Augmentation des réticulocytes < 40 000/ µl et augmentation Hb < 1 g/ dl
Arrêt du traitement
Ajustement posologique pour maintenir le taux d’ hémoglobine entre 10 g/ dl et 12 g/ dl:
Si le taux d’ hémoglobine augmente de plus de 2 g/ dl (1,25 mmol/ l) par mois ou si le taux d’ hémoglobine dépasse 12 g/ dl (7,5 mmol/ l), la dose doit être réduite d’ environ 25 à 50%.
Si le taux d’ hémoglobine dépasse 13 g/ dl (8,1 mmol/ l), le traitement doit être interrompu jusqu’ à ce que ce taux redescende en dessous de 12 g/ dl (7,5 mmol/ l) après quoi le traitement par l’ époétine alfa pourra être réinstauré à une dose de 25% inférieure.
Transfusion autologue programmée chez les patients adultes devant subir une intervention chirurgicale:
Binocrit doit être administré par voie intraveineuse.
Au moment du don de sang, Binocrit doit être administré une fois la procédure de don terminée.
Les patients légèrement anémiques (hématocrite de 33-39%) nécessitant un prélèvement préalable de ≥ 4 unités sanguines doivent être traités par Binocrit à la dose de 600 UI/ kg de masse corporelle 2 fois par semaine pendant 3 semaines avant l’ intervention chirurgicale.
Tous les patients traités par Binocrit doivent recevoir une supplémentation en fer adéquat (par ex., 200 mg de fer élémentaire par voie orale chaque jour) pendant toute la durée du traitement.
L’ administration du complément en fer doit être instaurée dès que possible, et même plusieurs semaines avant d’ entamer le prélèvement du sang autologue, afin d’ atteindre des niveaux élevés de réserves en fer avant le début du traitement par Binocrit.
111 Traitement des patients adultes devant bénéficier d’ une intervention chirurgicale orthopédique majeure programmée:
La voie sous-cutanée doit être utilisée.
La dose recommandée est de 600 UI/ kg d'époétine alfa, une fois par semaine pendant les 3 semaines précédant l’ intervention chirurgicale (jours J-21, J-14 et J-7), ainsi que le jour de l'intervention (jour J).
Dans le cas où le délai avant l’ intervention doit être réduit pour des raisons médicales à moins de 3 semaines, l’ époétine alfa doit être administrée quotidiennement à la dose de 300 UI/ kg pendant 10 jours consécutifs avant l'intervention, ainsi que le jour de l'intervention et pendant les 4 jours suivant l'intervention.
Lors du bilan hématologique préopératoire, si le taux d'hémoglobine atteint 15 g/ dl ou plus, l'administration d'époétine alfa doit être interrompue et les doses ultérieures initialement prévues ne doivent pas être administrées.
Il convient de s'assurer que les patients ne présentent pas de carences en fer à l'instauration du traitement.
Tous les patients traités par l’ époétine alfa doivent recevoir un complément de fer adapté (par exemple, 200 mg/ jour de Fe2+ per os) pendant toute la durée du traitement par l’ époétine alfa.
Si possible, la prise du complément de fer sera commencée avant le traitement par l’ époétine alfa, de façon à constituer des réserves en fer suffisantes.
Mode d’ administration
Binocrit est un produit stérile, mais sans conservateur, destiné strictement à un usage unique.
Administrer la quantité requise.
Ce médicament ne doit pas être administré en perfusion intraveineuse, ni en mélange avec d’ autres médicaments.
1.
Injection par voie intraveineuse: en 1 à 5 minutes au moins, selon la dose totale.
Chez les patients hémodialysés, une injection en bolus peut être réalisée pendant la séance de dialyse au site d'injection veineuse approprié de la ligne de dialyse.
Une autre possibilité consiste à pratiquer l'injection à la suite de la dialyse dans la tubulure de l'aiguille à fistule, en la faisant suivre d'une injection de 10 ml de soluté isotonique afin de rincer la tubulure et d'assurer le passage correct du produit dans la circulation.
Une injection plus lente est préférable chez les patients qui réagissent au traitement par des symptômes pseudo-grippaux.
2.
Un volume maximal de 1 ml par site d'injection ne doit pas être dépassé de façon générale.
En cas de volume plus important, utiliser plusieurs sites d'injection.
Les injections se font au niveau des cuisses ou de la paroi abdominale antérieure.
Chez les patients en insuffisance rénale chronique, Binocrit ne doit pas être administré par voie sous-cutanée!
L’ administration doit se faire par voie intraveineuse (voir rubrique 4.4, « Patients en insuffisance rénale chronique »).
4.3 Contre-indications
Hypersensibilité à la substance active ou à l'un des excipients.
Les patients ayant développé une érythroblastopénie à la suite d'un traitement par une érythropoïétine ne doivent pas être traités parBinocrit ou par toute autre érythropoïétine (voir rubrique 4.4, « Erythroblastopénies »).
Hypertension non contrôlée.
Dans l’ indication « augmenter les dons de sang autologue »: infarctus du myocarde ou AVC pendant le mois précédant le traitement, angor instable, risque accru de thrombose veineuse profonde avec notamment antécédents d’ affection thromboembolique veineuse.
Patients qui, quelle qu'en soit la raison, ne peuvent pas recevoir une prophylaxie anti-thrombotique appropriée.
112 Si les patients doivent bénéficier d’ une intervention chirurgicale orthopédique majeure programmée et ne participent pas à un programme de prélèvement autologue différé, l'utilisation d'époétine alfa est contre-indiquée en cas de pathologie vasculaire sévère coronarienne, carotidienne, des artères périphériques, ou cérébrale, y compris chez les patients ayant des antécédents récents d'infarctus du myocarde ou d'accident vasculaire cérébral.
4.4 Mises en garde spéciales et précautions d’ emploi
Généralités
Chez tous les patients traités par époétine alfa, la tension artérielle doit être surveillée étroitement et contrôlée de façon appropriée.
L’ époétine alfa doit être utilisée avec précaution en présence d'une hypertension non ou insuffisamment traitée ou difficilement contrôlable.
Il peut être nécessaire d’ instaurer ou d'augmenter le traitement anti-hypertenseur.
Si la pression artérielle ne peut être contrôlée, le traitement parépoétine alfa doit être interrompu.
L’ époétine alfa doit également être utilisée avec précaution en présence d'épilepsie ou d'insuffisance hépatique chronique.
Lors d'un traitement par époétine alfa, il est possible d’ observer une augmentation de la numération plaquettaire modérée dose-dépendante, dans les limites de la normale.
Celle -ci régresse avec la poursuite du traitement.
Il est conseillé de surveiller la numération plaquettaire à intervalles réguliers pendant les 8 premières semaines de traitement.
Toutes les autres causes d'anémie (carence en fer, hémolyse, pertes sanguines, déficit en vitamine B12 ou en acide folique) doivent être prises en compte et traitées avant d’ initier le traitement par époétine alfa.
Dans la plupart des cas, les taux de ferritine sérique chutent parallèlement à l'augmentation de l'hématocrite.
Afin d'obtenir une réponse optimale au traitement par époétine alfa, il convient de s'assurer que les réserves en fer sont suffisantes:
L’ administration d’ un complément de fer est recommandée chez les insuffisants rénaux
chroniques ayant des taux de ferritine sérique inférieurs à 100 ng/ ml, sur la base de 200 – 300 mg/ jour de Fe2+ per os (100 – 200 mg/ jour chez l'enfant).
Un traitement substitutif en Fe2+ de 200 à 300 mg/ jour per os est recommandé chez tous les
-
patients cancéreux dont le coefficient de saturation de transferrine est inférieur à 20%.
Chez les patients cancéreux, tous ces autres facteurs d'anémie mentionnés doivent également être soigneusement examinés avant de décider d’ augmenter la posologie de l'époétine alfa.
Les Bonnes pratiques de gestion du sang doivent toujours être appliquées dans le contexte chirurgical.
Erythroblastopénies Des érythroblastopénies avec anticorps ont été rapportées dans de très rares cas après plusieurs mois ou années de traitement par époétine par voie sous-cutanée.
Chez les patients présentant une perte soudaine d’ efficacité définie par une baisse de l’ hémoglobine (de 1 à 2 g/ dl par mois), avec augmentation des besoins transfusionnels, une numération des réticulocytes devra être réalisée et les causes habituelles de non-réponse (par exemple carence en fer, acide folique ou vitamine BB12, intoxication à l’ aluminium, infection ou inflammation, pertes sanguines et hémolyse) devront être recherchées.
Si le taux de réticulocytes corrigé en fonction de l’ anémie (c’ est-à-dire l’ index réticulocytaire) est faible (< 20 000/ mm3 ou < 20 000/ microlitre ou < 0,5%), les plaquettes et les leucocytes étant normaux, et si aucune autre cause de perte d’ efficacité n’ a été trouvée, des anticorps anti- érythropoïétine devront être recherchés et une ponction médullaire devra être envisagée pour confirmer le diagnostic d’ érythroblastopénie.
Si une érythroblastopénie avec anticorps anti-érythropoïétine est suspectée, le traitement par Binocrit doit être immédiatement interrompu.
Aucun traitement par une autre érythropoïétine ne devra être débuté en raison du risque de réaction croisée.
Un traitement adapté, tel que des transfusions sanguines, pourra être envisagé au besoin.
113 Patients en insuffisance rénale chronique
Les données concernant l’ immunogénicité en cas d’ administration par voie sous-cutanée de Binocrit chez les patients à risque d’ érythroblastopénie avec anticorps, c. -à-d. les patients atteints d’ anémie rénale, sont insuffisantes.
Le médicament doit donc être administré par voie intraveineuse chez ces patients.
Chez les patients en insuffisance rénale chronique, le taux d’ hémoglobine à la dose d’ entretien ne doit pas dépasser la limite supérieure du taux d’ hémoglobine cible recommandée dans la rubrique 4.2.
Lors des essais cliniques, un risque accru de décès et d’ événements cardiovasculaires graves a été observé lorsque des agents stimulant l’ érythropoïèse (ESA) ont été administrés avec pour cible un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l).
Les essais cliniques contrôlés n’ ont pas montré d’ effets bénéfiques significatifs attribuables à l’ administration des époétines lorsque le taux d’ hémoglobine dépassait le niveau nécessaire au contrôle des symptômes de l’ anémie et pour éviter une transfusion sanguine.
Les taux d’ hémoglobine doivent être régulièrement mesurés jusqu’ à ce qu’ un taux stable soit atteint, et de façon périodique par la suite.
Le taux d'hémoglobine doit augmenter d'environ 1 g/ dl (0,62 mmol/ l) par mois et ne pas dépasser 2 g/ dl (1,25 mmol/ l) par mois afin de limiter au maximum les risques d’ aggravation d’ une hypertension.
Une hyperkaliémie a été observée dans des cas isolés.
La correction de l'anémie peut entraîner une augmentation de l'appétit et de l'apport en potassium et en protéine.
Il peut s'avérer nécessaire d'ajuster périodiquement les modalités de prescription de la dialyse pour maintenir l'urée, la créatinine et le potassium dans les limites désirées.
L’ ionogramme sanguin doit être contrôlé chez les insuffisants rénaux chroniques.
En cas d'hyperkaliémie (ou d'augmentation de la kaliémie), l'arrêt de l’ administration d'époétine alfa jusqu'à correction de l'hyperkaliémie doit être envisagé.
Lors d'un traitement par époétine alfa, l'augmentation de l'hématocrite rend souvent nécessaire d'augmenter les doses d'héparine pendant l'hémodialyse.
Une obstruction du système de dialyse peut survenir si l'héparinisation n'est pas optimale.
Chez les patients insuffisants rénaux chroniques présentant des signes cliniques évidents d'ischémie myocardique ou d'insuffisance cardiaque congestive, le taux d'hémoglobine durant la phase d'entretien ne doit pas dépasser la limite supérieure des intervalles recommandés dans la rubrique 4.2.
D'après les données disponibles à ce jour, la correction de l'anémie par époétine alfa chez les patients insuffisants rénaux non encore dialysés n'accélère pas l'évolution de l'insuffisance rénale.
Patients cancéreux adultes présentant une anémie symptomatique et recevant une chimiothérapie
Lors de l’ évaluation du caractère approprié d'un traitement par époétine alfa chez les patients cancéreux traités par chimiothérapie (patients à risque d'être transfusés), il faut tenir compte du fait que l'apparition des globules rouges suit l’ administration de l’ érythropoïétine avec un délai de 2 à 3 semaines.
Les taux d’ hémoglobine doivent être régulièrement mesurés jusqu’ à ce qu’ un taux stable soit atteint, et encore périodiquement par la suite.
Si l'augmentation du taux d'hémoglobine est supérieure à 2 g/ dl (1,25 mmol/ l) par mois ou si le taux d'hémoglobine est supérieur à 13 g/ dl (8,1 mmol/ l), l’ ajustement de la posologie décrit dans la rubrique 4.2 doit être minutieusement respecté afin de limiter au maximum les risques de survenue d'événements thrombotiques (voir rubrique 4.2, « Traitement de l’ anémie induite par la chimiothérapie », « Ajustement posologique pour maintenir le taux d’ hémoglobine entre 10 g/ dl et 12 g/ dl »).
Une augmentation de l’ incidence des événements vasculaires thrombotiques (EVT) ayant été observée chez les patients cancéreux recevant des agents stimulant l’ érythropoïèse (voir rubrique 4.8), ce risque doit être soigneusement évalué au regard du bénéfice de ce traitement (par époétine alfa), particulièrement chez les patients cancéreux présentant un risque accru d’ événements vasculaires
Une étude de recherche (étude BEST) menée chez des femmes atteintes de cancers du sein métastatiques a été mise au point pour déterminer si le traitement par l’ époétine alfa allant au-delà de la correction de l’ anémie pouvait améliorer l’ issue du traitement.
Lors de cette étude, l’ incidence des accidents thromboemboliques fatals a été plus élevée chez les patients sous époétine alfa que chez ceux recevant le placebo (voir la rubrique 5.1).
Au vu des informations ci-dessus, dans certaines situations cliniques, la transfusion sanguine doit être le traitement privilégié de l’ anémie des patients cancéreux.
La décision d’ administrer des érythropoïétines recombinantes doit être déterminée sur une évaluation du rapport bénéfice/ risque prenant en compte l’ avis du patient dans son contexte clinique spécifique.
Les facteurs à considerer dans cette évaluation doivent inclure le type de tumeur et son stade, le degré de l’ anémie, l’ espérance de vie, l’ environnement dans lequel le patient est traité et la préférence du patient (voir rubrique 5.1).
Transfusion autologue programmée chez les patients adultes devant subir une intervention chirurgicale
Toutes les mises en garde et précautions d’ emploi particulières associées aux transfusions autologues programmées, en particulier celles liées au remplissage vasculaire de routine, doivent être respectées.
Patients adultes devant bénéficier d’ une intervention chirurgicale orthopédique majeure programmée
Chez les patients devant bénéficier d’ une intervention chirurgicale orthopédique majeure programmée, la cause de l'anémie doit être établie et traitée, si possible avant l'instauration du traitement par époétine alfa.
Les événements thromboemboliques peuvent constituer un risque dans cette population, risque qui doit être soigneusement évalué au regard du bénéfice potentiel du traitement chez ces patients.
Les patients devant bénéficier d’ une intervention chirurgicale orthopédique majeure programmée doivent recevoir une prophylaxie anti-thrombotique appropriée, dans la mesure où des événements thromboemboliques peuvent survenir chez ces patients, particulièrement en présence d’ une pathologie cardio-vasculaire sous-jacente.
En outre, des précautions particulières doivent être prises chez les patients à risque de développer des thromboses veineuses profondes.
De plus, chez les patients dont le taux d'hémoglobine initial est supérieur à 13 g/ dl, la possibilité que le traitement par époétine alfa soit associé à un risque accru d'événements thromboemboliques post-opératoires ne peut être exclue.
En conséquence, l'époétine alfa ne doit pas être utilisée chez les patients dont le taux d'hémoglobine initial est supérieur à 13 g/ dl.
Effet potentiel sur la croissance de tumeur
Les érythropoïétines sont des facteurs de croissance qui stimulent essentiellement la production des globules rouges.
Des récepteurs à l’ érythropoïétine peuvent être exprimés à la surface de diverses cellules malignes.
Comme pour tout facteur de croissance, il n’ est pas exclu que les époétines puissent stimuler la croissance des tumeurs.
Lors de plusieurs essais contrôlés, les époétines n’ ont pas fait la preuve de leur capacité à améliorer le taux de survie globale ou à réduire le risque de progression tumorale chez les patients atteints d’ anémie associée au cancer.
Lors des essais cliniques contrôlés de l’ époétine alfa et d’ autres agents stimulant l’ érythropoïèse, les résultats suivants ont été mis en évidence:
- réduction du contrôle locorégional chez des patients atteints de cancers de la tête et du cou
traités par radiothérapie lorsque l’ administration visait un taux d’ hémoglobine supérieur à 14 g/ dl (8,7 mmol/ l);
- raccourcissement de la durée de survie globale et augmentation des décès imputables à la
progression de la maladie à 4 mois chez des patients atteints de cancers du sein métastatiques traités par chimiothérapie lorsque l’ administration visait un taux d’ hémoglobine de 12 à 14 g/ dl (7,5– 8,7 mmol/ ml);
- augmentation du risque de décès lorsque l’ administration visait un taux d’ hémoglobine de
12 g/ dl (7,5 mmol/ l) chez des patients atteints de tumeurs actives et ne recevant ni chimiothérapie ni radiothérapie.
L’ utilisation des ESA n’ est pas indiquée chez cette population de patients.
Excipients
Ce médicament contient moins de 1 mmol de sodium (23 mg) par dose, c'est-à-dire qu’ il est pratiquement « exempt de sodium ».
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Il n'existe aucune donnée indiquant une éventuelle interaction de l’ époétine alfa avec le métabolisme d'autres médicaments.
Cependant, étant donné que la ciclosporine se lie aux hématies, une interaction demeure possible.
Si l'époétine alfa est administrée en association avec la ciclosporine, les taux sanguins de ciclosporine doivent être surveillés et la dose de ciclosporine ajustée en fonction de l'augmentation de l'hématocrite.
Il n'existe aucune donnée indiquant une interaction entre le G-CSF ou le GM-CSF et l’ époétine alfa en ce qui concerne la différentiation ou la prolifération hématologique des échantillons de biopsies tumorales in vitro.
4.6 Grossesse et allaitement
Il n'existe aucune étude suffisamment pertinente et contrôlée chez la femme enceinte.
Des études effectuées chez l'animal ont mis en évidence une toxicité sur la reproduction (voir rubrique 5.3).
En conséquence:
- Chez l'insuffisant rénal chronique, l'époétine alfa ne doit être utilisée en cas de grossesse que si
le bénéfice escompté contrebalance le risque potentiel pour le fœ tus.
- L’ utilisation d’ époétine alfa n’ est pas recommandée en cas de grossesse ou d’ allaitement chez
des patientes devant subir une intervention chirurgicale avec transfusion autologue programmée.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Binocrit n’ a aucun effet sur l’ aptitude à conduire des véhicules et à utiliser des machines.
4.8 Effets indésirables
L’ événement indésirable le plus fréquent est une augmentation de la pression artérielle ou l’ aggravation d’ une hypertension préexistante.
Une crise hypertensive avec symptômes à type d'encéphalopathie peut survenir.
Des céphalées à type de migraines violentes et à début brutal peuvent en être le signal d'alarme.
Généralités
Des rashes cutanées non spécifiques ont été décrites lors de l'utilisation d'époétine alfa.
Des symptômes grippaux tels que céphalées, douleurs articulaires, sensation de faiblesse, vertige et asthénie, peuvent survenir, en particulier en début de traitement.
Des cas de thrombocytose ont été observés mais la survenue de cette réaction est très rare (voir rubrique 4.4).
116 thrombose rétinienne ou thrombose d’ un rein artificiel, ont été rapportés chez des patients recevant une érythropoïétine, y compris chez des patients recevant de l’ époétine alfa.
Des réactions d'hypersensibilité ont été rarement rapportées avec l’ époétine alfa, avec notamment des cas isolés d’œ dèmes de Quincke et de réactions anaphylactiques.
Des cas d’ érythroblastopénie avec anticorps ont été signalés après plusieurs mois ou années de traitement par l’ époétine alfa.
Chez la plupart des patients concernés, des anticorps anti- érythropoïétine ont été observés (voir rubriques 4.3 et 4.4, « Erythroblastopénie ».
Patients adultes et enfants en hémodialyse, patients adultes en dialyse péritonéale et patients adultes insuffisants rénaux chroniques non encore dialysés
La réaction indésirable la plus fréquente lors du traitement par l’ époétine alfa est une augmentation dose-dépendante de la pression artérielle ou l'aggravation d'une hypertension pré-existante.
Cette augmentation de la pression artérielle peut faire l’ objet d’ un traitement médicamenteux.
De plus, une surveillance de la pression artérielle est conseillée, en particulier en début de traitement.
Les réactions suivantes sont également survenues de façon isolée chez certains patients normotendus ou hypotendus: crise hypertensive avec symptômes à type d'encéphalopathie (par ex., céphalée et confusion mentale) et crises tonico-cloniques généralisées, nécessitant un traitement médical immédiat et une prise en charge en soins intensifs.
Des céphalées à type de migraines violentes et à début brutal peuvent en être le signal d'alarme.
Une thrombose du shunt peut se produire, en particulier chez les patients ayant tendance à l'hypotension ou présentant des complications au niveau de leur fistule artérioveineuse (par ex., sténoses, anévrismes, etc.).
Une révision anticipée du shunt et une prophylaxie anti-thrombotique par administration d'acide acétylsalicylique, par exemple, est conseillée chez ces patients.
Patients cancéreux adultes présentant une anémie symptomatique et traités par chimiothérapie
Une hypertension peut survenir chez les patients traités par époétine alfa.
De ce fait, le taux d'hémoglobine et la tension artérielle doivent être étroitement surveillés.
Une augmentation de l'incidence des événements vasculaires thrombotiques (voir rubriques 4.4 et 4.8, « Précautions générales » et « Population générale ») a été observée chez les patients traités par une érythropoïétine.
Transfusion autologue programmée chez les patients devant subir une intervention chirurgicale
Indépendamment du traitement par l’ érythropoïétine, des événements thrombotiques et vasculaires peuvent se produire chez les patients amenés à subir une intervention chirurgicale en cas d’ affection cardiovasculaire sous-jacente faisant suite à une phlébotomie répétée.
Par conséquent, un remplissage vasculaire de routine doit être pratiqué chez ces patients.
Patients devant bénéficier d’ une intervention chirurgicale orthopédique majeure programmée
Néanmoins, l'expérience clinique est limitée.
Par ailleurs, chez les patients dont le taux d’ hémoglobine initial est de > 13 g/ dl, la possibilité que le traitement par époétine alfa puisse être associé à une augmentation du risque d'événements thromboemboliques post-opératoires ne peut être exclue.
117 4.9 Surdosage
La marge thérapeutique de l'époétine alfa est très large.
Un surdosage d'époétine alfa peut entraîner une exacerbation des effets pharmacologiques de l'hormone.
Une phlébotomie peut être pratiquée si un taux excessif d'hémoglobine est atteint.
Tout autre traitement médical nécessaire doit être mis en place.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Code ATC:
B03XA01
L'érythropoïétine est une glycoprotéine qui stimule la formation des érythrocytes à partir des cellules souches de la moelle osseuse; elle agit à ce niveau en tant qu'hormone de différentiation et facteur stimulant les mitoses.
Le poids moléculaire apparent de l'érythropoïétine se situe entre 32 000 et 40 000 daltons.
La fraction protéique représente environ 58% de la molécule et est constituée de 165 acides aminés.
Les quatre chaînes glucidiques sont rattachées à la protéine par trois liaisons N-glycosidique et une liaison O- glycosidique.
Sa composition en aminoacides et glucides est identique à celle de l'érythropoïétine endogène humaine isolée des urines de patients anémiques.
Binocrit dispose du degré de pureté le plus élevé actuellement possible.
En particulier, aucun résidu de la lignée cellulaire utilisée dans sa production n’ est détectable aux concentrations actives chez l'être humain.
L'efficacité biologique de l’ époétine alfa a été démontrée grâce aux différents modèles in vivo chez l'animal (rats normaux et anémiques, souris ayant une polyglobulie).
Après administration d'époétine alfa, la numération érythrocytaire, le taux d'hémoglobine et la numération des réticulocytes augmentent, de même que le taux d'incorporation du 59Fe.
Après incubation de cellules nucléées érythroïdes spléniques in vitro avec l’ époétine alfa (culture cellulaire de cellules spléniques de souris), il a été observé une augmentation de l'incorporation de la 3 H-thymidine.
Grâce à des cellules de moelle osseuse humaine en culture, il a pu être démontré que l'époétine alfa stimule spécifiquement l'érythropoïèse sans avoir d'effets sur la leucopoïèse.
Aucune action cytotoxique de l'époétine alfa sur les cellules de moelle osseuse humaine n'a été détectée.
Parmi eux, 389 patients présentaient des hémopathies malignes (221 myélomes multiples, 144 lymphomes non hodgkiniens et 24 autres hémopathies malignes) et 332 patients présentaient des tumeurs solides (172 cancers du sein, 64 cancers gynécologiques, 23 cancers du poumon, 22 cancers de la prostate, 21 cancers gastro-intestinaux et 30 cancers d’ autres types).
Dans 2 larges études ouvertes, 2 697 patients cancéreux recevant une chimiothérapie sans platine ont été inclus; 1 895 patients présentaient des tumeurs solides (683 cancers du sein, 260 cancers du poumon, 174 cancers gynécologiques, 300 cancers gastro-intestinaux et 478 cancers d’ autres types) et 802 présentaient des hémopathies malignes.
Dans une étude prospective, randomisée, en double aveugle, contrôlée contre placebo, conduite chez 375 patients anémiques recevant une chimiothérapie sans platine pour diverses hémopathies malignes de type non myéloïdes, il a été observé une diminution significative des conséquences de l'anémie (par ex., fatigue, baisse d'énergie et réduction de l'activité) mesurées par les instruments et échelles suivantes:
Echelle générale d'évaluation fonctionnelle du traitement de l'anémie du cancer FACT-an, échelle de fatigue FACT-an et échelle analogique linéaire du cancer (CLAS).
L'érythropoïétine est un facteur de croissance qui stimule essentiellement la production des globules rouges.
Des récepteurs à l’ érythropoïétine peuvent être exprimés à la surface de diverses cellules malignes.
La survie et la progression tumorale ont été étudiées dans le cadre de cinq vastes essais cliniques contrôlés portant au total sur 2 833 patients, dont quatre essais en double aveugle contrôlés contre placebo et un essai ouvert.
Les études ont recruté des patients traités par chimiothérapie (deux études) ou se sont basées sur des populations de patients chez lesquelles l’ utilisation d’ agents stimulant l’ érythropoïèse n’ est pas indiquée: anémie touchant des patients cancéreux non traités par chimiothérapie et patients atteints de cancers de la tête et du cou traités par radiothérapie.
Dans deux des études, le taux d’ hémoglobine cible était de > 13 g/ dl; dans les trois autres études, il était de 12 à 14 g/ dl.
Dans l’ essai ouvert, aucune différence n’ a été notée en terme de survie globale entre les patients traités par l’ érythropoïétine humaine recombinante et les sujets témoins.
Dans les quatre essais contrôlés contre placebo, les rapports de risque pour la survie globale ont été compris entre 1,25 et 2,47 en faveur des groupes témoins.
Ces études ont fait apparaître de façon cohérente un surplus statistiquement significatif et inexpliqué de mortalité chez les patients atteints d’ anémie associée à divers cancers courants et recevant une érythropoïétine humaine recombinante par comparaison avec les sujets témoins.
Les différences d’ incidence des thromboses et complications associées entre les sujets recevant l’ érythropoïétine humaine recombinante et les sujets du groupe témoin ne suffisent pas à expliquer de façon satisfaisante les résultats des essais concernant la survie globale.
Un passage en revue systématique a également été appliqué à plus de 9 000 patients cancéreux participant à 57 essais cliniques.
La méta-analyse des données de survie globale a donné un rapport de risque estimé ponctuellement à 1,08 en faveur des sujets témoins (IC à 95%:
0,99– 1,18; 42 essais et 8 167 patients).
Un risque relatif accru d’ événements thrombo-emboliques (RR = 1,67; IC à 95%:
1,35– 2,06; 35 essais et 6 769 patients) a été observé chez les patients traités par une érythropoïétine humaine recombinante.
Il existe un risque accru d’ accident thromboembolique chez les patients cancéreux traités par une érythropoïétine humaine recombinante et l’ on ne saurait exclure la possibilité d’ un impact négatif sur la survie globale.
Il est difficile de savoir dans quelle mesure ces résultats peuvent s’ appliquer à l’ administration d’ une érythropoïétine humaine recombinante chez les patients cancéreux traités par chimiothérapie avec pour objectif un taux d’ hémoglobine inférieur à 13 g/ dl car les données passées en revue incluaient peu de patients réunissant ces caractéristiques.
5.2 Propriétés pharmacocinétiques
Par voie intraveineuse
Le dosage de l'époétine alfa après administration intraveineuse répétée a montré une demi-vie de 4 heures environ chez les volontaires sains et légèrement plus longue chez les insuffisants rénaux, soit environ 5 heures.
Chez l'enfant, la demi-vie est d'environ 6 heures.
Par voie sous-cutanée
Après injection sous-cutanée, les taux sériques d'époétine alfa sont largement inférieurs aux taux obtenus après injection intraveineuse; les taux augmentent lentement pour atteindre leur valeur maximale entre 12 à 18 heures après administration.
Le pic est toujours très inférieur au pic obtenu par voie intraveineuse (environ 1/ 20e).
Il n'y a pas d'accumulation du produit: les taux demeurent identiques, qu'ils soient mesurés 24 heures après la première injection ou 24 heures après la dernière injection.
La demi-vie est difficile à évaluer pour la voie sous-cutanée mais elle est estimée à environ 24 heures.
La biodisponibilité de l’ époétine alfa injectable par voie sous-cutanée est très inférieure à celle du produit administré par voie intraveineuse: environ 20%.
119 5.3 Données de sécurité préclinique
(La fibrose médullaire est une complication connue de l'insuffisance rénale chronique chez l'être humain et pourrait être liée à une hyperparathyroïdie secondaire ou à des facteurs encore inconnus.
L’ incidence de la fibrose médullaire n'a pas été augmentée lors d'une étude chez des patients sous hémodialyse traités par époétine alfa pendant 3 ans, par rapport à un groupe témoin apparié de patients sous dialyse qui n’ ont pas été traités par époétine alfa).
Chez l'animal, il a été démontré que l'époétine alfa, à une dose hebdomadaire d’ environ 20 fois supérieure à la dose hebdomadaire recommandée chez l'être humain, diminuait le poids fœ tal, retardait l'ossification et augmentait la mortalité fœ tale.
Ces modifications seraient secondaires à la diminution de la prise de poids chez la mère.
L'époétine alfa n'a pas montré de modification des tests de mutagénicité des cultures de cellules de bactéries et de mammifères, et in vivo dans le test du micronucleus chez la souris.
Les études de cancérogénicité à long terme n'ont pas été réalisées.
Il existe des rapports contradictoires dans la littérature concernant le rôle potentiel majeur des érythropoïétines dans la prolifération tumorale.
Ces rapports sont basés sur des observations in vitro portant sur des échantillons de tumeurs humaines mais leur pertinence en pratique clinique est incertaine.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Phosphate monosodique dihydraté Phosphate disodique dihydraté Chlorure de sodium Glycine Polysorbate 80 Eau pour préparations injectables Acide chlorhydrique (pour ajustement du pH) Hydroxyde de sodium (pour ajustement du pH)
6.2 Incompatibilités
En l’ absence d’ études de compatibilité, ce médicament ne doit pas être mélangé avec d’ autres médicaments.
6.3 Durée de conservation
2 ans.
6.4 Précautions particulières de conservation
A conserver et transporter réfrigéré (entre 2°C et 8°C).
Ne pas congeler.
Conserver la seringue pré-remplie dans l’ emballage extérieur à l’ abri de la lumière.
Pour l’ usage ambulatoire, le patient peut sortir Binocrit du réfrigérateur et le conserver à une température ne dépassant pas 25°C pour une seule période de 3 jours maximum.
6.5 Nature et contenu de l’ emballage extérieur
Seringues pré-remplies (verre type I) munies d’ un piston (caoutchouc recouvert de téflon) conditionnées hermétiquement en plaquette thermoformée.
120 Les seringues contiennent 0,8 ml (8 000 UI) de solution.
Des graduations sont gravées sur les seringues et le volume de remplissage est indiqué sur une étiquette autocollante afin de permettre une utilisation partielle du produit.
Boîtes de 1 ou 6 seringues.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et de manipulation
Binocrit ne doit pas être utilisé: si la solution est trouble ou si elle contient des particules;
si le conditionnement est endommagé;
-
si la solution a été accidentellement congelée.
Les seringues pré-remplies sont prêtes à l’ emploi (voir rubrique 4.2, « Mode d’ administration »).
Une fois que la quantité requise de solution a été injectée à l’ aide de la seringue pré-remplie, jeter le produit restant.
La seringue pré-remplie ne doit pas être secouée.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Sandoz GmbH Biochemiestr.
10 A-6250 Kundl Autriche
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 410/ 013 EU/ 1/ 07/ 410/ 014
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
28 août 2007
10.
DATE DE MISE A JOUR DU TEXTE
121 1.
DENOMINATION DU MEDICAMENT
Binocrit 9 000 UI/ 0,9 ml, solution injectable en seringue pré-remplie
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque ml de solution contient 10 000 UI d’ époétine alfa* soit 84,0 microgrammes par ml 1 seringue pré-remplie de 0,9 ml contient 9 000 unités internationales (UI) soit 75,6 microgrammes d’ époétine alfa
* Produit sur des cellules d’ ovaires de hamster chinois par la technique de l’ ADN recombinant.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable en seringue pré-remplie (injection)
Solution limpide, incolore
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement de l’ anémie symptomatique associée à l’ insuffisance rénale chronique (IRC) chez l’ adulte et l’ enfant:
- Traitement de l'anémie secondaire à une insuffisance rénale chronique chez les enfants et les
patients adultes hémodialysés et les patients adultes en dialyse péritonéale (voir rubrique 4.4).
- Traitement de l'anémie sévère d'origine rénale accompagnée de symptômes cliniques chez les
patients adultes insuffisants rénaux non encore dialysés (voir rubrique 4.4).
Traitement de l'anémie et réduction des besoins transfusionnels chez les patients adultes traités par chimiothérapie pour des tumeurs solides, des lymphomes malins ou des myélomes multiples et à risque de transfusion en raison de leur état général (par exemple, état cardiovasculaire, anémie pré-existante au début de la chimiothérapie).
Binocrit peut être utilisé pour augmenter les dons de sang autologue chez des malades participant à un programme de transfusions autologues différées.
S’ il est utilisé dans cette indication, les bénéfices doivent être évalués au regard des risques d’ événements thromboemboliques signalés.
Le traitement doit être administré exclusivement chez les patients présentant une anémie modérée (taux d’ hémoglobine [Hb] de 10– 13 g/ dl [6,2– 8,1 mmol/ l], sans carence en fer), si les procédures d’ épargne sanguine ne sont pas disponibles ou pas suffisantes lorsque l’ intervention majeure non urgente prévue nécessite un volume important de sang (4 unités sanguines ou plus chez la femme, 5 unités ou plus chez l’ homme).
Binocrit peut être utilisé pour réduire l'exposition aux transfusions de sang homologue chez les patients adultes, sans carence martiale, devant subir une intervention chirurgicale orthopédique majeure programmée et présentant un risque présumé important de complications transfusionnelles.
L'utilisation devra être réservée aux patients ayant une anémie modérée (par exemple, Hb de 10– 13 g/ dl) qui n'ont pas accès à un programme de prélèvement autologue différé et chez lesquels on s’ attend à des pertes de sang de 900 à 1 800 ml.
122 4.2 Posologie et mode d’ administration
Le traitement par Binocrit doit être commencé sous la surveillance de médecins ayant l’ expérience de la prise en charge des patients présentant les indications ci-dessus.
Posologie
Traitement de l’ anémie symptomatique chez l’ adulte et l’ enfant en insuffisance rénale chronique:
Chez les patients en insuffisance rénale chronique, le médicament doit être administré par voie intraveineuse (voir rubrique 4.4).
Le taux d'hémoglobine cible est de 10 à 12 g/ dl (6,2 – 7,5 mmol/ l) sauf pour les enfants, pour lesquels le taux d'hémoglobine doit être compris entre 9,5 et 11 g/ dl (5,9 – 6,8 mmol/ l).
Les symptômes et séquelles de l’ anémie peuvent varier selon l’ âge, le sexe et l’ impact global de la maladie; une évaluation par le médecin de l’ état de santé et de l’ évolution clinique de chaque patient est nécessaire.
Binocrit doit être administré par voie intraveineuse afin que le taux d’ hémoglobine n’ augmente pas au-delà de 12 g/ dl (7,5 mmol/ l).
Toute élévation du taux d’ hémoglobine supérieure à 2 g/ dl (1,25 mmol/ l) sur une période de quatre semaines doit être évitée.
Si néanmoins elle se produisait, un ajustement posologique adéquat serait à prévoir.
En raison de la variabilité intra-patient, il peut arriver occasionnellement que des taux d’ hémoglobine supérieurs ou inférieurs au taux souhaité soient observés.
Cette variabilité du taux d’ hémoglobine doit être gérée en ajustant la dose de façon à le maintenir dans une marge cible de 10 g/ dl (6,2 mmol/ l) à 12 g/ dl (7,5 mmol/ l).
Chez l’ enfant, le taux d’ hémoglobine cible recommandé se situera entre 9,5 et 11 g/ dl (5,9– 6,8 mmol/ l).
Tout taux d’ hémoglobine durablement supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité.
Si le taux d’ hémoglobine connaissait une élévation supérieure à 2 g/ dl (1,25 mmol/ l) par mois ou s'il dépassait durablement 12 g/ dl (7,5 mmol/ l), il conviendrait de réduire la dose d’ époétine alfa de 25%.
Si le taux d’ hémoglobine dépasse 13 g/ dl (8,1 mmol/ l), le traitement doit être interrompu jusqu’ à ce que ce taux redescende en dessous de 12 g/ dl (7,5 mmol/ l), après quoi le traitement par l’ époétine alfa pourra être réinstauré à une dose 25% inférieure.
Les patients doivent faire l’ objet d’ une surveillance étroite afin de s’ assurer que la plus faible dose d’ époétine alfa possible soit utilisée et permette de contrôler convenablement l’ anémie et les symptômes de l’ anémie.
L'état des réserves en fer devra être évalué avant et pendant le traitement et un apport complémentaire en fer devra être administré en cas de besoin.
Par ailleurs, avant de commencer le traitement par l’ époétine alfa, il convient d’ éliminer les autres causes d'anémies, telles qu'un déficit en vitamine B12 ou en acide folique.
Celles -ci peuvent être: carence en fer, acide folique ou vitamine B12; intoxication par l'aluminium; infections intercurrentes; syndromes inflammatoires ou traumatismes; saignements occultes; hémolyse et fibrose médullaire de quelque origine qu'elles soient.
Patients adultes en hémodialyse:
Le traitement se déroule en deux phases:
Phase correctrice:
50 UI/ kg 3 fois par semaine par voie intraveineuse.
Si un ajustement de la dose est nécessaire, il est recommandé de procéder par paliers d'au moins 4 semaines.
A chaque palier, l'augmentation ou la diminution de dose préconisée est de 25 UI/ kg 3 fois par semaine.
Phase d'entretien:
La posologie est ajustée pour maintenir l'hémoglobine au taux désiré:
Hb comprise entre 10 et 12 g/ dl (6,2 – 7,5 mmol/ l).
La dose hebdomadaire totale recommandée est comprise entre 75 et 300 UI/ kg par voie intraveineuse.
123 Les données cliniques disponibles semblent indiquer que les patients dont le taux d'hémoglobine initial est très faible (< 6 g/ dl ou < 3,75 mmol/l) pourraient avoir besoin de doses d'entretien plus importantes que ceux dont l'anémie initiale est moins sévère (Hb > 8 g/ dl ou > 5 mmol/ l).
Enfants en hémodialyses:
Le traitement se déroule en deux phases:
Phase correctrice:
50 UI/ kg 3 fois par semaine par voie intraveineuse.
Si un ajustement de la dose est nécessaire, il est recommandé de procéder par palier de 25 UI/ kg 3 fois par semaine en respectant un intervalle d’ au moins 4 semaines entre chaque ajustement, jusqu'à atteindre le but désiré.
Phase d'entretien:
La posologie est ajustée de façon à maintenir l'hémoglobine au taux désiré:
Hb entre 9,5 et 11 g/ dl (5,9 – 6,8 mmol/ l).
Généralement, les enfants de moins de 30 kg nécessitent des doses d’ entretien plus importantes que les enfants de plus de 30 kg et que les adultes.
A titre d'exemple, les doses d’ entretien suivantes ont été utilisées lors d’ essais cliniques, après 6 mois de traitement:
Dose (UI/ kg 3 fois par semaine)
Poids (kg) < 10 10 – 30 > 30
Dose médiane 100 75 33
Dose d’ entretien habituelle 75 – 150 60 – 150 30 – 100
Les données cliniques disponibles suggèrent que les patients dont le taux d'hémoglobine initial est très faible (< 6,8 g/ dl ou < 4,25 mmol/l) peuvent avoir besoin de doses d'entretien plus importantes que ceux dont l'anémie initiale est moins sévère (Hb > 6,8 g/ dl ou > 4,25 mmol/ l).
Patients adultes en dialyse péritonéale:
Le traitement se déroule en deux phases:
Phase correctrice:
La posologie initiale est de 50 UI/ kg 2 fois par semaine par voie intraveineuse.
Phase d'entretien:
La posologie est ajustée de façon à maintenir l'hémoglobine au taux désiré:
Hb entre 10 et 12 g/ dl (6,2 – 7,5 mmol/ l).
La dose d’ entretien est comprise entre 25 et 50 UI/ kg 2 fois par semaine en 2 injections égales).
Patients adultes insuffisants rénaux non encore dialysés:
Le traitement se déroule en deux phases:
Phase correctrice:
La posologie initiale est de 50 UI/ kg 3 fois par semaine par voie intraveineuse, suivie si nécessaire d'une augmentation de la dose de 25 UI/ kg (3 fois par semaine) jusqu'à atteindre le but désiré (par palier d'au moins 4 semaines).
Phase d'entretien:
La posologie est ajustée de façon à maintenir l'hémoglobine au taux désiré:
Hb comprise entre 10 et 12 g/ dl (6,2 – 7,5 mmol/ l).
La dose d’ entretien est comprise entre 17 et 33 UI/ kg 3 fois par semaine par voie intraveineuse.
La posologie maximale ne doit pas excéder 200 UI/ kg 3 fois par semaine.
124 Traitement de l’ anémie induite par la chimiothérapie:
L’ époétine alfa doit être administrée par voie sous-cutanée aux patients atteints d’ anémie (taux d’ hémoglobine ≤ 10 g/ dl [6,2 mmol/ l], par ex.).
Les symptômes et séquelles de l’ anémie peuvent varier selon l’ âge, le sexe et l’ impact global de la maladie; une évaluation par le médecin de l’ état de santé et de l’ évolution clinique de chaque patient est nécessaire.
En raison de la variabilité intra-patient, il peut arriver occasionnellement que des taux d’ hémoglobine supérieurs ou inférieurs au taux souhaité soient observés.
Cette variabilité du taux d’ hémoglobine doit être gérée en ajustant la dose de façon à le maintenir dans une marge cible de 10 g/ dl (6,2 mmol/ l) à 12 g/ dl (7,5 mmol/ l).
Tout taux d’ hémoglobine durablement supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité; les recommandations de conduite à tenir en cas de taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l) sont décrites ci-dessous.
Les patients doivent faire l’ objet d’ une surveillance étroite afin de s’ assurer que la plus faible dose d’ époétine alfa possible soit utilisée et permette de contrôler convenablement les symptômes de l’ anémie.
L’ époétine alfa doit être administrée pendant encore un mois après la fin de la chimiothérapie.
La dose initiale est de 150 UI/ kg par voie sous-cutanée 3 fois par semaine.
Alternativement, l’ époétine alfa doit être administré par voie sous cutanée à la dose initiale de 450 UI/ kg 1 fois par semaine.
Si l'hémoglobine a augmenté d'au moins 1 g/ dl (0,62 mmol/ l) ou si les réticulocytes ont augmenté d’ au mois 40 000 cellules/ µl par rapport aux valeurs initiales, après 4 semaines de traitement, la dose doit être maintenue à 150 UI/ kg 3 fois par semaine ou 450 UI/ kg 1 fois par semaine.
Si l'augmentation de l'hémoglobine est inférieur 1 g/ dl (< 0,62 mmol/ l) et si les réticulocytes ont augmenté de moins de 40 000 cellules/ µl par rapport aux valeurs initiales, la dose doit être portée à 300 UI/ kg 3 fois par semaine.
Si après 4 semaines supplémentaires de traitement à 300 UI/ kg 3 fois par semaine, l'hémoglobine a augmenté d’ au moins 1 g/ dl (≥ 0,62 mmol/ l) ou si les réticulocytes ont augmenté d’ au moins 40 000 cellules/ µl, la dose de 300 UI/ kg 3 fois par semaine doit être maintenue.
Cependant, si l'hémoglobine a augmenté de < 1 g/ dl (< 0,62 mmol/ l) et si les réticulocytes ont augmenté de moins de 40 000 cellules/ µl par rapport aux valeurs initiales, la réponse au traitement par l’ époétine alfa est improbable et le traitement doit être interrompu.
Le schéma posologique recommandé est décrit ci-après.
125 150 UI/ kg 3 x/ semaine ou 450 UI/ kg 1 x/ semaine
pendant 4 semaines
Augmentation des réticulocytes ≥ 40 000/ µl
Augmentation des réticulocytes < 40 000/ µl
ou augmentation Hb ≥ 1 g/ dl
et augmentation Hb < 1 g/ dl
Hb cible (environ 12 g/ dl)
300 UI/ kg 3 x/ semaine pendant 4 semaines
Augmentation des réticulocytes ≥ 40 000/ µl ou augmentation Hb ≥ 1 g/ dl
Augmentation des réticulocytes < 40 000/ µl et augmentation Hb < 1 g/ dl
Arrêt du traitement
Ajustement posologique pour maintenir le taux d’ hémoglobine entre 10 g/ dl et 12 g/ dl:
Si le taux d’ hémoglobine augmente de plus de 2 g/ dl (1,25 mmol/ l) par mois ou si le taux d’ hémoglobine dépasse 12 g/ dl (7,5 mmol/ l), la dose doit être réduite d’ environ 25 à 50%.
Si le taux d’ hémoglobine dépasse 13 g/ dl (8,1 mmol/ l), le traitement doit être interrompu jusqu’ à ce que ce taux redescende en dessous de 12 g/ dl (7,5 mmol/ l) après quoi le traitement par l’ époétine alfa pourra être réinstauré à une dose de 25% inférieure.
Transfusion autologue programmée chez les patients adultes devant subir une intervention chirurgicale:
Binocrit doit être administré par voie intraveineuse.
Au moment du don de sang, Binocrit doit être administré une fois la procédure de don terminée.
Les patients légèrement anémiques (hématocrite de 33-39%) nécessitant un prélèvement préalable de ≥ 4 unités sanguines doivent être traités par Binocrit à la dose de 600 UI/ kg de masse corporelle 2 fois par semaine pendant 3 semaines avant l’ intervention chirurgicale.
Tous les patients traités par Binocrit doivent recevoir une supplémentation en fer adéquat (par ex., 200 mg de fer élémentaire par voie orale chaque jour) pendant toute la durée du traitement.
L’ administration du complément en fer doit être instaurée dès que possible, et même plusieurs semaines avant d’ entamer le prélèvement du sang autologue, afin d’ atteindre des niveaux élevés de réserves en fer avant le début du traitement par Binocrit.
126 Traitement des patients adultes devant bénéficier d’ une intervention chirurgicale orthopédique majeure programmée:
La voie sous-cutanée doit être utilisée.
La dose recommandée est de 600 UI/ kg d'époétine alfa, une fois par semaine pendant les 3 semaines précédant l’ intervention chirurgicale (jours J-21, J-14 et J-7), ainsi que le jour de l'intervention (jour J).
Dans le cas où le délai avant l’ intervention doit être réduit pour des raisons médicales à moins de 3 semaines, l’ époétine alfa doit être administrée quotidiennement à la dose de 300 UI/ kg pendant 10 jours consécutifs avant l'intervention, ainsi que le jour de l'intervention et pendant les 4 jours suivant l'intervention.
Lors du bilan hématologique préopératoire, si le taux d'hémoglobine atteint 15 g/ dl ou plus, l'administration d'époétine alfa doit être interrompue et les doses ultérieures initialement prévues ne doivent pas être administrées.
Il convient de s'assurer que les patients ne présentent pas de carences en fer à l'instauration du traitement.
Tous les patients traités par l’ époétine alfa doivent recevoir un complément de fer adapté (par exemple, 200 mg/ jour de Fe2+ per os) pendant toute la durée du traitement par l’ époétine alfa.
Si possible, la prise du complément de fer sera commencée avant le traitement par l’ époétine alfa, de façon à constituer des réserves en fer suffisantes.
Mode d’ administration
Binocrit est un produit stérile, mais sans conservateur, destiné strictement à un usage unique.
Administrer la quantité requise.
Ce médicament ne doit pas être administré en perfusion intraveineuse, ni en mélange avec d’ autres médicaments.
1.
Injection par voie intraveineuse: en 1 à 5 minutes au moins, selon la dose totale.
Chez les patients hémodialysés, une injection en bolus peut être réalisée pendant la séance de dialyse au site d'injection veineuse approprié de la ligne de dialyse.
Une autre possibilité consiste à pratiquer l'injection à la suite de la dialyse dans la tubulure de l'aiguille à fistule, en la faisant suivre d'une injection de 10 ml de soluté isotonique afin de rincer la tubulure et d'assurer le passage correct du produit dans la circulation.
Une injection plus lente est préférable chez les patients qui réagissent au traitement par des symptômes pseudo-grippaux.
2.
Un volume maximal de 1 ml par site d'injection ne doit pas être dépassé de façon générale.
En cas de volume plus important, utiliser plusieurs sites d'injection.
Les injections se font au niveau des cuisses ou de la paroi abdominale antérieure.
Chez les patients en insuffisance rénale chronique, Binocrit ne doit pas être administré par voie sous-cutanée!
L’ administration doit se faire par voie intraveineuse (voir rubrique 4.4, « Patients en insuffisance rénale chronique »).
4.3 Contre-indications
Hypersensibilité à la substance active ou à l'un des excipients.
Les patients ayant développé une érythroblastopénie à la suite d'un traitement par une érythropoïétine ne doivent pas être traités parBinocrit ou par toute autre érythropoïétine (voir rubrique 4.4, « Erythroblastopénies »).
Hypertension non contrôlée.
Dans l’ indication « augmenter les dons de sang autologue »: infarctus du myocarde ou AVC pendant le mois précédant le traitement, angor instable, risque accru de thrombose veineuse profonde avec notamment antécédents d’ affection thromboembolique veineuse.
Patients qui, quelle qu'en soit la raison, ne peuvent pas recevoir une prophylaxie anti-thrombotique appropriée.
127 Si les patients doivent bénéficier d’ une intervention chirurgicale orthopédique majeure programmée et ne participent pas à un programme de prélèvement autologue différé, l'utilisation d'époétine alfa est contre-indiquée en cas de pathologie vasculaire sévère coronarienne, carotidienne, des artères périphériques, ou cérébrale, y compris chez les patients ayant des antécédents récents d'infarctus du myocarde ou d'accident vasculaire cérébral.
4.4 Mises en garde spéciales et précautions d’ emploi
Généralités
Chez tous les patients traités par époétine alfa, la tension artérielle doit être surveillée étroitement et contrôlée de façon appropriée.
L’ époétine alfa doit être utilisée avec précaution en présence d'une hypertension non ou insuffisamment traitée ou difficilement contrôlable.
Il peut être nécessaire d’ instaurer ou d'augmenter le traitement anti-hypertenseur.
Si la pression artérielle ne peut être contrôlée, le traitement parépoétine alfa doit être interrompu.
L’ époétine alfa doit également être utilisée avec précaution en présence d'épilepsie ou d'insuffisance hépatique chronique.
Lors d'un traitement par époétine alfa, il est possible d’ observer une augmentation de la numération plaquettaire modérée dose-dépendante, dans les limites de la normale.
Celle -ci régresse avec la poursuite du traitement.
Il est conseillé de surveiller la numération plaquettaire à intervalles réguliers pendant les 8 premières semaines de traitement.
Toutes les autres causes d'anémie (carence en fer, hémolyse, pertes sanguines, déficit en vitamine B12 ou en acide folique) doivent être prises en compte et traitées avant d’ initier le traitement par époétine alfa.
Dans la plupart des cas, les taux de ferritine sérique chutent parallèlement à l'augmentation de l'hématocrite.
Afin d'obtenir une réponse optimale au traitement par époétine alfa, il convient de s'assurer que les réserves en fer sont suffisantes:
L’ administration d’ un complément de fer est recommandée chez les insuffisants rénaux
chroniques ayant des taux de ferritine sérique inférieurs à 100 ng/ ml, sur la base de 200 – 300 mg/ jour de Fe2+ per os (100 – 200 mg/ jour chez l'enfant).
Un traitement substitutif en Fe2+ de 200 à 300 mg/ jour per os est recommandé chez tous les
-
patients cancéreux dont le coefficient de saturation de transferrine est inférieur à 20%.
Chez les patients cancéreux, tous ces autres facteurs d'anémie mentionnés doivent également être soigneusement examinés avant de décider d’ augmenter la posologie de l'époétine alfa.
Les Bonnes pratiques de gestion du sang doivent toujours être appliquées dans le contexte chirurgical.
Erythroblastopénies Des érythroblastopénies avec anticorps ont été rapportées dans de très rares cas après plusieurs mois ou années de traitement par époétine par voie sous-cutanée.
Chez les patients présentant une perte soudaine d’ efficacité définie par une baisse de l’ hémoglobine (de 1 à 2 g/ dl par mois), avec augmentation des besoins transfusionnels, une numération des réticulocytes devra être réalisée et les causes habituelles de non-réponse (par exemple carence en fer, acide folique ou vitamine BB12, intoxication à l’ aluminium, infection ou inflammation, pertes sanguines et hémolyse) devront être recherchées.
Si le taux de réticulocytes corrigé en fonction de l’ anémie (c’ est-à-dire l’ index réticulocytaire) est faible (< 20 000/ mm3 ou < 20 000/ microlitre ou < 0,5%), les plaquettes et les leucocytes étant normaux, et si aucune autre cause de perte d’ efficacité n’ a été trouvée, des anticorps anti- érythropoïétine devront être recherchés et une ponction médullaire devra être envisagée pour confirmer le diagnostic d’ érythroblastopénie.
Si une érythroblastopénie avec anticorps anti-érythropoïétine est suspectée, le traitement par Binocrit doit être immédiatement interrompu.
Aucun traitement par une autre érythropoïétine ne devra être débuté en raison du risque de réaction croisée.
Un traitement adapté, tel que des transfusions sanguines, pourra être envisagé au besoin.
128 Patients en insuffisance rénale chronique
Les données concernant l’ immunogénicité en cas d’ administration par voie sous-cutanée de Binocrit chez les patients à risque d’ érythroblastopénie avec anticorps, c. -à-d. les patients atteints d’ anémie rénale, sont insuffisantes.
Le médicament doit donc être administré par voie intraveineuse chez ces patients.
Chez les patients en insuffisance rénale chronique, le taux d’ hémoglobine à la dose d’ entretien ne doit pas dépasser la limite supérieure du taux d’ hémoglobine cible recommandée dans la rubrique 4.2.
Lors des essais cliniques, un risque accru de décès et d’ événements cardiovasculaires graves a été observé lorsque des agents stimulant l’ érythropoïèse (ESA) ont été administrés avec pour cible un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l).
Les essais cliniques contrôlés n’ ont pas montré d’ effets bénéfiques significatifs attribuables à l’ administration des époétines lorsque le taux d’ hémoglobine dépassait le niveau nécessaire au contrôle des symptômes de l’ anémie et pour éviter une transfusion sanguine.
Les taux d’ hémoglobine doivent être régulièrement mesurés jusqu’ à ce qu’ un taux stable soit atteint, et de façon périodique par la suite.
Le taux d'hémoglobine doit augmenter d'environ 1 g/ dl (0,62 mmol/ l) par mois et ne pas dépasser 2 g/ dl (1,25 mmol/ l) par mois afin de limiter au maximum les risques d’ aggravation d’ une hypertension.
Une hyperkaliémie a été observée dans des cas isolés.
La correction de l'anémie peut entraîner une augmentation de l'appétit et de l'apport en potassium et en protéine.
Il peut s'avérer nécessaire d'ajuster périodiquement les modalités de prescription de la dialyse pour maintenir l'urée, la créatinine et le potassium dans les limites désirées.
L’ ionogramme sanguin doit être contrôlé chez les insuffisants rénaux chroniques.
En cas d'hyperkaliémie (ou d'augmentation de la kaliémie), l'arrêt de l’ administration d'époétine alfa jusqu'à correction de l'hyperkaliémie doit être envisagé.
Lors d'un traitement par époétine alfa, l'augmentation de l'hématocrite rend souvent nécessaire d'augmenter les doses d'héparine pendant l'hémodialyse.
Une obstruction du système de dialyse peut survenir si l'héparinisation n'est pas optimale.
Chez les patients insuffisants rénaux chroniques présentant des signes cliniques évidents d'ischémie myocardique ou d'insuffisance cardiaque congestive, le taux d'hémoglobine durant la phase d'entretien ne doit pas dépasser la limite supérieure des intervalles recommandés dans la rubrique 4.2.
D'après les données disponibles à ce jour, la correction de l'anémie par époétine alfa chez les patients insuffisants rénaux non encore dialysés n'accélère pas l'évolution de l'insuffisance rénale.
Patients cancéreux adultes présentant une anémie symptomatique et recevant une chimiothérapie
Lors de l’ évaluation du caractère approprié d'un traitement par époétine alfa chez les patients cancéreux traités par chimiothérapie (patients à risque d'être transfusés), il faut tenir compte du fait que l'apparition des globules rouges suit l’ administration de l’ érythropoïétine avec un délai de 2 à 3 semaines.
Les taux d’ hémoglobine doivent être régulièrement mesurés jusqu’ à ce qu’ un taux stable soit atteint, et encore périodiquement par la suite.
Si l'augmentation du taux d'hémoglobine est supérieure à 2 g/ dl (1,25 mmol/ l) par mois ou si le taux d'hémoglobine est supérieur à 13 g/ dl (8,1 mmol/ l), l’ ajustement de la posologie décrit dans la rubrique 4.2 doit être minutieusement respecté afin de limiter au maximum les risques de survenue d'événements thrombotiques (voir rubrique 4.2, « Traitement de l’ anémie induite par la chimiothérapie », « Ajustement posologique pour maintenir le taux d’ hémoglobine entre 10 g/ dl et 12 g/ dl »).
Une augmentation de l’ incidence des événements vasculaires thrombotiques (EVT) ayant été observée chez les patients cancéreux recevant des agents stimulant l’ érythropoïèse (voir rubrique 4.8), ce risque doit être soigneusement évalué au regard du bénéfice de ce traitement (par époétine alfa), particulièrement chez les patients cancéreux présentant un risque accru d’ événements vasculaires
Une étude de recherche (étude BEST) menée chez des femmes atteintes de cancers du sein métastatiques a été mise au point pour déterminer si le traitement par l’ époétine alfa allant au-delà de la correction de l’ anémie pouvait améliorer l’ issue du traitement.
Lors de cette étude, l’ incidence des accidents thromboemboliques fatals a été plus élevée chez les patients sous époétine alfa que chez ceux recevant le placebo (voir la rubrique 5.1).
Au vu des informations ci-dessus, dans certaines situations cliniques, la transfusion sanguine doit être le traitement privilégié de l’ anémie des patients cancéreux.
La décision d’ administrer des érythropoïétines recombinantes doit être déterminée sur une évaluation du rapport bénéfice/ risque prenant en compte l’ avis du patient dans son contexte clinique spécifique.
Les facteurs à considerer dans cette évaluation doivent inclure le type de tumeur et son stade, le degré de l’ anémie, l’ espérance de vie, l’ environnement dans lequel le patient est traité et la préférence du patient (voir rubrique 5.1).
Transfusion autologue programmée chez les patients adultes devant subir une intervention chirurgicale
Toutes les mises en garde et précautions d’ emploi particulières associées aux transfusions autologues programmées, en particulier celles liées au remplissage vasculaire de routine, doivent être respectées.
Patients adultes devant bénéficier d’ une intervention chirurgicale orthopédique majeure programmée
Chez les patients devant bénéficier d’ une intervention chirurgicale orthopédique majeure programmée, la cause de l'anémie doit être établie et traitée, si possible avant l'instauration du traitement par époétine alfa.
Les événements thromboemboliques peuvent constituer un risque dans cette population, risque qui doit être soigneusement évalué au regard du bénéfice potentiel du traitement chez ces patients.
Les patients devant bénéficier d’ une intervention chirurgicale orthopédique majeure programmée doivent recevoir une prophylaxie anti-thrombotique appropriée, dans la mesure où des événements thromboemboliques peuvent survenir chez ces patients, particulièrement en présence d’ une pathologie cardio-vasculaire sous-jacente.
En outre, des précautions particulières doivent être prises chez les patients à risque de développer des thromboses veineuses profondes.
De plus, chez les patients dont le taux d'hémoglobine initial est supérieur à 13 g/ dl, la possibilité que le traitement par époétine alfa soit associé à un risque accru d'événements thromboemboliques post-opératoires ne peut être exclue.
En conséquence, l'époétine alfa ne doit pas être utilisée chez les patients dont le taux d'hémoglobine initial est supérieur à 13 g/ dl.
Effet potentiel sur la croissance de tumeur
Les érythropoïétines sont des facteurs de croissance qui stimulent essentiellement la production des globules rouges.
Des récepteurs à l’ érythropoïétine peuvent être exprimés à la surface de diverses cellules malignes.
Comme pour tout facteur de croissance, il n’ est pas exclu que les époétines puissent stimuler la croissance des tumeurs.
Lors de plusieurs essais contrôlés, les époétines n’ ont pas fait la preuve de leur capacité à améliorer le taux de survie globale ou à réduire le risque de progression tumorale chez les patients atteints d’ anémie associée au cancer.
Lors des essais cliniques contrôlés de l’ époétine alfa et d’ autres agents stimulant l’ érythropoïèse, les résultats suivants ont été mis en évidence:
- réduction du contrôle locorégional chez des patients atteints de cancers de la tête et du cou
traités par radiothérapie lorsque l’ administration visait un taux d’ hémoglobine supérieur à 14 g/ dl (8,7 mmol/ l);
- raccourcissement de la durée de survie globale et augmentation des décès imputables à la
progression de la maladie à 4 mois chez des patients atteints de cancers du sein métastatiques traités par chimiothérapie lorsque l’ administration visait un taux d’ hémoglobine de 12 à 14 g/ dl (7,5– 8,7 mmol/ ml);
- augmentation du risque de décès lorsque l’ administration visait un taux d’ hémoglobine de
12 g/ dl (7,5 mmol/ l) chez des patients atteints de tumeurs actives et ne recevant ni chimiothérapie ni radiothérapie.
L’ utilisation des ESA n’ est pas indiquée chez cette population de patients.
Excipients
Ce médicament contient moins de 1 mmol de sodium (23 mg) par dose, c'est-à-dire qu’ il est pratiquement « exempt de sodium ».
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Il n'existe aucune donnée indiquant une éventuelle interaction de l’ époétine alfa avec le métabolisme d'autres médicaments.
Cependant, étant donné que la ciclosporine se lie aux hématies, une interaction demeure possible.
Si l'époétine alfa est administrée en association avec la ciclosporine, les taux sanguins de ciclosporine doivent être surveillés et la dose de ciclosporine ajustée en fonction de l'augmentation de l'hématocrite.
Il n'existe aucune donnée indiquant une interaction entre le G-CSF ou le GM-CSF et l’ époétine alfa en ce qui concerne la différentiation ou la prolifération hématologique des échantillons de biopsies tumorales in vitro.
4.6 Grossesse et allaitement
Il n'existe aucune étude suffisamment pertinente et contrôlée chez la femme enceinte.
Des études effectuées chez l'animal ont mis en évidence une toxicité sur la reproduction (voir rubrique 5.3).
En conséquence:
- Chez l'insuffisant rénal chronique, l'époétine alfa ne doit être utilisée en cas de grossesse que si
le bénéfice escompté contrebalance le risque potentiel pour le fœ tus.
- L’ utilisation d’ époétine alfa n’ est pas recommandée en cas de grossesse ou d’ allaitement chez
des patientes devant subir une intervention chirurgicale avec transfusion autologue programmée.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Binocrit n’ a aucun effet sur l’ aptitude à conduire des véhicules et à utiliser des machines.
4.8 Effets indésirables
L’ événement indésirable le plus fréquent est une augmentation de la pression artérielle ou l’ aggravation d’ une hypertension préexistante.
Une crise hypertensive avec symptômes à type d'encéphalopathie peut survenir.
Des céphalées à type de migraines violentes et à début brutal peuvent en être le signal d'alarme.
Généralités
Des rashes cutanées non spécifiques ont été décrites lors de l'utilisation d'époétine alfa.
Des symptômes grippaux tels que céphalées, douleurs articulaires, sensation de faiblesse, vertige et asthénie, peuvent survenir, en particulier en début de traitement.
Des cas de thrombocytose ont été observés mais la survenue de cette réaction est très rare (voir rubrique 4.4).
131 thrombose rétinienne ou thrombose d’ un rein artificiel, ont été rapportés chez des patients recevant une érythropoïétine, y compris chez des patients recevant de l’ époétine alfa.
Des réactions d'hypersensibilité ont été rarement rapportées avec l’ époétine alfa, avec notamment des cas isolés d’œ dèmes de Quincke et de réactions anaphylactiques.
Des cas d’ érythroblastopénie avec anticorps ont été signalés après plusieurs mois ou années de traitement par l’ époétine alfa.
Chez la plupart des patients concernés, des anticorps anti- érythropoïétine ont été observés (voir rubriques 4.3 et 4.4, « Erythroblastopénie ».
Patients adultes et enfants en hémodialyse, patients adultes en dialyse péritonéale et patients adultes insuffisants rénaux chroniques non encore dialysés
La réaction indésirable la plus fréquente lors du traitement par l’ époétine alfa est une augmentation dose-dépendante de la pression artérielle ou l'aggravation d'une hypertension pré-existante.
Cette augmentation de la pression artérielle peut faire l’ objet d’ un traitement médicamenteux.
De plus, une surveillance de la pression artérielle est conseillée, en particulier en début de traitement.
Les réactions suivantes sont également survenues de façon isolée chez certains patients normotendus ou hypotendus: crise hypertensive avec symptômes à type d'encéphalopathie (par ex., céphalée et confusion mentale) et crises tonico-cloniques généralisées, nécessitant un traitement médical immédiat et une prise en charge en soins intensifs.
Des céphalées à type de migraines violentes et à début brutal peuvent en être le signal d'alarme.
Une thrombose du shunt peut se produire, en particulier chez les patients ayant tendance à l'hypotension ou présentant des complications au niveau de leur fistule artérioveineuse (par ex., sténoses, anévrismes, etc.).
Une révision anticipée du shunt et une prophylaxie anti-thrombotique par administration d'acide acétylsalicylique, par exemple, est conseillée chez ces patients.
Patients cancéreux adultes présentant une anémie symptomatique et traités par chimiothérapie
Une hypertension peut survenir chez les patients traités par époétine alfa.
De ce fait, le taux d'hémoglobine et la tension artérielle doivent être étroitement surveillés.
Une augmentation de l'incidence des événements vasculaires thrombotiques (voir rubriques 4.4 et 4.8, « Précautions générales » et « Population générale ») a été observée chez les patients traités par une érythropoïétine.
Transfusion autologue programmée chez les patients devant subir une intervention chirurgicale
Indépendamment du traitement par l’ érythropoïétine, des événements thrombotiques et vasculaires peuvent se produire chez les patients amenés à subir une intervention chirurgicale en cas d’ affection cardiovasculaire sous-jacente faisant suite à une phlébotomie répétée.
Par conséquent, un remplissage vasculaire de routine doit être pratiqué chez ces patients.
Patients devant bénéficier d’ une intervention chirurgicale orthopédique majeure programmée
Néanmoins, l'expérience clinique est limitée.
Par ailleurs, chez les patients dont le taux d’ hémoglobine initial est de > 13 g/ dl, la possibilité que le traitement par époétine alfa puisse être associé à une augmentation du risque d'événements thromboemboliques post-opératoires ne peut être exclue.
132 4.9 Surdosage
La marge thérapeutique de l'époétine alfa est très large.
Un surdosage d'époétine alfa peut entraîner une exacerbation des effets pharmacologiques de l'hormone.
Une phlébotomie peut être pratiquée si un taux excessif d'hémoglobine est atteint.
Tout autre traitement médical nécessaire doit être mis en place.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Code ATC:
B03XA01
L'érythropoïétine est une glycoprotéine qui stimule la formation des érythrocytes à partir des cellules souches de la moelle osseuse; elle agit à ce niveau en tant qu'hormone de différentiation et facteur stimulant les mitoses.
Le poids moléculaire apparent de l'érythropoïétine se situe entre 32 000 et 40 000 daltons.
La fraction protéique représente environ 58% de la molécule et est constituée de 165 acides aminés.
Les quatre chaînes glucidiques sont rattachées à la protéine par trois liaisons N-glycosidique et une liaison O- glycosidique.
Sa composition en aminoacides et glucides est identique à celle de l'érythropoïétine endogène humaine isolée des urines de patients anémiques.
Binocrit dispose du degré de pureté le plus élevé actuellement possible.
En particulier, aucun résidu de la lignée cellulaire utilisée dans sa production n’ est détectable aux concentrations actives chez l'être humain.
L'efficacité biologique de l’ époétine alfa a été démontrée grâce aux différents modèles in vivo chez l'animal (rats normaux et anémiques, souris ayant une polyglobulie).
Après administration d'époétine alfa, la numération érythrocytaire, le taux d'hémoglobine et la numération des réticulocytes augmentent, de même que le taux d'incorporation du 59Fe.
Après incubation de cellules nucléées érythroïdes spléniques in vitro avec l’ époétine alfa (culture cellulaire de cellules spléniques de souris), il a été observé une augmentation de l'incorporation de la 3 H-thymidine.
Grâce à des cellules de moelle osseuse humaine en culture, il a pu être démontré que l'époétine alfa stimule spécifiquement l'érythropoïèse sans avoir d'effets sur la leucopoïèse.
Aucune action cytotoxique de l'époétine alfa sur les cellules de moelle osseuse humaine n'a été détectée.
Parmi eux, 389 patients présentaient des hémopathies malignes (221 myélomes multiples, 144 lymphomes non hodgkiniens et 24 autres hémopathies malignes) et 332 patients présentaient des tumeurs solides (172 cancers du sein, 64 cancers gynécologiques, 23 cancers du poumon, 22 cancers de la prostate, 21 cancers gastro-intestinaux et 30 cancers d’ autres types).
Dans 2 larges études ouvertes, 2 697 patients cancéreux recevant une chimiothérapie sans platine ont été inclus; 1 895 patients présentaient des tumeurs solides (683 cancers du sein, 260 cancers du poumon, 174 cancers gynécologiques, 300 cancers gastro-intestinaux et 478 cancers d’ autres types) et 802 présentaient des hémopathies malignes.
Dans une étude prospective, randomisée, en double aveugle, contrôlée contre placebo, conduite chez 375 patients anémiques recevant une chimiothérapie sans platine pour diverses hémopathies malignes de type non myéloïdes, il a été observé une diminution significative des conséquences de l'anémie (par ex., fatigue, baisse d'énergie et réduction de l'activité) mesurées par les instruments et échelles suivantes:
Echelle générale d'évaluation fonctionnelle du traitement de l'anémie du cancer FACT-an, échelle de fatigue FACT-an et échelle analogique linéaire du cancer (CLAS).
L'érythropoïétine est un facteur de croissance qui stimule essentiellement la production des globules rouges.
Des récepteurs à l’ érythropoïétine peuvent être exprimés à la surface de diverses cellules malignes.
La survie et la progression tumorale ont été étudiées dans le cadre de cinq vastes essais cliniques contrôlés portant au total sur 2 833 patients, dont quatre essais en double aveugle contrôlés contre placebo et un essai ouvert.
Les études ont recruté des patients traités par chimiothérapie (deux études) ou se sont basées sur des populations de patients chez lesquelles l’ utilisation d’ agents stimulant l’ érythropoïèse n’ est pas indiquée: anémie touchant des patients cancéreux non traités par chimiothérapie et patients atteints de cancers de la tête et du cou traités par radiothérapie.
Dans deux des études, le taux d’ hémoglobine cible était de > 13 g/ dl; dans les trois autres études, il était de 12 à 14 g/ dl.
Dans l’ essai ouvert, aucune différence n’ a été notée en terme de survie globale entre les patients traités par l’ érythropoïétine humaine recombinante et les sujets témoins.
Dans les quatre essais contrôlés contre placebo, les rapports de risque pour la survie globale ont été compris entre 1,25 et 2,47 en faveur des groupes témoins.
Ces études ont fait apparaître de façon cohérente un surplus statistiquement significatif et inexpliqué de mortalité chez les patients atteints d’ anémie associée à divers cancers courants et recevant une érythropoïétine humaine recombinante par comparaison avec les sujets témoins.
Les différences d’ incidence des thromboses et complications associées entre les sujets recevant l’ érythropoïétine humaine recombinante et les sujets du groupe témoin ne suffisent pas à expliquer de façon satisfaisante les résultats des essais concernant la survie globale.
Un passage en revue systématique a également été appliqué à plus de 9 000 patients cancéreux participant à 57 essais cliniques.
La méta-analyse des données de survie globale a donné un rapport de risque estimé ponctuellement à 1,08 en faveur des sujets témoins (IC à 95%:
0,99– 1,18; 42 essais et 8 167 patients).
Un risque relatif accru d’ événements thrombo-emboliques (RR = 1,67; IC à 95%:
1,35– 2,06; 35 essais et 6 769 patients) a été observé chez les patients traités par une érythropoïétine humaine recombinante.
Il existe un risque accru d’ accident thromboembolique chez les patients cancéreux traités par une érythropoïétine humaine recombinante et l’ on ne saurait exclure la possibilité d’ un impact négatif sur la survie globale.
Il est difficile de savoir dans quelle mesure ces résultats peuvent s’ appliquer à l’ administration d’ une érythropoïétine humaine recombinante chez les patients cancéreux traités par chimiothérapie avec pour objectif un taux d’ hémoglobine inférieur à 13 g/ dl car les données passées en revue incluaient peu de patients réunissant ces caractéristiques.
5.2 Propriétés pharmacocinétiques
Par voie intraveineuse
Le dosage de l'époétine alfa après administration intraveineuse répétée a montré une demi-vie de 4 heures environ chez les volontaires sains et légèrement plus longue chez les insuffisants rénaux, soit environ 5 heures.
Chez l'enfant, la demi-vie est d'environ 6 heures.
Par voie sous-cutanée
Après injection sous-cutanée, les taux sériques d'époétine alfa sont largement inférieurs aux taux obtenus après injection intraveineuse; les taux augmentent lentement pour atteindre leur valeur maximale entre 12 à 18 heures après administration.
Le pic est toujours très inférieur au pic obtenu par voie intraveineuse (environ 1/ 20e).
Il n'y a pas d'accumulation du produit: les taux demeurent identiques, qu'ils soient mesurés 24 heures après la première injection ou 24 heures après la dernière injection.
La demi-vie est difficile à évaluer pour la voie sous-cutanée mais elle est estimée à environ 24 heures.
La biodisponibilité de l’ époétine alfa injectable par voie sous-cutanée est très inférieure à celle du produit administré par voie intraveineuse: environ 20%.
134 5.3 Données de sécurité préclinique
(La fibrose médullaire est une complication connue de l'insuffisance rénale chronique chez l'être humain et pourrait être liée à une hyperparathyroïdie secondaire ou à des facteurs encore inconnus.
L’ incidence de la fibrose médullaire n'a pas été augmentée lors d'une étude chez des patients sous hémodialyse traités par époétine alfa pendant 3 ans, par rapport à un groupe témoin apparié de patients sous dialyse qui n’ ont pas été traités par époétine alfa).
Chez l'animal, il a été démontré que l'époétine alfa, à une dose hebdomadaire d’ environ 20 fois supérieure à la dose hebdomadaire recommandée chez l'être humain, diminuait le poids fœ tal, retardait l'ossification et augmentait la mortalité fœ tale.
Ces modifications seraient secondaires à la diminution de la prise de poids chez la mère.
L'époétine alfa n'a pas montré de modification des tests de mutagénicité des cultures de cellules de bactéries et de mammifères, et in vivo dans le test du micronucleus chez la souris.
Les études de cancérogénicité à long terme n'ont pas été réalisées.
Il existe des rapports contradictoires dans la littérature concernant le rôle potentiel majeur des érythropoïétines dans la prolifération tumorale.
Ces rapports sont basés sur des observations in vitro portant sur des échantillons de tumeurs humaines mais leur pertinence en pratique clinique est incertaine.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Phosphate monosodique dihydraté Phosphate disodique dihydraté Chlorure de sodium Glycine Polysorbate 80 Eau pour préparations injectables Acide chlorhydrique (pour ajustement du pH) Hydroxyde de sodium (pour ajustement du pH)
6.2 Incompatibilités
En l’ absence d’ études de compatibilité, ce médicament ne doit pas être mélangé avec d’ autres médicaments.
6.3 Durée de conservation
2 ans.
6.4 Précautions particulières de conservation
A conserver et transporter réfrigéré (entre 2°C et 8°C).
Ne pas congeler.
Conserver la seringue pré-remplie dans l’ emballage extérieur à l’ abri de la lumière.
Pour l’ usage ambulatoire, le patient peut sortir Binocrit du réfrigérateur et le conserver à une température ne dépassant pas 25°C pour une seule période de 3 jours maximum.
6.5 Nature et contenu de l’ emballage extérieur
Seringues pré-remplies (verre type I) munies d’ un piston (caoutchouc recouvert de téflon) conditionnées hermétiquement en plaquette thermoformée.
135 Les seringues contiennent 0,9 ml (9 000 UI) de solution.
Des graduations sont gravées sur les seringues et le volume de remplissage est indiqué sur une étiquette autocollante afin de permettre une utilisation partielle du produit.
Boîtes de 1 ou 6 seringues.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et de manipulation
Binocrit ne doit pas être utilisé: si la solution est trouble ou si elle contient des particules;
si le conditionnement est endommagé;
-
si la solution a été accidentellement congelée.
Les seringues pré-remplies sont prêtes à l’ emploi (voir rubrique 4.2, « Mode d’ administration »).
Une fois que la quantité requise de solution a été injectée à l’ aide de la seringue pré-remplie, jeter le produit restant.
La seringue pré-remplie ne doit pas être secouée.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Sandoz GmbH Biochemiestr.
10 A-6250 Kundl Autriche
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 410/ 019 EU/ 1/ 07/ 410/ 020
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
28 août 2007
10.
DATE DE MISE A JOUR DU TEXTE
136 1.
DENOMINATION DU MEDICAMENT
Binocrit 10 000 UI/ 1 ml, solution injectable en seringue pré-remplie
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque ml de solution contient 10 000 UI d’ époétine alfa* soit 84,0 microgrammes par ml 1 seringue pré-remplie de 1 ml contient 10 000 unités internationales (UI) soit 84,0 microgrammes d’ époétine alfa
* Produit sur des cellules d’ ovaires de hamster chinois par la technique de l’ ADN recombinant.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable en seringue pré-remplie (injection)
Solution limpide, incolore
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement de l’ anémie symptomatique associée à l’ insuffisance rénale chronique (IRC) chez l’ adulte et l’ enfant:
- Traitement de l'anémie secondaire à une insuffisance rénale chronique chez les enfants et les
patients adultes hémodialysés et les patients adultes en dialyse péritonéale (voir rubrique 4.4).
- Traitement de l'anémie sévère d'origine rénale accompagnée de symptômes cliniques chez les
patients adultes insuffisants rénaux non encore dialysés (voir rubrique 4.4).
Traitement de l'anémie et réduction des besoins transfusionnels chez les patients adultes traités par chimiothérapie pour des tumeurs solides, des lymphomes malins ou des myélomes multiples et à risque de transfusion en raison de leur état général (par exemple, état cardiovasculaire, anémie pré-existante au début de la chimiothérapie).
Binocrit peut être utilisé pour augmenter les dons de sang autologue chez des malades participant à un programme de transfusions autologues différées.
S’ il est utilisé dans cette indication, les bénéfices doivent être évalués au regard des risques d’ événements thromboemboliques signalés.
Le traitement doit être administré exclusivement chez les patients présentant une anémie modérée (taux d’ hémoglobine [Hb] de 10– 13 g/ dl [6,2– 8,1 mmol/ l], sans carence en fer), si les procédures d’ épargne sanguine ne sont pas disponibles ou pas suffisantes lorsque l’ intervention majeure non urgente prévue nécessite un volume important de sang (4 unités sanguines ou plus chez la femme, 5 unités ou plus chez l’ homme).
Binocrit peut être utilisé pour réduire l'exposition aux transfusions de sang homologue chez les patients adultes, sans carence martiale, devant subir une intervention chirurgicale orthopédique majeure programmée et présentant un risque présumé important de complications transfusionnelles.
L'utilisation devra être réservée aux patients ayant une anémie modérée (par exemple, Hb de 10– 13 g/ dl) qui n'ont pas accès à un programme de prélèvement autologue différé et chez lesquels on s’ attend à des pertes de sang de 900 à 1 800 ml.
137 4.2 Posologie et mode d’ administration
Le traitement par Binocrit doit être commencé sous la surveillance de médecins ayant l’ expérience de la prise en charge des patients présentant les indications ci-dessus.
Posologie
Traitement de l’ anémie symptomatique chez l’ adulte et l’ enfant en insuffisance rénale chronique:
Chez les patients en insuffisance rénale chronique, le médicament doit être administré par voie intraveineuse (voir rubrique 4.4).
Le taux d'hémoglobine cible est de 10 à 12 g/ dl (6,2 – 7,5 mmol/ l) sauf pour les enfants, pour lesquels le taux d'hémoglobine doit être compris entre 9,5 et 11 g/ dl (5,9 – 6,8 mmol/ l).
Les symptômes et séquelles de l’ anémie peuvent varier selon l’ âge, le sexe et l’ impact global de la maladie; une évaluation par le médecin de l’ état de santé et de l’ évolution clinique de chaque patient est nécessaire.
Binocrit doit être administré par voie intraveineuse afin que le taux d’ hémoglobine n’ augmente pas au-delà de 12 g/ dl (7,5 mmol/ l).
Toute élévation du taux d’ hémoglobine supérieure à 2 g/ dl (1,25 mmol/ l) sur une période de quatre semaines doit être évitée.
Si néanmoins elle se produisait, un ajustement posologique adéquat serait à prévoir.
En raison de la variabilité intra-patient, il peut arriver occasionnellement que des taux d’ hémoglobine supérieurs ou inférieurs au taux souhaité soient observés.
Cette variabilité du taux d’ hémoglobine doit être gérée en ajustant la dose de façon à le maintenir dans une marge cible de 10 g/ dl (6,2 mmol/ l) à 12 g/ dl (7,5 mmol/ l).
Chez l’ enfant, le taux d’ hémoglobine cible recommandé se situera entre 9,5 et 11 g/ dl (5,9– 6,8 mmol/ l).
Tout taux d’ hémoglobine durablement supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité.
Si le taux d’ hémoglobine connaissait une élévation supérieure à 2 g/ dl (1,25 mmol/ l) par mois ou s'il dépassait durablement 12 g/ dl (7,5 mmol/ l), il conviendrait de réduire la dose d’ époétine alfa de 25%.
Si le taux d’ hémoglobine dépasse 13 g/ dl (8,1 mmol/ l), le traitement doit être interrompu jusqu’ à ce que ce taux redescende en dessous de 12 g/ dl (7,5 mmol/ l), après quoi le traitement par l’ époétine alfa pourra être réinstauré à une dose 25% inférieure.
Les patients doivent faire l’ objet d’ une surveillance étroite afin de s’ assurer que la plus faible dose d’ époétine alfa possible soit utilisée et permette de contrôler convenablement l’ anémie et les symptômes de l’ anémie.
L'état des réserves en fer devra être évalué avant et pendant le traitement et un apport complémentaire en fer devra être administré en cas de besoin.
Par ailleurs, avant de commencer le traitement par l’ époétine alfa, il convient d’ éliminer les autres causes d'anémies, telles qu'un déficit en vitamine B12 ou en acide folique.
Celles -ci peuvent être: carence en fer, acide folique ou vitamine B12; intoxication par l'aluminium; infections intercurrentes; syndromes inflammatoires ou traumatismes; saignements occultes; hémolyse et fibrose médullaire de quelque origine qu'elles soient.
Patients adultes en hémodialyse:
Le traitement se déroule en deux phases:
Phase correctrice:
50 UI/ kg 3 fois par semaine par voie intraveineuse.
Si un ajustement de la dose est nécessaire, il est recommandé de procéder par paliers d'au moins 4 semaines.
A chaque palier, l'augmentation ou la diminution de dose préconisée est de 25 UI/ kg 3 fois par semaine.
Phase d'entretien:
La posologie est ajustée pour maintenir l'hémoglobine au taux désiré:
Hb comprise entre 10 et 12 g/ dl (6,2 – 7,5 mmol/ l).
La dose hebdomadaire totale recommandée est comprise entre 75 et 300 UI/ kg par voie intraveineuse.
138 Les données cliniques disponibles semblent indiquer que les patients dont le taux d'hémoglobine initial est très faible (< 6 g/ dl ou < 3,75 mmol/l) pourraient avoir besoin de doses d'entretien plus importantes que ceux dont l'anémie initiale est moins sévère (Hb > 8 g/ dl ou > 5 mmol/ l).
Enfants en hémodialyses:
Le traitement se déroule en deux phases:
Phase correctrice:
50 UI/ kg 3 fois par semaine par voie intraveineuse.
Si un ajustement de la dose est nécessaire, il est recommandé de procéder par palier de 25 UI/ kg 3 fois par semaine en respectant un intervalle d’ au moins 4 semaines entre chaque ajustement, jusqu'à atteindre le but désiré.
Phase d'entretien:
La posologie est ajustée de façon à maintenir l'hémoglobine au taux désiré:
Hb entre 9,5 et 11 g/ dl (5,9 – 6,8 mmol/ l).
Généralement, les enfants de moins de 30 kg nécessitent des doses d’ entretien plus importantes que les enfants de plus de 30 kg et que les adultes.
A titre d'exemple, les doses d’ entretien suivantes ont été utilisées lors d’ essais cliniques, après 6 mois de traitement:
Dose (UI/ kg 3 fois par semaine)
Poids (kg) < 10 10 – 30 > 30
Dose médiane 100 75 33
Dose d’ entretien habituelle 75 – 150 60 – 150 30 – 100
Les données cliniques disponibles suggèrent que les patients dont le taux d'hémoglobine initial est très faible (< 6,8 g/ dl ou < 4,25 mmol/l) peuvent avoir besoin de doses d'entretien plus importantes que ceux dont l'anémie initiale est moins sévère (Hb > 6,8 g/ dl ou > 4,25 mmol/ l).
Patients adultes en dialyse péritonéale:
Le traitement se déroule en deux phases:
Phase correctrice:
La posologie initiale est de 50 UI/ kg 2 fois par semaine par voie intraveineuse.
Phase d'entretien:
La posologie est ajustée de façon à maintenir l'hémoglobine au taux désiré:
Hb entre 10 et 12 g/ dl (6,2 – 7,5 mmol/ l).
La dose d’ entretien est comprise entre 25 et 50 UI/ kg 2 fois par semaine en 2 injections égales).
Patients adultes insuffisants rénaux non encore dialysés:
Le traitement se déroule en deux phases:
Phase correctrice:
La posologie initiale est de 50 UI/ kg 3 fois par semaine par voie intraveineuse, suivie si nécessaire d'une augmentation de la dose de 25 UI/ kg (3 fois par semaine) jusqu'à atteindre le but désiré (par palier d'au moins 4 semaines).
Phase d'entretien:
La posologie est ajustée de façon à maintenir l'hémoglobine au taux désiré:
Hb comprise entre 10 et 12 g/ dl (6,2 – 7,5 mmol/ l).
La dose d’ entretien est comprise entre 17 et 33 UI/ kg 3 fois par semaine par voie intraveineuse.
La posologie maximale ne doit pas excéder 200 UI/ kg 3 fois par semaine.
139 Traitement de l’ anémie induite par la chimiothérapie:
L’ époétine alfa doit être administrée par voie sous-cutanée aux patients atteints d’ anémie (taux d’ hémoglobine ≤ 10 g/ dl [6,2 mmol/ l], par ex.).
Les symptômes et séquelles de l’ anémie peuvent varier selon l’ âge, le sexe et l’ impact global de la maladie; une évaluation par le médecin de l’ état de santé et de l’ évolution clinique de chaque patient est nécessaire.
En raison de la variabilité intra-patient, il peut arriver occasionnellement que des taux d’ hémoglobine supérieurs ou inférieurs au taux souhaité soient observés.
Cette variabilité du taux d’ hémoglobine doit être gérée en ajustant la dose de façon à le maintenir dans une marge cible de 10 g/ dl (6,2 mmol/ l) à 12 g/ dl (7,5 mmol/ l).
Tout taux d’ hémoglobine durablement supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité; les recommandations de conduite à tenir en cas de taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l) sont décrites ci-dessous.
Les patients doivent faire l’ objet d’ une surveillance étroite afin de s’ assurer que la plus faible dose d’ époétine alfa possible soit utilisée et permette de contrôler convenablement les symptômes de l’ anémie.
L’ époétine alfa doit être administrée pendant encore un mois après la fin de la chimiothérapie.
La dose initiale est de 150 UI/ kg par voie sous-cutanée 3 fois par semaine.
Alternativement, l’ époétine alfa doit être administré par voie sous cutanée à la dose initiale de 450 UI/ kg 1 fois par semaine.
Si l'hémoglobine a augmenté d'au moins 1 g/ dl (0,62 mmol/ l) ou si les réticulocytes ont augmenté d’ au mois 40 000 cellules/ µl par rapport aux valeurs initiales, après 4 semaines de traitement, la dose doit être maintenue à 150 UI/ kg 3 fois par semaine ou 450 UI/ kg 1 fois par semaine.
Si l'augmentation de l'hémoglobine est inférieur 1 g/ dl (< 0,62 mmol/ l) et si les réticulocytes ont augmenté de moins de 40 000 cellules/ µl par rapport aux valeurs initiales, la dose doit être portée à 300 UI/ kg 3 fois par semaine.
Si après 4 semaines supplémentaires de traitement à 300 UI/ kg 3 fois par semaine, l'hémoglobine a augmenté d’ au moins 1 g/ dl (≥ 0,62 mmol/ l) ou si les réticulocytes ont augmenté d’ au moins 40 000 cellules/ µl, la dose de 300 UI/ kg 3 fois par semaine doit être maintenue.
Cependant, si l'hémoglobine a augmenté de < 1 g/ dl (< 0,62 mmol/ l) et si les réticulocytes ont augmenté de moins de 40 000 cellules/ µl par rapport aux valeurs initiales, la réponse au traitement par l’ époétine alfa est improbable et le traitement doit être interrompu.
Le schéma posologique recommandé est décrit ci-après.
140 150 UI/ kg 3 x/ semaine ou 450 UI/ kg 1 x/ semaine
pendant 4 semaines
Augmentation des réticulocytes ≥ 40 000/ µl
Augmentation des réticulocytes < 40 000/ µl
ou augmentation Hb ≥ 1 g/ dl
et augmentation Hb < 1 g/ dl
Hb cible (environ 12 g/ dl)
300 UI/ kg 3 x/ semaine pendant 4 semaines
Augmentation des réticulocytes ≥ 40 000/ µl ou augmentation Hb ≥ 1 g/ dl
Augmentation des réticulocytes < 40 000/ µl et augmentation Hb < 1 g/ dl
Arrêt du traitement
Ajustement posologique pour maintenir le taux d’ hémoglobine entre 10 g/ dl et 12 g/ dl:
Si le taux d’ hémoglobine augmente de plus de 2 g/ dl (1,25 mmol/ l) par mois ou si le taux d’ hémoglobine dépasse 12 g/ dl (7,5 mmol/ l), la dose doit être réduite d’ environ 25 à 50%.
Si le taux d’ hémoglobine dépasse 13 g/ dl (8,1 mmol/ l), le traitement doit être interrompu jusqu’ à ce que ce taux redescende en dessous de 12 g/ dl (7,5 mmol/ l) après quoi le traitement par l’ époétine alfa pourra être réinstauré à une dose de 25% inférieure.
Transfusion autologue programmée chez les patients adultes devant subir une intervention chirurgicale:
Binocrit doit être administré par voie intraveineuse.
Au moment du don de sang, Binocrit doit être administré une fois la procédure de don terminée.
Les patients légèrement anémiques (hématocrite de 33-39%) nécessitant un prélèvement préalable de ≥ 4 unités sanguines doivent être traités par Binocrit à la dose de 600 UI/ kg de masse corporelle 2 fois par semaine pendant 3 semaines avant l’ intervention chirurgicale.
Tous les patients traités par Binocrit doivent recevoir une supplémentation en fer adéquat (par ex., 200 mg de fer élémentaire par voie orale chaque jour) pendant toute la durée du traitement.
L’ administration du complément en fer doit être instaurée dès que possible, et même plusieurs semaines avant d’ entamer le prélèvement du sang autologue, afin d’ atteindre des niveaux élevés de réserves en fer avant le début du traitement par Binocrit.
141 Traitement des patients adultes devant bénéficier d’ une intervention chirurgicale orthopédique majeure programmée:
La voie sous-cutanée doit être utilisée.
La dose recommandée est de 600 UI/ kg d'époétine alfa, une fois par semaine pendant les 3 semaines précédant l’ intervention chirurgicale (jours J-21, J-14 et J-7), ainsi que le jour de l'intervention (jour J).
Dans le cas où le délai avant l’ intervention doit être réduit pour des raisons médicales à moins de 3 semaines, l’ époétine alfa doit être administrée quotidiennement à la dose de 300 UI/ kg pendant 10 jours consécutifs avant l'intervention, ainsi que le jour de l'intervention et pendant les 4 jours suivant l'intervention.
Lors du bilan hématologique préopératoire, si le taux d'hémoglobine atteint 15 g/ dl ou plus, l'administration d'époétine alfa doit être interrompue et les doses ultérieures initialement prévues ne doivent pas être administrées.
Il convient de s'assurer que les patients ne présentent pas de carences en fer à l'instauration du traitement.
Tous les patients traités par l’ époétine alfa doivent recevoir un complément de fer adapté (par exemple, 200 mg/ jour de Fe2+ per os) pendant toute la durée du traitement par l’ époétine alfa.
Si possible, la prise du complément de fer sera commencée avant le traitement par l’ époétine alfa, de façon à constituer des réserves en fer suffisantes.
Mode d’ administration
Binocrit est un produit stérile, mais sans conservateur, destiné strictement à un usage unique.
Administrer la quantité requise.
Ce médicament ne doit pas être administré en perfusion intraveineuse, ni en mélange avec d’ autres médicaments.
1.
Injection par voie intraveineuse: en 1 à 5 minutes au moins, selon la dose totale.
Chez les patients hémodialysés, une injection en bolus peut être réalisée pendant la séance de dialyse au site d'injection veineuse approprié de la ligne de dialyse.
Une autre possibilité consiste à pratiquer l'injection à la suite de la dialyse dans la tubulure de l'aiguille à fistule, en la faisant suivre d'une injection de 10 ml de soluté isotonique afin de rincer la tubulure et d'assurer le passage correct du produit dans la circulation.
Une injection plus lente est préférable chez les patients qui réagissent au traitement par des symptômes pseudo-grippaux.
2.
Un volume maximal de 1 ml par site d'injection ne doit pas être dépassé de façon générale.
En cas de volume plus important, utiliser plusieurs sites d'injection.
Les injections se font au niveau des cuisses ou de la paroi abdominale antérieure.
Chez les patients en insuffisance rénale chronique, Binocrit ne doit pas être administré par voie sous-cutanée!
L’ administration doit se faire par voie intraveineuse (voir rubrique 4.4, « Patients en insuffisance rénale chronique »).
4.3 Contre-indications
Hypersensibilité à la substance active ou à l'un des excipients.
Les patients ayant développé une érythroblastopénie à la suite d'un traitement par une érythropoïétine ne doivent pas être traités parBinocrit ou par toute autre érythropoïétine (voir rubrique 4.4, « Erythroblastopénies »).
Hypertension non contrôlée.
Dans l’ indication « augmenter les dons de sang autologue »: infarctus du myocarde ou AVC pendant le mois précédant le traitement, angor instable, risque accru de thrombose veineuse profonde avec notamment antécédents d’ affection thromboembolique veineuse.
Patients qui, quelle qu'en soit la raison, ne peuvent pas recevoir une prophylaxie anti-thrombotique appropriée.
142 Si les patients doivent bénéficier d’ une intervention chirurgicale orthopédique majeure programmée et ne participent pas à un programme de prélèvement autologue différé, l'utilisation d'époétine alfa est contre-indiquée en cas de pathologie vasculaire sévère coronarienne, carotidienne, des artères périphériques, ou cérébrale, y compris chez les patients ayant des antécédents récents d'infarctus du myocarde ou d'accident vasculaire cérébral.
4.4 Mises en garde spéciales et précautions d’ emploi
Généralités
Chez tous les patients traités par époétine alfa, la tension artérielle doit être surveillée étroitement et contrôlée de façon appropriée.
L’ époétine alfa doit être utilisée avec précaution en présence d'une hypertension non ou insuffisamment traitée ou difficilement contrôlable.
Il peut être nécessaire d’ instaurer ou d'augmenter le traitement anti-hypertenseur.
Si la pression artérielle ne peut être contrôlée, le traitement parépoétine alfa doit être interrompu.
L’ époétine alfa doit également être utilisée avec précaution en présence d'épilepsie ou d'insuffisance hépatique chronique.
Lors d'un traitement par époétine alfa, il est possible d’ observer une augmentation de la numération plaquettaire modérée dose-dépendante, dans les limites de la normale.
Celle -ci régresse avec la poursuite du traitement.
Il est conseillé de surveiller la numération plaquettaire à intervalles réguliers pendant les 8 premières semaines de traitement.
Toutes les autres causes d'anémie (carence en fer, hémolyse, pertes sanguines, déficit en vitamine B12 ou en acide folique) doivent être prises en compte et traitées avant d’ initier le traitement par époétine alfa.
Dans la plupart des cas, les taux de ferritine sérique chutent parallèlement à l'augmentation de l'hématocrite.
Afin d'obtenir une réponse optimale au traitement par époétine alfa, il convient de s'assurer que les réserves en fer sont suffisantes:
L’ administration d’ un complément de fer est recommandée chez les insuffisants rénaux
chroniques ayant des taux de ferritine sérique inférieurs à 100 ng/ ml, sur la base de 200 – 300 mg/ jour de Fe2+ per os (100 – 200 mg/ jour chez l'enfant).
Un traitement substitutif en Fe2+ de 200 à 300 mg/ jour per os est recommandé chez tous les
-
patients cancéreux dont le coefficient de saturation de transferrine est inférieur à 20%.
Chez les patients cancéreux, tous ces autres facteurs d'anémie mentionnés doivent également être soigneusement examinés avant de décider d’ augmenter la posologie de l'époétine alfa.
Les Bonnes pratiques de gestion du sang doivent toujours être appliquées dans le contexte chirurgical.
Erythroblastopénies Des érythroblastopénies avec anticorps ont été rapportées dans de très rares cas après plusieurs mois ou années de traitement par époétine par voie sous-cutanée.
Chez les patients présentant une perte soudaine d’ efficacité définie par une baisse de l’ hémoglobine (de 1 à 2 g/ dl par mois), avec augmentation des besoins transfusionnels, une numération des réticulocytes devra être réalisée et les causes habituelles de non-réponse (par exemple carence en fer, acide folique ou vitamine BB12, intoxication à l’ aluminium, infection ou inflammation, pertes sanguines et hémolyse) devront être recherchées.
Si le taux de réticulocytes corrigé en fonction de l’ anémie (c’ est-à-dire l’ index réticulocytaire) est faible (< 20 000/ mm3 ou < 20 000/ microlitre ou < 0,5%), les plaquettes et les leucocytes étant normaux, et si aucune autre cause de perte d’ efficacité n’ a été trouvée, des anticorps anti- érythropoïétine devront être recherchés et une ponction médullaire devra être envisagée pour confirmer le diagnostic d’ érythroblastopénie.
Si une érythroblastopénie avec anticorps anti-érythropoïétine est suspectée, le traitement par Binocrit doit être immédiatement interrompu.
Aucun traitement par une autre érythropoïétine ne devra être débuté en raison du risque de réaction croisée.
Un traitement adapté, tel que des transfusions sanguines, pourra être envisagé au besoin.
143 Patients en insuffisance rénale chronique
Les données concernant l’ immunogénicité en cas d’ administration par voie sous-cutanée de Binocrit chez les patients à risque d’ érythroblastopénie avec anticorps, c. -à-d. les patients atteints d’ anémie rénale, sont insuffisantes.
Le médicament doit donc être administré par voie intraveineuse chez ces patients.
Chez les patients en insuffisance rénale chronique, le taux d’ hémoglobine à la dose d’ entretien ne doit pas dépasser la limite supérieure du taux d’ hémoglobine cible recommandée dans la rubrique 4.2.
Lors des essais cliniques, un risque accru de décès et d’ événements cardiovasculaires graves a été observé lorsque des agents stimulant l’ érythropoïèse (ESA) ont été administrés avec pour cible un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l).
Les essais cliniques contrôlés n’ ont pas montré d’ effets bénéfiques significatifs attribuables à l’ administration des époétines lorsque le taux d’ hémoglobine dépassait le niveau nécessaire au contrôle des symptômes de l’ anémie et pour éviter une transfusion sanguine.
Les taux d’ hémoglobine doivent être régulièrement mesurés jusqu’ à ce qu’ un taux stable soit atteint, et de façon périodique par la suite.
Le taux d'hémoglobine doit augmenter d'environ 1 g/ dl (0,62 mmol/ l) par mois et ne pas dépasser 2 g/ dl (1,25 mmol/ l) par mois afin de limiter au maximum les risques d’ aggravation d’ une hypertension.
Une hyperkaliémie a été observée dans des cas isolés.
La correction de l'anémie peut entraîner une augmentation de l'appétit et de l'apport en potassium et en protéine.
Il peut s'avérer nécessaire d'ajuster périodiquement les modalités de prescription de la dialyse pour maintenir l'urée, la créatinine et le potassium dans les limites désirées.
L’ ionogramme sanguin doit être contrôlé chez les insuffisants rénaux chroniques.
En cas d'hyperkaliémie (ou d'augmentation de la kaliémie), l'arrêt de l’ administration d'époétine alfa jusqu'à correction de l'hyperkaliémie doit être envisagé.
Lors d'un traitement par époétine alfa, l'augmentation de l'hématocrite rend souvent nécessaire d'augmenter les doses d'héparine pendant l'hémodialyse.
Une obstruction du système de dialyse peut survenir si l'héparinisation n'est pas optimale.
Chez les patients insuffisants rénaux chroniques présentant des signes cliniques évidents d'ischémie myocardique ou d'insuffisance cardiaque congestive, le taux d'hémoglobine durant la phase d'entretien ne doit pas dépasser la limite supérieure des intervalles recommandés dans la rubrique 4.2.
D'après les données disponibles à ce jour, la correction de l'anémie par époétine alfa chez les patients insuffisants rénaux non encore dialysés n'accélère pas l'évolution de l'insuffisance rénale.
Patients cancéreux adultes présentant une anémie symptomatique et recevant une chimiothérapie
Lors de l’ évaluation du caractère approprié d'un traitement par époétine alfa chez les patients cancéreux traités par chimiothérapie (patients à risque d'être transfusés), il faut tenir compte du fait que l'apparition des globules rouges suit l’ administration de l’ érythropoïétine avec un délai de 2 à 3 semaines.
Les taux d’ hémoglobine doivent être régulièrement mesurés jusqu’ à ce qu’ un taux stable soit atteint, et encore périodiquement par la suite.
Si l'augmentation du taux d'hémoglobine est supérieure à 2 g/ dl (1,25 mmol/ l) par mois ou si le taux d'hémoglobine est supérieur à 13 g/ dl (8,1 mmol/ l), l’ ajustement de la posologie décrit dans la rubrique 4.2 doit être minutieusement respecté afin de limiter au maximum les risques de survenue d'événements thrombotiques (voir rubrique 4.2, « Traitement de l’ anémie induite par la chimiothérapie », « Ajustement posologique pour maintenir le taux d’ hémoglobine entre 10 g/ dl et 12 g/ dl »).
Une augmentation de l’ incidence des événements vasculaires thrombotiques (EVT) ayant été observée chez les patients cancéreux recevant des agents stimulant l’ érythropoïèse (voir rubrique 4.8), ce risque doit être soigneusement évalué au regard du bénéfice de ce traitement (par époétine alfa), particulièrement chez les patients cancéreux présentant un risque accru d’ événements vasculaires
Une étude de recherche (étude BEST) menée chez des femmes atteintes de cancers du sein métastatiques a été mise au point pour déterminer si le traitement par l’ époétine alfa allant au-delà de la correction de l’ anémie pouvait améliorer l’ issue du traitement.
Lors de cette étude, l’ incidence des accidents thromboemboliques fatals a été plus élevée chez les patients sous époétine alfa que chez ceux recevant le placebo (voir la rubrique 5.1).
Au vu des informations ci-dessus, dans certaines situations cliniques, la transfusion sanguine doit être le traitement privilégié de l’ anémie des patients cancéreux.
La décision d’ administrer des érythropoïétines recombinantes doit être déterminée sur une évaluation du rapport bénéfice/ risque prenant en compte l’ avis du patient dans son contexte clinique spécifique.
Les facteurs à considerer dans cette évaluation doivent inclure le type de tumeur et son stade, le degré de l’ anémie, l’ espérance de vie, l’ environnement dans lequel le patient est traité et la préférence du patient (voir rubrique 5.1).
Transfusion autologue programmée chez les patients adultes devant subir une intervention chirurgicale
Toutes les mises en garde et précautions d’ emploi particulières associées aux transfusions autologues programmées, en particulier celles liées au remplissage vasculaire de routine, doivent être respectées.
Patients adultes devant bénéficier d’ une intervention chirurgicale orthopédique majeure programmée
Chez les patients devant bénéficier d’ une intervention chirurgicale orthopédique majeure programmée, la cause de l'anémie doit être établie et traitée, si possible avant l'instauration du traitement par époétine alfa.
Les événements thromboemboliques peuvent constituer un risque dans cette population, risque qui doit être soigneusement évalué au regard du bénéfice potentiel du traitement chez ces patients.
Les patients devant bénéficier d’ une intervention chirurgicale orthopédique majeure programmée doivent recevoir une prophylaxie anti-thrombotique appropriée, dans la mesure où des événements thromboemboliques peuvent survenir chez ces patients, particulièrement en présence d’ une pathologie cardio-vasculaire sous-jacente.
En outre, des précautions particulières doivent être prises chez les patients à risque de développer des thromboses veineuses profondes.
De plus, chez les patients dont le taux d'hémoglobine initial est supérieur à 13 g/ dl, la possibilité que le traitement par époétine alfa soit associé à un risque accru d'événements thromboemboliques post-opératoires ne peut être exclue.
En conséquence, l'époétine alfa ne doit pas être utilisée chez les patients dont le taux d'hémoglobine initial est supérieur à 13 g/ dl.
Effet potentiel sur la croissance de tumeur
Les érythropoïétines sont des facteurs de croissance qui stimulent essentiellement la production des globules rouges.
Des récepteurs à l’ érythropoïétine peuvent être exprimés à la surface de diverses cellules malignes.
Comme pour tout facteur de croissance, il n’ est pas exclu que les époétines puissent stimuler la croissance des tumeurs.
Lors de plusieurs essais contrôlés, les époétines n’ ont pas fait la preuve de leur capacité à améliorer le taux de survie globale ou à réduire le risque de progression tumorale chez les patients atteints d’ anémie associée au cancer.
Lors des essais cliniques contrôlés de l’ époétine alfa et d’ autres agents stimulant l’ érythropoïèse, les résultats suivants ont été mis en évidence:
- réduction du contrôle locorégional chez des patients atteints de cancers de la tête et du cou
traités par radiothérapie lorsque l’ administration visait un taux d’ hémoglobine supérieur à 14 g/ dl (8,7 mmol/ l);
- raccourcissement de la durée de survie globale et augmentation des décès imputables à la
progression de la maladie à 4 mois chez des patients atteints de cancers du sein métastatiques traités par chimiothérapie lorsque l’ administration visait un taux d’ hémoglobine de 12 à 14 g/ dl (7,5– 8,7 mmol/ ml);
- augmentation du risque de décès lorsque l’ administration visait un taux d’ hémoglobine de
12 g/ dl (7,5 mmol/ l) chez des patients atteints de tumeurs actives et ne recevant ni chimiothérapie ni radiothérapie.
L’ utilisation des ESA n’ est pas indiquée chez cette population de patients.
Excipients
Ce médicament contient moins de 1 mmol de sodium (23 mg) par dose, c'est-à-dire qu’ il est pratiquement « exempt de sodium ».
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Il n'existe aucune donnée indiquant une éventuelle interaction de l’ époétine alfa avec le métabolisme d'autres médicaments.
Cependant, étant donné que la ciclosporine se lie aux hématies, une interaction demeure possible.
Si l'époétine alfa est administrée en association avec la ciclosporine, les taux sanguins de ciclosporine doivent être surveillés et la dose de ciclosporine ajustée en fonction de l'augmentation de l'hématocrite.
Il n'existe aucune donnée indiquant une interaction entre le G-CSF ou le GM-CSF et l’ époétine alfa en ce qui concerne la différentiation ou la prolifération hématologique des échantillons de biopsies tumorales in vitro.
4.6 Grossesse et allaitement
Il n'existe aucune étude suffisamment pertinente et contrôlée chez la femme enceinte.
Des études effectuées chez l'animal ont mis en évidence une toxicité sur la reproduction (voir rubrique 5.3).
En conséquence:
- Chez l'insuffisant rénal chronique, l'époétine alfa ne doit être utilisée en cas de grossesse que si
le bénéfice escompté contrebalance le risque potentiel pour le fœ tus.
- L’ utilisation d’ époétine alfa n’ est pas recommandée en cas de grossesse ou d’ allaitement chez
des patientes devant subir une intervention chirurgicale avec transfusion autologue programmée.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Binocrit n’ a aucun effet sur l’ aptitude à conduire des véhicules et à utiliser des machines.
4.8 Effets indésirables
L’ événement indésirable le plus fréquent est une augmentation de la pression artérielle ou l’ aggravation d’ une hypertension préexistante.
Une crise hypertensive avec symptômes à type d'encéphalopathie peut survenir.
Des céphalées à type de migraines violentes et à début brutal peuvent en être le signal d'alarme.
Généralités
Des rashes cutanées non spécifiques ont été décrites lors de l'utilisation d'époétine alfa.
Des symptômes grippaux tels que céphalées, douleurs articulaires, sensation de faiblesse, vertige et asthénie, peuvent survenir, en particulier en début de traitement.
Des cas de thrombocytose ont été observés mais la survenue de cette réaction est très rare (voir rubrique 4.4).
146 thrombose rétinienne ou thrombose d’ un rein artificiel, ont été rapportés chez des patients recevant une érythropoïétine, y compris chez des patients recevant de l’ époétine alfa.
Des réactions d'hypersensibilité ont été rarement rapportées avec l’ époétine alfa, avec notamment des cas isolés d’œ dèmes de Quincke et de réactions anaphylactiques.
Des cas d’ érythroblastopénie avec anticorps ont été signalés après plusieurs mois ou années de traitement par l’ époétine alfa.
Chez la plupart des patients concernés, des anticorps anti- érythropoïétine ont été observés (voir rubriques 4.3 et 4.4, « Erythroblastopénie ».
Patients adultes et enfants en hémodialyse, patients adultes en dialyse péritonéale et patients adultes insuffisants rénaux chroniques non encore dialysés
La réaction indésirable la plus fréquente lors du traitement par l’ époétine alfa est une augmentation dose-dépendante de la pression artérielle ou l'aggravation d'une hypertension pré-existante.
Cette augmentation de la pression artérielle peut faire l’ objet d’ un traitement médicamenteux.
De plus, une surveillance de la pression artérielle est conseillée, en particulier en début de traitement.
Les réactions suivantes sont également survenues de façon isolée chez certains patients normotendus ou hypotendus: crise hypertensive avec symptômes à type d'encéphalopathie (par ex., céphalée et confusion mentale) et crises tonico-cloniques généralisées, nécessitant un traitement médical immédiat et une prise en charge en soins intensifs.
Des céphalées à type de migraines violentes et à début brutal peuvent en être le signal d'alarme.
Une thrombose du shunt peut se produire, en particulier chez les patients ayant tendance à l'hypotension ou présentant des complications au niveau de leur fistule artérioveineuse (par ex., sténoses, anévrismes, etc.).
Une révision anticipée du shunt et une prophylaxie anti-thrombotique par administration d'acide acétylsalicylique, par exemple, est conseillée chez ces patients.
Patients cancéreux adultes présentant une anémie symptomatique et traités par chimiothérapie
Une hypertension peut survenir chez les patients traités par époétine alfa.
De ce fait, le taux d'hémoglobine et la tension artérielle doivent être étroitement surveillés.
Une augmentation de l'incidence des événements vasculaires thrombotiques (voir rubriques 4.4 et 4.8, « Précautions générales » et « Population générale ») a été observée chez les patients traités par une érythropoïétine.
Transfusion autologue programmée chez les patients devant subir une intervention chirurgicale
Indépendamment du traitement par l’ érythropoïétine, des événements thrombotiques et vasculaires peuvent se produire chez les patients amenés à subir une intervention chirurgicale en cas d’ affection cardiovasculaire sous-jacente faisant suite à une phlébotomie répétée.
Par conséquent, un remplissage vasculaire de routine doit être pratiqué chez ces patients.
Patients devant bénéficier d’ une intervention chirurgicale orthopédique majeure programmée
Néanmoins, l'expérience clinique est limitée.
Par ailleurs, chez les patients dont le taux d’ hémoglobine initial est de > 13 g/ dl, la possibilité que le traitement par époétine alfa puisse être associé à une augmentation du risque d'événements thromboemboliques post-opératoires ne peut être exclue.
147 4.9 Surdosage
La marge thérapeutique de l'époétine alfa est très large.
Un surdosage d'époétine alfa peut entraîner une exacerbation des effets pharmacologiques de l'hormone.
Une phlébotomie peut être pratiquée si un taux excessif d'hémoglobine est atteint.
Tout autre traitement médical nécessaire doit être mis en place.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Code ATC:
B03XA01
L'érythropoïétine est une glycoprotéine qui stimule la formation des érythrocytes à partir des cellules souches de la moelle osseuse; elle agit à ce niveau en tant qu'hormone de différentiation et facteur stimulant les mitoses.
Le poids moléculaire apparent de l'érythropoïétine se situe entre 32 000 et 40 000 daltons.
La fraction protéique représente environ 58% de la molécule et est constituée de 165 acides aminés.
Les quatre chaînes glucidiques sont rattachées à la protéine par trois liaisons N-glycosidique et une liaison O- glycosidique.
Sa composition en aminoacides et glucides est identique à celle de l'érythropoïétine endogène humaine isolée des urines de patients anémiques.
Binocrit dispose du degré de pureté le plus élevé actuellement possible.
En particulier, aucun résidu de la lignée cellulaire utilisée dans sa production n’ est détectable aux concentrations actives chez l'être humain.
L'efficacité biologique de l’ époétine alfa a été démontrée grâce aux différents modèles in vivo chez l'animal (rats normaux et anémiques, souris ayant une polyglobulie).
Après administration d'époétine alfa, la numération érythrocytaire, le taux d'hémoglobine et la numération des réticulocytes augmentent, de même que le taux d'incorporation du 59Fe.
Après incubation de cellules nucléées érythroïdes spléniques in vitro avec l’ époétine alfa (culture cellulaire de cellules spléniques de souris), il a été observé une augmentation de l'incorporation de la 3 H-thymidine.
Grâce à des cellules de moelle osseuse humaine en culture, il a pu être démontré que l'époétine alfa stimule spécifiquement l'érythropoïèse sans avoir d'effets sur la leucopoïèse.
Aucune action cytotoxique de l'époétine alfa sur les cellules de moelle osseuse humaine n'a été détectée.
Parmi eux, 389 patients présentaient des hémopathies malignes (221 myélomes multiples, 144 lymphomes non hodgkiniens et 24 autres hémopathies malignes) et 332 patients présentaient des tumeurs solides (172 cancers du sein, 64 cancers gynécologiques, 23 cancers du poumon, 22 cancers de la prostate, 21 cancers gastro-intestinaux et 30 cancers d’ autres types).
Dans 2 larges études ouvertes, 2 697 patients cancéreux recevant une chimiothérapie sans platine ont été inclus; 1 895 patients présentaient des tumeurs solides (683 cancers du sein, 260 cancers du poumon, 174 cancers gynécologiques, 300 cancers gastro-intestinaux et 478 cancers d’ autres types) et 802 présentaient des hémopathies malignes.
Dans une étude prospective, randomisée, en double aveugle, contrôlée contre placebo, conduite chez 375 patients anémiques recevant une chimiothérapie sans platine pour diverses hémopathies malignes de type non myéloïdes, il a été observé une diminution significative des conséquences de l'anémie (par ex., fatigue, baisse d'énergie et réduction de l'activité) mesurées par les instruments et échelles suivantes:
Echelle générale d'évaluation fonctionnelle du traitement de l'anémie du cancer FACT-an, échelle de fatigue FACT-an et échelle analogique linéaire du cancer (CLAS).
L'érythropoïétine est un facteur de croissance qui stimule essentiellement la production des globules rouges.
Des récepteurs à l’ érythropoïétine peuvent être exprimés à la surface de diverses cellules malignes.
La survie et la progression tumorale ont été étudiées dans le cadre de cinq vastes essais cliniques contrôlés portant au total sur 2 833 patients, dont quatre essais en double aveugle contrôlés contre placebo et un essai ouvert.
Les études ont recruté des patients traités par chimiothérapie (deux études) ou se sont basées sur des populations de patients chez lesquelles l’ utilisation d’ agents stimulant l’ érythropoïèse n’ est pas indiquée: anémie touchant des patients cancéreux non traités par chimiothérapie et patients atteints de cancers de la tête et du cou traités par radiothérapie.
Dans deux des études, le taux d’ hémoglobine cible était de > 13 g/ dl; dans les trois autres études, il était de 12 à 14 g/ dl.
Dans l’ essai ouvert, aucune différence n’ a été notée en terme de survie globale entre les patients traités par l’ érythropoïétine humaine recombinante et les sujets témoins.
Dans les quatre essais contrôlés contre placebo, les rapports de risque pour la survie globale ont été compris entre 1,25 et 2,47 en faveur des groupes témoins.
Ces études ont fait apparaître de façon cohérente un surplus statistiquement significatif et inexpliqué de mortalité chez les patients atteints d’ anémie associée à divers cancers courants et recevant une érythropoïétine humaine recombinante par comparaison avec les sujets témoins.
Les différences d’ incidence des thromboses et complications associées entre les sujets recevant l’ érythropoïétine humaine recombinante et les sujets du groupe témoin ne suffisent pas à expliquer de façon satisfaisante les résultats des essais concernant la survie globale.
Un passage en revue systématique a également été appliqué à plus de 9 000 patients cancéreux participant à 57 essais cliniques.
La méta-analyse des données de survie globale a donné un rapport de risque estimé ponctuellement à 1,08 en faveur des sujets témoins (IC à 95%:
0,99– 1,18; 42 essais et 8 167 patients).
Un risque relatif accru d’ événements thrombo-emboliques (RR = 1,67; IC à 95%:
1,35– 2,06; 35 essais et 6 769 patients) a été observé chez les patients traités par une érythropoïétine humaine recombinante.
Il existe un risque accru d’ accident thromboembolique chez les patients cancéreux traités par une érythropoïétine humaine recombinante et l’ on ne saurait exclure la possibilité d’ un impact négatif sur la survie globale.
Il est difficile de savoir dans quelle mesure ces résultats peuvent s’ appliquer à l’ administration d’ une érythropoïétine humaine recombinante chez les patients cancéreux traités par chimiothérapie avec pour objectif un taux d’ hémoglobine inférieur à 13 g/ dl car les données passées en revue incluaient peu de patients réunissant ces caractéristiques.
5.2 Propriétés pharmacocinétiques
Par voie intraveineuse
Le dosage de l'époétine alfa après administration intraveineuse répétée a montré une demi-vie de 4 heures environ chez les volontaires sains et légèrement plus longue chez les insuffisants rénaux, soit environ 5 heures.
Chez l'enfant, la demi-vie est d'environ 6 heures.
Par voie sous-cutanée
Après injection sous-cutanée, les taux sériques d'époétine alfa sont largement inférieurs aux taux obtenus après injection intraveineuse; les taux augmentent lentement pour atteindre leur valeur maximale entre 12 à 18 heures après administration.
Le pic est toujours très inférieur au pic obtenu par voie intraveineuse (environ 1/ 20e).
Il n'y a pas d'accumulation du produit: les taux demeurent identiques, qu'ils soient mesurés 24 heures après la première injection ou 24 heures après la dernière injection.
La demi-vie est difficile à évaluer pour la voie sous-cutanée mais elle est estimée à environ 24 heures.
La biodisponibilité de l’ époétine alfa injectable par voie sous-cutanée est très inférieure à celle du produit administré par voie intraveineuse: environ 20%.
149 5.3 Données de sécurité préclinique
(La fibrose médullaire est une complication connue de l'insuffisance rénale chronique chez l'être humain et pourrait être liée à une hyperparathyroïdie secondaire ou à des facteurs encore inconnus.
L’ incidence de la fibrose médullaire n'a pas été augmentée lors d'une étude chez des patients sous hémodialyse traités par époétine alfa pendant 3 ans, par rapport à un groupe témoin apparié de patients sous dialyse qui n’ ont pas été traités par époétine alfa).
Chez l'animal, il a été démontré que l'époétine alfa, à une dose hebdomadaire d’ environ 20 fois supérieure à la dose hebdomadaire recommandée chez l'être humain, diminuait le poids fœ tal, retardait l'ossification et augmentait la mortalité fœ tale.
Ces modifications seraient secondaires à la diminution de la prise de poids chez la mère.
L'époétine alfa n'a pas montré de modification des tests de mutagénicité des cultures de cellules de bactéries et de mammifères, et in vivo dans le test du micronucleus chez la souris.
Les études de cancérogénicité à long terme n'ont pas été réalisées.
Il existe des rapports contradictoires dans la littérature concernant le rôle potentiel majeur des érythropoïétines dans la prolifération tumorale.
Ces rapports sont basés sur des observations in vitro portant sur des échantillons de tumeurs humaines mais leur pertinence en pratique clinique est incertaine.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Phosphate monosodique dihydraté Phosphate disodique dihydraté Chlorure de sodium Glycine Polysorbate 80 Eau pour préparations injectables Acide chlorhydrique (pour ajustement du pH) Hydroxyde de sodium (pour ajustement du pH)
6.2 Incompatibilités
En l’ absence d’ études de compatibilité, ce médicament ne doit pas être mélangé avec d’ autres médicaments.
6.3 Durée de conservation
2 ans.
6.4 Précautions particulières de conservation
A conserver et transporter réfrigéré (entre 2°C et 8°C).
Ne pas congeler.
Conserver la seringue pré-remplie dans l’ emballage extérieur à l’ abri de la lumière.
Pour l’ usage ambulatoire, le patient peut sortir Binocrit du réfrigérateur et le conserver à une température ne dépassant pas 25°C pour une seule période de 3 jours maximum.
6.5 Nature et contenu de l’ emballage extérieur
Seringues pré-remplies (verre type I) munies d’ un piston (caoutchouc recouvert de téflon) conditionnées hermétiquement en plaquette thermoformée.
150 Les seringues contiennent 1 ml (10 000 UI) de solution.
Des graduations sont gravées sur les seringues et le volume de remplissage est indiqué sur une étiquette autocollante afin de permettre une utilisation partielle du produit.
Boîtes de 1 ou 6 seringues.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et de manipulation
Binocrit ne doit pas être utilisé: si la solution est trouble ou si elle contient des particules;
si le conditionnement est endommagé;
-
si la solution a été accidentellement congelée.
Les seringues pré-remplies sont prêtes à l’ emploi (voir rubrique 4.2, « Mode d’ administration »).
Une fois que la quantité requise de solution a été injectée à l’ aide de la seringue pré-remplie, jeter le produit restant.
La seringue pré-remplie ne doit pas être secouée.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Sandoz GmbH Biochemiestr.
10 A-6250 Kundl Autriche
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 410/ 015 EU/ 1/ 07/ 410/ 016
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
28 août 2007
10.
DATE DE MISE A JOUR DU TEXTE
151 ANNEXE II
A.
FABRICANT DE LA SUBSTANCE ACTIVE D'ORIGINE BIOLOGIQUE ET TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
B.
CONDITIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ
152 A.
FABRICANT DE LA SUBSTANCE ACTIVE D'ORIGINE BIOLOGIQUE ET TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
Nom et adresse du fabricant de la substance d’ origine biologique
Rentschler Biotechnologie GmbH Erwin-Rentschler-Strasse 21 D-88471 Laupheim Allemagne
Nom et adresse du fabricant responsable de la libération des lots
Hexal AG Industriestrasse 25 D-83607 Holzkirchen Allemagne
B.
CONDITIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ
• CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION IMPOSÉES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
Médicament soumis à prescription médicale restreinte (voir Annexe I:
Résumé des Caractéristiques du Produit, rubrique 4.2).
• CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SÛRE ET EFFICACE DU MÉDICAMENT
Avant le lancement, et comme décidé en accord avec les autorités compétentes des états membres, le titulaire de l’ AMM devra fournir les éléments suivants aux professionnels de santé des centres de dialyse et aux pharmaciens détaillants: • Livret pédagogique • Résumé des caractéristiques du produit (RCP), notice et étiquetage • Glacières à l’ intention des patients avec un étiquetage clair fournissant des indications visuelles sur la bonne utilisation du produit.
Le livret pédagogique devra contenir les informations clés suivantes: • L’ utilisation d’ époétine alfa peut entraîner une immunogénicité pouvant, dans de rares cas, aboutir à une érythroblastopénie. • Avec les autres produits à base d’ époétine, le risque d’ immunogénicité en cas d’ insuffisance rénale chronique est accru en cas d’ administration par voie sous-cutanée (SC). • Les données concernant Binocrit sont insuffisantes pour établir l’ ampleur de l’ augmentation du risque d’ immunogénicité lors de l’ administration par voie sous-cutanée. • L’ administration par voie SC n’ est donc pas recommandée chez les patients en insuffisance rénale chronique. • Toute perte d’ efficacité ou tout autre symptôme d’ apparition d’ une immunogénicité doit faire l’ objet d’ une investigation. • Toute suspicion d’ érythroblastopénie ou apparition d’ une immunogénicité doit être signalée au titulaire de l’ AMM.
153 • AUTRES CONDITIONS
Système de pharmacovigilance
Le titulaire de l’ AMM s’ engage à mener les études et activités de pharmacovigilance définies en détails dans le plan de pharmacovigilance, tel qu’ approuvé dans la version 5 du Plan de gestion des risques (PGR) présenté dans le Module 1.8.2. de la demande d’ autorisation de mise sur le marché et dans toutes les mises à jour ultérieures du PGR approuvées par le CHMP.
Conformément aux recommandations du CHMP sur les systèmes de gestion des risques pour les produits médicamenteux à usage humain, le PGR actualisé doit être soumis en même temps que le rapport périodique de pharmacovigilance (PSUR, Periodic Safety Update Report) suivant.
Par ailleurs, un PGR actualisé doit être soumis: • si de nouvelles informations reçues sont susceptibles d’ avoir des conséquences sur le profil de sécurité d’ emploi (Safety Specification), le plan de pharmacovigilance ou les activités de minimisation des risques; • dans les 60 jours si une étape clé est franchie (pharmacovigilance ou minimisation des risques); • sur demande de l’ EMEA.
154 ANNEXE III
ETIQUETAGE ET NOTICE
155 A.
ETIQUETAGE
156 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
Binocrit 1 000 UI/ 0,5 ml, solution injectable en seringue pré-remplie
Époétine alfa
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 seringue pré-remplie de 0,5 ml contient 1 000 unités internationales (UI), soit 8,4 microgrammes d’ époétine alfa
3.
LISTE DES EXCIPIENTS
Excipients: phosphate monosodique dihydraté, phosphate disodique dihydraté, chlorure de sodium, glycine, polysorbate 80, acide chlorhydrique (pour ajustement du pH), hydroxyde de sodium (pour ajustement du pH) et eau pour préparations injectables
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable en seringue pré-remplie.
1 seringue pré-remplie de 0,5 ml 6 seringues pré-remplies de 0,5 ml
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie intraveineuse et sous-cutanée.
Lire la notice avant utilisation.
Ne pas secouer.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
157 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver et transporter réfrigéré (entre 2°C et 8°C).
Conserver la seringue pré-remplie dans l’ emballage extérieur à l’ abri de la lumière.
Ne pas congeler.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Sandoz GmbH, Biochemiestr.
10, A-6250 Kundl, Autriche
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 410/ 001 EU/ 1/ 07/ 410/ 002
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Binocrit 1 000 UI/ 0,5 ml
158 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDEES
PLAQUETTES THERMOFORMEES
1.
DENOMINATION DU MEDICAMENT
Binocrit 1 000 UI/ 0,5 ml, solution injectable en seringue pré-remplie
Époétine alfa
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Sandoz GmbH
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
AUTRES
159 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE/ SERINGUE
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Binocrit 1 000 UI/ 0,5 ml, injection
Époétine alfa IV/ SC
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
6.
AUTRES
160 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
Binocrit 2 000 UI/ 1 ml, solution injectable en seringue pré-remplie
Époétine alfa
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 seringue pré-remplie de 1 ml contient 2 000 unités internationales (UI), soit 16,8 microgrammes d’ époétine alfa
3.
LISTE DES EXCIPIENTS
Excipients: phosphate monosodique dihydraté, phosphate disodique dihydraté, chlorure de sodium, glycine, polysorbate 80, acide chlorhydrique (pour ajustement du pH), hydroxyde de sodium (pour ajustement du pH) et eau pour préparations injectables
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable en seringue pré-remplie.
1 seringue pré-remplie de 1 ml 6 seringues pré-remplies de 1 ml
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie intraveineuse et sous-cutanée.
Lire la notice avant utilisation.
Ne pas secouer.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
161 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver et transporter réfrigéré (entre 2°C et 8°C).
Conserver la seringue pré-remplie dans l’ emballage extérieur à l’ abri de la lumière.
Ne pas congeler.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Sandoz GmbH, Biochemiestr.
10, A-6250 Kundl, Autriche
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 410/ 003 EU/ 1/ 07/ 410/ 004
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Binocrit 2 000 UI/ 1 ml
162 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDEES
PLAQUETTES THERMOFORMEES
1.
DENOMINATION DU MEDICAMENT
Binocrit 2 000 UI/ 1 ml, solution injectable en seringue pré-remplie
Époétine alfa
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Sandoz GmbH
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
AUTRES
163 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE/ SERINGUE
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Binocrit 2 000 UI/ 1 ml, injection
Époétine alfa IV/ SC
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
6.
AUTRES
164 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
Binocrit 3 000 UI/ 0,3 ml, solution injectable en seringue pré-remplie
Époétine alfa
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 seringue pré-remplie de 0,3 ml contient 3 000 unités internationales (UI), soit 25,2 microgrammes d’ époétine alfa
3.
LISTE DES EXCIPIENTS
Excipients: phosphate monosodique dihydraté, phosphate disodique dihydraté, chlorure de sodium, glycine, polysorbate 80, acide chlorhydrique (pour ajustement du pH), hydroxyde de sodium (pour ajustement du pH) et eau pour préparations injectables
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable en seringue pré-remplie.
1 seringue pré-remplie de 0,3 ml 6 seringues pré-remplies de 0,3 ml
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie intraveineuse et sous-cutanée.
Lire la notice avant utilisation.
Ne pas secouer.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
165 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver et transporter réfrigéré (entre 2°C et 8°C).
Conserver la seringue pré-remplie dans l’ emballage extérieur à l’ abri de la lumière.
Ne pas congeler.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Sandoz GmbH, Biochemiestr.
10, A-6250 Kundl, Autriche
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 410/ 005 EU/ 1/ 07/ 410/ 006
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Binocrit 3 000 UI/ 0,3 ml
166 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDEES
PLAQUETTES THERMOFORMEES
1.
DENOMINATION DU MEDICAMENT
Binocrit 3 000 UI/ 0,3 ml, solution injectable en seringue pré-remplie
Époétine alfa
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Sandoz GmbH
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
AUTRES
167 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE/ SERINGUE
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Binocrit 3 000 UI/ 0,3 ml, injection
Époétine alfa IV/ SC
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
6.
AUTRES
168 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
Binocrit 4 000 UI/ 0,4 ml, solution injectable en seringue pré-remplie
Époétine alfa
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 seringue pré-remplie de 0,4 ml contient 4 000 unités internationales (UI), soit 33,6 microgrammes d’ époétine alfa
3.
LISTE DES EXCIPIENTS
Excipients: phosphate monosodique dihydraté, phosphate disodique dihydraté, chlorure de sodium, glycine, polysorbate 80, acide chlorhydrique (pour ajustement du pH), hydroxyde de sodium (pour ajustement du pH) et eau pour préparations injectables
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable en seringue pré-remplie.
1 seringue pré-remplie de 0,4 ml 6 seringues pré-remplies de 0,4 ml
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie intraveineuse et sous-cutanée.
Lire la notice avant utilisation.
Ne pas secouer.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
169 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver et transporter réfrigéré (entre 2°C et 8°C).
Conserver la seringue pré-remplie dans l’ emballage extérieur à l’ abri de la lumière.
Ne pas congeler.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Sandoz GmbH, Biochemiestr.
10, A-6250 Kundl, Autriche
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 410/ 007 EU/ 1/ 07/ 410/ 008
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Binocrit 4 000 UI/ 0,4 ml
170 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDEES
PLAQUETTES THERMOFORMEES
1.
DENOMINATION DU MEDICAMENT
Binocrit 4 000 UI/ 0,4 ml, solution injectable en seringue pré-remplie
Époétine alfa
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Sandoz GmbH
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
AUTRES
171 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE/ SERINGUE
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Binocrit 4 000 UI/ 0,4 ml, injection
Époétine alfa IV/ SC
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
6.
AUTRES
172 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
Binocrit 5 000 UI/ 0,5 ml, solution injectable en seringue pré-remplie
Époétine alfa
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 seringue pré-remplie de 0,5 ml contient 5 000 unités internationales (UI), soit 42,0 microgrammes d’ époétine alfa
3.
LISTE DES EXCIPIENTS
Excipients: phosphate monosodique dihydraté, phosphate disodique dihydraté, chlorure de sodium, glycine, polysorbate 80, acide chlorhydrique (pour ajustement du pH), hydroxyde de sodium (pour ajustement du pH) et eau pour préparations injectables
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable en seringue pré-remplie.
1 seringue pré-remplie de 0,5 ml 6 seringues pré-remplies de 0,5 ml
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie intraveineuse et sous-cutanée.
Lire la notice avant utilisation.
Ne pas secouer.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
173 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver et transporter réfrigéré (entre 2°C et 8°C).
Conserver la seringue pré-remplie dans l’ emballage extérieur à l’ abri de la lumière.
Ne pas congeler.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Sandoz GmbH, Biochemiestr.
10, A-6250 Kundl, Autriche
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 410/ 009 EU/ 1/ 07/ 410/ 010
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Binocrit 5 000 UI/ 0,5 ml
174 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDEES
PLAQUETTES THERMOFORMEES
1.
DENOMINATION DU MEDICAMENT
Binocrit 5 000 UI/ 0,5 ml, solution injectable en seringue pré-remplie
Époétine alfa
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Sandoz GmbH
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
AUTRES
175 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE/ SERINGUE
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Binocrit 5 000 UI/ 0,5 ml, injection
Époétine alfa IV/ SC
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
6.
AUTRES
176 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
Binocrit 6 000 UI/ 0,6 ml, solution injectable en seringue pré-remplie
Époétine alfa
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 seringue pré-remplie de 0,6 ml contient 6 000 unités internationales (UI), soit 50,4 microgrammes d’ époétine alfa
3.
LISTE DES EXCIPIENTS
Excipients: phosphate monosodique dihydraté, phosphate disodique dihydraté, chlorure de sodium, glycine, polysorbate 80, acide chlorhydrique (pour ajustement du pH), hydroxyde de sodium (pour ajustement du pH) et eau pour préparations injectables
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable en seringue pré-remplie.
1 seringue pré-remplie de 0,6 ml 6 seringues pré-remplies de 0,6 ml
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie intraveineuse et sous-cutanée.
Lire la notice avant utilisation.
Ne pas secouer.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
177 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver et transporter réfrigéré (entre 2°C et 8°C).
Conserver la seringue pré-remplie dans l’ emballage extérieur à l’ abri de la lumière.
Ne pas congeler.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Sandoz GmbH, Biochemiestr.
10, A-6250 Kundl, Autriche
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 410/ 011 EU/ 1/ 07/ 410/ 012
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Binocrit 6 000 UI/ 0,6 ml
178 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDEES
PLAQUETTES THERMOFORMEES
1.
DENOMINATION DU MEDICAMENT
Binocrit 6 000 UI/ 0,6 ml, solution injectable en seringue pré-remplie
Époétine alfa
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Sandoz GmbH
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
AUTRES
179 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE/ SERINGUE
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Binocrit 6 000 UI/ 0,6 ml, injection
Époétine alfa IV/ SC
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
6.
AUTRES
180 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
Binocrit 7 000 UI/ 0,7 ml, solution injectable en seringue pré-remplie
Époétine alfa
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 seringue pré-remplie de 0,7 ml contient 7 000 unités internationales (UI), soit 58,8 microgrammes d’ époétine alfa
3.
LISTE DES EXCIPIENTS
Excipients: phosphate monosodique dihydraté, phosphate disodique dihydraté, chlorure de sodium, glycine, polysorbate 80, acide chlorhydrique (pour ajustement du pH), hydroxyde de sodium (pour ajustement du pH) et eau pour préparations injectables
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable en seringue pré-remplie.
1 seringue pré-remplie de 0,7 ml 6 seringues pré-remplies de 0,7 ml
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie intraveineuse et sous-cutanée.
Lire la notice avant utilisation.
Ne pas secouer.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
181 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver et transporter réfrigéré (entre 2°C et 8°C).
Conserver la seringue pré-remplie dans l’ emballage extérieur à l’ abri de la lumière.
Ne pas congeler.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Sandoz GmbH, Biochemiestr.
10, A-6250 Kundl, Autriche
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 410/ 017 EU/ 1/ 07/ 410/ 018
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Binocrit 7 000 UI/ 0,7 ml
182 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDEES
PLAQUETTES THERMOFORMEES
1.
DENOMINATION DU MEDICAMENT
Binocrit 7 000 UI/ 0,7 ml, solution injectable en seringue pré-remplie
Époétine alfa
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Sandoz GmbH
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
AUTRES
183 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE/ SERINGUE
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Binocrit 7 000 UI/ 0,7 ml, injection
Époétine alfa IV/ SC
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
6.
AUTRES
184 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
Binocrit 8 000 UI/ 0,8 ml, solution injectable en seringue pré-remplie
Époétine alfa
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 seringue pré-remplie de 0,8 ml contient 8 000 unités internationales (UI), soit 67,2 microgrammes d’ époétine alfa
3.
LISTE DES EXCIPIENTS
Excipients: phosphate monosodique dihydraté, phosphate disodique dihydraté, chlorure de sodium, glycine, polysorbate 80, acide chlorhydrique (pour ajustement du pH), hydroxyde de sodium (pour ajustement du pH) et eau pour préparations injectables
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable en seringue pré-remplie.
1 seringue pré-remplie de 0,8 ml 6 seringues pré-remplies de 0,8 ml
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie intraveineuse et sous-cutanée.
Lire la notice avant utilisation.
Ne pas secouer.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
185 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver et transporter réfrigéré (entre 2°C et 8°C).
Conserver la seringue pré-remplie dans l’ emballage extérieur à l’ abri de la lumière.
Ne pas congeler.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Sandoz GmbH, Biochemiestr.
10, A-6250 Kundl, Autriche
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 410/ 013 EU/ 1/ 07/ 410/ 014
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Binocrit 8 000 UI/ 0,8 ml
186 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDEES
PLAQUETTES THERMOFORMEES
1.
DENOMINATION DU MEDICAMENT
Binocrit 8 000 UI/ 0,8 ml, solution injectable en seringue pré-remplie
Époétine alfa
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Sandoz GmbH
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
AUTRES
187 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE/ SERINGUE
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Binocrit 8 000 UI/ 0,8 ml, injection
Époétine alfa IV/ SC
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
6.
AUTRES
188 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
Binocrit 9 000 UI/ 0,9 ml, solution injectable en seringue pré-remplie
Époétine alfa
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 seringue pré-remplie de 0,9 ml contient 9 000 unités internationales (UI), soit 75,6 microgrammes d’ époétine alfa
3.
LISTE DES EXCIPIENTS
Excipients: phosphate monosodique dihydraté, phosphate disodique dihydraté, chlorure de sodium, glycine, polysorbate 80, acide chlorhydrique (pour ajustement du pH), hydroxyde de sodium (pour ajustement du pH) et eau pour préparations injectables
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable en seringue pré-remplie.
1 seringue pré-remplie de 0,9 ml 6 seringues pré-remplies de 0,9 ml
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie intraveineuse et sous-cutanée.
Lire la notice avant utilisation.
Ne pas secouer.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
189 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver et transporter réfrigéré (entre 2°C et 8°C).
Conserver la seringue pré-remplie dans l’ emballage extérieur à l’ abri de la lumière.
Ne pas congeler.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Sandoz GmbH, Biochemiestr.
10, A-6250 Kundl, Autriche
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 410/ 019 EU/ 1/ 07/ 410/ 020
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Binocrit 9 000 UI/ 0,9 ml
190 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDEES
PLAQUETTES THERMOFORMEES
1.
DENOMINATION DU MEDICAMENT
Binocrit 9 000 UI/ 0,9 ml, solution injectable en seringue pré-remplie
Époétine alfa
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Sandoz GmbH
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
AUTRES
191 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE/ SERINGUE
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Binocrit 9 000 UI/ 0,9 ml, injection
Époétine alfa IV/ SC
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
6.
AUTRES
192 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
Binocrit 10 000 UI/ 1 ml, solution injectable en seringue pré-remplie
Époétine alfa
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 seringue pré-remplie de 1 ml contient 10 000 unités internationales (UI), soit 84,0 microgrammes d’ époétine alfa
3.
LISTE DES EXCIPIENTS
Excipients: phosphate monosodique dihydraté, phosphate disodique dihydraté, chlorure de sodium, glycine, polysorbate 80, acide chlorhydrique (pour ajustement du pH), hydroxyde de sodium (pour ajustement du pH) et eau pour préparations injectables
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable en seringue pré-remplie.
1 seringue pré-remplie de 1 ml 6 seringues pré-remplies de 1 ml
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie intraveineuse et sous-cutanée.
Lire la notice avant utilisation.
Ne pas secouer.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
193 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver et transporter réfrigéré (entre 2°C et 8°C).
Conserver la seringue pré-remplie dans l’ emballage extérieur à l’ abri de la lumière.
Ne pas congeler.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Sandoz GmbH, Biochemiestr.
10, A-6250 Kundl, Autriche
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 410/ 015 EU/ 1/ 07/ 410/ 016
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Binocrit 10 000 UI/ 1 ml
194 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDEES
PLAQUETTES THERMOFORMEES
1.
DENOMINATION DU MEDICAMENT
Binocrit 10 000 UI/ 1 ml, solution injectable en seringue pré-remplie
Époétine alfa
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Sandoz GmbH
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
AUTRES
195 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE/ SERINGUE
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Binocrit 10 000 UI/ 1 ml, injection
Époétine alfa IV/ SC
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
6.
AUTRES
196 B.
NOTICE
INFORMATION DE L’ UTILISATEUR
Binocrit 1 000 UI/ 0,5 ml, solution injectable en seringue pré-remplie
Binocrit 2 000 UI/ 1 ml, solution injectable en seringue pré-remplie
Binocrit 3 000 UI/ 0,3 ml, solution injectable en seringue pré-remplie
Binocrit 4 000 UI/ 0,4 ml, solution injectable en seringue pré-remplie
Binocrit 5 000 UI/ 0,5 ml, solution injectable en seringue pré-remplie
Binocrit 6 000 UI/ 0,6 ml, solution injectable en seringue pré-remplie
Binocrit 7 000 UI/ 0,7 ml, solution injectable en seringue pré-remplie
Binocrit 8 000 UI/ 0,8 ml, solution injectable en seringue pré-remplie
Binocrit 9 000 UI/ 0,9 ml, solution injectable en seringue pré-remplie
Binocrit 10 000 UI/ 1 ml, solution injectable en seringue pré-remplie Époétine alfa
Gardez cette notice, vous pourriez avoir besoin de la relire.
-
Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre
Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu’ est -ce que Binocrit et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d’ utiliser Binocrit 3.
Comment utiliser Binocrit 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Binocrit 6.
Informations supplémentaires
1.
QU’ EST-CE QUE BINOCRIT ET DANS QUEL CAS EST-IL UTILISE
Binocrit contient une hormone appelée époétine alfa qui stimule la production des globules rouges.
L’ époétine alfa est produite par génie génétique et agit strictement de la même façon que l’ hormone naturelle, appelée érythropoïétine.
Traitement de l'anémie symptomatique liée à une maladie des reins (en injection intraveineuse) chez les enfants et les adultes sous dialyse chez les adultes sous dialyse péritonéale Traitement de l'anémie symptomatique sévère causée par une maladie des reins chez les adultes non encore dialysés (en injection intraveineuse) Traitement de l'anémie et réduction des besoins en transfusions sanguines chez les adultes traités par chimiothérapie pour des tumeurs solides, des lymphomes malins ou des myélomes multiples, et dont le médecin juge qu’ ils risquent d’ avoir besoin de transfusions Traitement de l’ anémie modérée chez les patients devant subir une intervention chirurgicale et, avant cela, donner de leur sang afin que celui -ci puisse leur être réinjecté pendant ou après l’ intervention (transfusion autologue programmée)
198 Comme alternative aux transfusions sanguines chez des patients adultes devant subir une intervention chirurgicale orthopédique (osseuse) majeure programmée et présentant un risque présumé important de complications transfusionnelles
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’ UTILISER BINOCRIT
N’ utilisez jamais Binocrit:
si vous êtes allergique (hypersensible) à l’ époétine alfa ou à l’ un des autres composants
contenus dans Binocrit; si vous avez développé une érythroblastopénie (diminution ou arrêt de la production des
globules rouges) à la suite d'un traitement par une érythropoïétine; si vous présentez une hypertension artérielle non contrôlée;
-
- si vous donnez de votre propre sang avant une intervention et que:
• vous avez eu une crise cardiaque ou un accident vasculaire cérébral pendant le mois précédant le traitement; • vous avez un angor instable (douleur dans la poitrine nouvelle apparue ou croissante); • vous présentez un risque de formation de caillots sanguins dans les veines (thrombose veineuse profonde) – par exemple, si vous avez déjà eu des caillots par le passé; si vous ne pouvez pas recevoir un traitement anticoagulant préventif approprié (prophylaxie
-
anti-thrombotique); si vous devez bénéficier d’ une opération chirurgicale orthopédique majeure et si vous
-
présentez: de graves troubles de la circulation sanguine dans le cœ ur (coronaropathie), les artères des jambes ou des bras (occlusion artérielle périphérique), les vaisseaux du cou (pathologie vasculaire carotidienne) ou le cerveau (pathologie cérébrovasculaire); des antécédents récents d’ infarctus du myocarde ou d’ accident vasculaire cérébral.
Si vous êtes ou pourriez être dans l’ un des cas ci-dessus, prévenez immédiatement votre médecin.
Faites attention avec Binocrit:
Généralités
Chez tous les patients traités par Binocrit, la pression artérielle doit être surveillée étroitement et traitée si nécessaire.
Binocrit doit être utilisé avec précaution en présence d'une hypertension artérielle non ou insuffisamment traitée ou difficile à contrôler.
Il peut être nécessaire de commencer ou d'augmenter un traitement contre l’ hypertension.
Si la pression artérielle ne peut pas être stabilisée, le traitement par Binocrit devra être interrompu.
Binocrit doit être utilisé avec précaution en cas d'épilepsie ou d'insuffisance hépatique chronique.
Celle -ci régresse avec la poursuite du traitement.
Pendant les 8 premières semaines de traitement, votre médecin pourra procéder à des analyses sanguines régulières pour contrôler le nombre de vos plaquettes.
Avant de commencer le traitement par Binocrit, toutes les autres causes possibles d’ anémie devront être recherchées et traitées, comme par exemple une carence en fer, une altération des globules rouges (hémolyse), des pertes sanguines, un déficit en vitamine B12 ou en acide folique.
Pour obtenir une réponse optimale au traitement par Binocrit, il faut s’ assurer que des réserves suffisantes en fer sont disponibles.
Votre médecin pourra procéder à des analyses sanguines pour vérifier si vous avez besoin d’ un complément en fer.
199 Erythroblastopénie
Une érythroblastopénie se traduit par une incapacité à produire les globules rouges en quantité suffisante dans la moelle osseuse.
Si vous ressentez ces symptômes, parlez -en immédiatement à votre médecin, qui pourra déterminer si le traitement par le Binocrit vous convient ou non.
Si une érythroblastopénie survient, votre traitement par le Binocrit sera interrompu et votre médecin déterminera la meilleure façon de traiter votre anémie.
Patients insuffisants rénaux chroniques
L’ expérience de l’ utilisation de Binocrit par voie sous-cutanée (injectée sous la peau) chez les patients insuffisants rénaux chroniques est limitée.
Si vous êtes traité(e) pour une anémie associée à une insuffisance rénale chronique, Binocrit devra donc vous être administré par injection intraveineuse (dans une veine).
Votre médecin contrôlera régulièrement votre taux d’ hémoglobine (pigment qui donne sa couleur rouge au sang) afin de s’ assurer que votre taux d’ hémoglobine ne dépasse pas un certain niveau car les taux
-
d’ hémoglobine élevés peuvent entraîner un risque de problèmes cardiaques ou vasculaires et pourraient augmenter les risques de décès, afin de limiter au maximum les risques d’ hypertension.
-
Une hyperkaliémie (augmentation du taux de potassium dans le sang) a été observée dans des cas isolés.
La correction de l'anémie peut entraîner une augmentation de l'appétit et de l'apport en potassium et en protéines.
Il peut donc s'avérer nécessaire d'ajuster les modalités de prescription de la dialyse pour maintenir l'urée, la créatinine et le potassium dans les limites désirées.
L’ ionogramme sanguin (taux d’ électrolytes) doit être contrôlé.
En cas d’ hyperkaliémie ou d’ augmentation de la kaliémie, l’ arrêt de la prise de Binocrit peut être envisagé jusqu’ à correction de l’ hyperkaliémie.
Il est souvent nécessaire d'augmenter les doses d'héparine (un médicament spécial qui fluidifie le sang) lors de l’ hémodialyse au cours d'un traitement par Binocrit.
Une obstruction du système de dialyse peut survenir si l'héparinisation (fluidification du sang par l’ héparine) n'est pas optimale.
Si vous souffrez d’ une insuffisance rénale chronique et si vous présentez des signes cliniques clairs d'affection coronarienne ou d'insuffisance cardiaque congestive, votre médecin s'assurera que votre taux d'hémoglobine n'excède pas un certain niveau.
D'après les données disponibles à ce jour, le traitement de l'anémie par Binocrit chez les patients adultes insuffisants rénaux chroniques n’ ayant pas encore besoin de dialyses n'accélère pas l'évolution de l'insuffisance rénale.
Patients atteints de cancer
Pour évaluer l'efficacité du traitement par Binocrit, il est nécessaire de tenir compte d'un délai de 2 à 3 semaines entre l'administration de l'époétine alfa et la survenue des effets recherchés.
De manière à limiter au maximum les risques de formation de caillots sanguins (thromboses vasculaires), votre médecin contrôlera régulièrement votre taux d'hémoglobine (pigment donnant sa couleur rouge au sang) et ajustera en conséquence votre dose de Binocrit.
Les patients atteints de cancers recevant une érythropoïétine présentent un risque accru de formation de caillots sanguins/ de troubles de la coagulation (thromboses vasculaires).
Le rapport bénéfice/ risque du traitement par Binocrit doit être soigneusement évalué, particulièrement chez les patients atteints de
Si vous êtes un patient cancéreux, vous devez savoir que le Binocrit peut agir en tant que facteur de croissance des cellules sanguines et peut, dans certaines circonstances, avoir un impact négatif sur votre cancer.
En fonction de votre situation individuelle, une transfusion sanguine peut être préférable.
Discutez ce point avec votre médecin.
Patients donnant leur propre sang avant une intervention chirurgicale
Votre médecin tiendra compte des mises en garde et précautions d’ emploi associées aux transfusions autologues programmées, en particulier celles liées au remplissage vasculaire.
Patients devant bénéficier d’ une intervention chirurgicale orthopédique majeure
Si vous devez bénéficier d’ une opération chirurgicale orthopédique majeure, la cause de l'anémie doit être recherchée et traitée, si possible avant le début du traitement par Binocrit.
La survenue de caillots sanguins (thromboses) est un risque potentiel et cette éventualité doit être soigneusement évaluée par votre médecin en fonction des bénéfices attendus du traitement par l’ époétine alfa.
Vous devez recevoir un traitement anticoagulant (anti-thrombotique) préventif approprié, particulièrement si vous avez une maladie cardio-vasculaire sous-jacente.
Vous ne devez pas recevoir de Binocrit si vous avez un taux d'hémoglobine (pigment donnant sa couleur rouge au sang) trop élevé car vous présenteriez alors un risque accru de thromboses post- opératoires.
Effets sur le développement tumoral
Chez les patients atteints de cancer, les érythropoïétines peuvent agir comme un facteur de croissance.
Parlez -en avec votre médecin.
Prise d’ autres médicaments
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
Si Binocrit vous est administré conjointement à la cyclosporine (médicament immunosuppresseur), votre médecin pourra demander à faire contrôler vos taux sanguins de cyclosporine.
Les analyses biologiques n'ont mis en évidence aucune interaction entre Binocrit et le G-CSF ou le GM-CSF (médicaments qui stimulent le système immunitaire, nécessaires par exemple en cas de chimiothérapie ou en cas de traitement du sida).
Grossesse et allaitement
On dispose de peu d'expérience de l'utilisation de Binocrit chez la femme enceinte ou en cours d'allaitement.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Conduite de véhicules et utilisation de machines
Aucun effet sur l'aptitude à conduire des véhicules et à utiliser des machines n'a été observé.
Informations importantes concernant certains composants de Binocrit
Ce médicament contient moins de 1 mmol de sodium (23 mg) par dose, c'est-à-dire qu’ il est pratiquement « exempt de sodium ».
201 3.
COMMENT UTILISER BINOCRIT
Généralités
Votre médecin déterminera, au moyen d'examens sanguins par exemple, si vous avez besoin d'un traitement par Binocrit.
Il/ elle déterminera la dose qui vous convient, ainsi que la durée du traitement.
La dose de Binocrit que vous recevrez dépend de votre poids, exprimé en kilogrammes.
La seringue pré-remplie de Binocrit est prête à l'emploi.
Le produit ne peut être injecté que si le liquide est transparent, incolore et sans particules en suspension.
Binocrit est un produit stérile, mais sans conservateur, et strictement à usage unique.
Binocrit ne doit pas être secoué.
Le produit ne doit pas être administré en perfusion intraveineuse, ni mélangé avec d’ autres médicaments en solution.
Au début de votre traitement, Binocrit devra peut-être être injectée sous la surveillance de personnel médical expérimenté.
Patients en insuffisance rénale chronique
Binocrit doit être administrée par injection intraveineuse (dans une veine).
Il ne doit pas être injecté par voie sous-cutanée (sous la peau).
Patients atteints de cancer ou devant bénéficier d’ une intervention chirurgicale orthopédique majeure
Binocrit est administré par injection sous la peau (par voie sous-cutanée).
Dosage
Patients adultes hémodialysés
La dose usuelle initiale est de 50 unités internationales (UI) par kilogramme, trois fois par semaine, par injection intraveineuse.
En fonction de la façon dont votre anémie réagit au traitement, la dose pourra être ajustée environ toutes les 4 semaines jusqu'à ce qu’ un taux satisfaisant d’ hémoglobine soit atteint.
Des analyses sanguines pourront être régulièrement demandées par votre médecin afin de vérifier que cet objectif est atteint, que le traitement agit toujours convenablement et que votre taux d’ hémoglobine ne dépasse pas un certain niveau.
Une fois votre état stabilisé, le traitement par Binocrit sera poursuivi à la dose d’ entretien recommandée chaque semaine, soit entre 75 et 300 UI par kilogramme.
Patients adultes sous dialyse péritonéale
La dose usuelle initiale est de 50 unités internationales (UI) par kilogramme, deux fois par semaine, par injection intraveineuse.
En fonction de la façon dont votre anémie réagit au traitement, la dose pourra être ajustée environ toutes les 4 semaines jusqu'à ce qu’ un taux satisfaisant d’ hémoglobine soit atteint.
Des analyses sanguines pourront être régulièrement demandées par votre médecin afin de vérifier que cet objectif est atteint, que le traitement agit toujours convenablement et que votre taux d’ hémoglobine ne dépasse pas un certain niveau.
Une fois votre état stabilisé, le traitement par Binocrit sera poursuivi à la dose d’ entretien, soit entre 25 et 50 UI par kilogramme, deux fois par semaine, en deux injections égales.
Patients adultes insuffisants rénaux non encore dialysés
La dose usuelle initiale est de 50 unités internationales (UI) par kilogramme, trois fois par semaine, par injection intraveineuse.
En fonction de la façon dont votre anémie réagit au traitement, la dose pourra être ajustée environ toutes les 4 semaines, jusqu’ à stabilisation.
Votre médecin pourra demander des analyses sanguines régulières pour s’ assurer que cet objectif est atteint et que votre taux d’ hémoglobine ne dépasse pas un certain niveau.
Une fois votre état stabilisé, le traitement par Binocrit sera poursuivi à la dose d’ entretien, soit entre 17 et 33 UI par kilogramme, trois fois par semaine.
La dose ne devra normalement pas dépasser
Votre médecin demandera des analyses sanguines régulières afin de vérifier que le traitement agit toujours convenablement.
Enfants hémodialysés
La dose usuelle initiale est de 50 unités internationales (UI) par kilogramme, trois fois par semaine, en injection intraveineuse.
En fonction de la façon dont l'anémie réagit au traitement, la dose pourra être ajustée environ toutes les 4 semaines jusqu’ à stabilisation et le médecin demandera des analyses sanguines régulières afin de vérifier que cet objectif est atteint et que le taux d’ hémoglobine ne dépasse pas un certain niveau.
Patients atteints de cancer
La dose usuelle initiale est de 150 unités internationales (UI) par kilogramme, trois fois par semaine, en injection sous-cutanée.
Une autre possibilité consiste à débuter le traitement par une dose initiale de Binocrit de 450 UI/ kg une fois par semaine, administrée par voie sous-cutanée.
La dose peut être ensuite ajustée par votre médecin en fonction de la façon dont votre anémie réagit au traitement.
Votre médecin contrôlera que votre taux d’ hémoglobine ne dépasse pas un certain niveau.
Le traitement par Binocrit doit être poursuivi pendant un mois après la fin de la chimiothérapie.
Utilisation en cas de transfusion autologue programmée chez les patients adultes
La dose usuelle initiale est de 600 unités internationales (UI) par kilogramme, deux fois par semaine, en injection intraveineuse.
Vous recevrez Binocrit pendant les 3 semaines précédant votre intervention chirurgicale.
Vous prendrez également un complément de fer avant et pendant le traitement par Binocrit afin d’ augmenter l’ efficacité de Binocrit.
Patients adultes devant bénéficier d’ une intervention chirurgicale orthopédique majeure
La dose recommandée est de 600 unités internationales (UI) par kilogramme, une fois par semaine, pendant les 3 semaines précédant l'intervention chirurgicale et le jour de l'intervention.
L'administration est effectuée par injection sous la peau (par voie sous cutanée).
Dans le cas où il serait nécessaire de réduire le temps de traitement avant l'intervention chirurgicale, une dose de 300 UI/ kg devra être administrée tous les jours pendant dix jours consécutifs avant l'intervention, le jour de l'intervention et pendant les quatre jours suivant l'intervention.
Si, lors du bilan biologique préopératoire, votre taux d'hémoglobine est trop élevé, le traitement sera interrompu.
Il est important que vos taux de fer dans le sang restent normaux pendant toute la durée du traitement par Binocrit.
Si nécessaire, vous recevrez un complément de fer par voie orale avant le début du traitement.
Instructions pour l'injection sous-cutanée de Binocrit
Attention: si vous êtes en insuffisance rénale chronique, Binocrit doit vous être administré par injection intraveineuse.
Il ne doit pas être injecté par voie sous-cutanée (sous la peau).
Il ne faut généralement pas dépasser le volume maximal d’ un millilitre (1 ml) par site d'injection.
Les injections se font de préférence dans la cuisse ou le ventre.
Au début du traitement, Binocrit pourra vous être administré par le personnel médical.
Cependant, votre médecin pourra décider qu’ il est utile que vous appreniez comment vous faire vous -même vos injections sous-cutanées.
Vous recevrez à cet effet une formation appropriée.
Vous ne devez en aucun cas procéder à une auto-injection sans avoir reçu au préalable une formation appropriée.
1.
Lavez -vous soigneusement les mains.
2.
Sortez une seringue de l'emballage et enlevez le capuchon protecteur de l’ aiguille.
3.
Nettoyez la peau au niveau du site d'injection avec un tampon imprégné d’ alcool.
4.
Formez un pli en pinçant la peau entre le pouce et l'index.
Introduisez l'aiguille rapidement et fermement dans le pli de peau.
Injectez la solution de Binocrit.
Veillez à n’ injecter que le volume indiqué par votre médecin ou infirmier.
Retirez rapidement l'aiguille et appuyez sur le point d'injection avec un tampon sec et stérile.
Jetez le reste de solution.
N’ utilisez chaque seringue qu’ une seule fois, pour une injection.
Si vous avez pris plus de Binocrit que vous n’ auriez dû
Si vous pensez avoir reçu plus de Binocrit que vous n'auriez dû, veuillez -en informer immédiatement votre médecin.
Si vous oubliez de prendre Binocrit
Si vous avez oublié une injection ou si vous n’ avez pas injecté la quantité prévue, parlez -en à votre médecin.
Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Binocrit peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Si vous ressentez des maux de tête, en particulier s’ ils surviennent soudainement, des maux de tête violents de type migraineux ou une confusion mentale ou si vous avez des crises, veuillez informer immédiatement votre médecin.
Ces symptômes peuvent être le signal d’ alarme d’ une soudaine augmentation de votre pression artérielle, et ceci nécessite un traitement urgent.
Autres effets indésirables
Généralités
- Eruption cutanée
- Symptômes pseudo-grippaux, tels que maux de tête, douleurs articulaires, sensation de
faiblesse, fatigue intense et vertiges, en particulier en début de traitement
- Une augmentation du nombre des plaquettes sanguines (thrombocytes), participant
Votre médecin devra contrôler vos plaquettes.
- Des troubles thrombotiques (de la coagulation sanguine), comme une mauvaise circulation
sanguine dans le cœ ur, une crise cardiaque, des hémorragies cérébrales, un accident vasculaire cérébral, des troubles passagers de la circulation sanguine dans le cerveau, une thrombose des veines profondes, une thrombose artérielle, une embolie pulmonaire, un anévrisme (dilatation de la paroi d'un vaisseau sanguin), une thrombose de la rétine ou la formation d'un caillot dans un rein artificiel, ont été signalés chez des patients recevant un traitement par une érythropoïétine.
- De rares cas de réactions d'hypersensibilité ont été signalés, avec notamment un gonflement
touchant principalement les paupières et les lèvres (œ dème de Quincke) ainsi que des réactions de type choc allergique avec comme symptômes associés des fourmillements, rougeurs, démangeaisons, bouffées de chaleurs et une accélération du pouls.
- De très rares cas d’ érythroblastopénie ont été signalés, après plusieurs mois ou années de
traitement par érythropoïétine par voie sous-cutanée (injection sous la peau).
Une érythroblastopénie se traduit par une incapacité à produire les globules rouges en quantité suffisante dans la moelle osseuse (voir rubrique « Faites attention avec Binocrit »).
204 Patients en insuffisance rénale chronique
- Une augmentation de la pression artérielle peut nécessiter un traitement médicamenteux ou un
ajustement de la posologie de votre traitement antihypertenseur.
Pendant le traitement par Binocrit, votre médecin pourra surveiller régulièrement votre pression artérielle, en particulier en début de traitement.
- Il existe un risque d’ obstruction du passage entre l’ artère et la veine (shunt artérioveineux), en
particulier si vous avez une tension basse ou s’ il existe des complications au niveau de votre fistule artérioveineuse.
Votre médecin devra vérifier l’ état de votre shunt et vous prescrire un médicament anti-thrombotique.
Patients atteints de cancer
- Caillots sanguins (thromboses vasculaires) (voir rubrique « Faites attention avec Binocrit »)
- Augmentation de la pression artérielle.
votre pression artérielle devront être contrôlés.
Patients donnant leur propre sang avant une intervention chirurgicale
Après des dons de sang répétés, des événements vasculaires et thrombotiques (formation de caillots sanguins) peuvent se produire indépendamment du traitement par Binocrit.
En conséquence, votre médecin pourra vous prescrire un produit médicamenteux de remplissage vasculaire (perfusion).
Patients devant bénéficier d’ une intervention chirurgicale orthopédique
Le traitement par Binocrit peut être associé à un risque accru de formation post-opératoire de caillots sanguins (troubles vasculaires/ thrombotiques post-opératoires) si votre taux sanguin d’ hémoglobine (pigment rouge du sang) est trop élevé.
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER BINOCRIT
- Tenir hors de la portée et de la vue des enfants.
- Ne pas utiliser ce médicament après la date de péremption mentionnée sur l’ étiquette et la boîte
après « EXP ».
La date d’ expiration fait référence au dernier jour du mois.
- Conserver la seringue pré-remplie dans l’ emballage extérieur, à l’ abri de la lumière.
- Ne pas congeler.
- A conserver et transporter réfrigéré (entre 2°C et 8°C).
- Vous pouvez sortir Binocrit du réfrigérateur et le maintenir à température ambiante (sans
Une fois que la seringue a été sortie du réfrigérateur et a atteint la température ambiante (jusqu’ à 25°C), elle doit être utilisée dans les 3 jours ou jetée.
Ne pas utiliser ce médicament
- si la solution est trouble ou s’ il y a des particules;
- si la soudure est endommagée;
- si la solution a été accidentellement congelée.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
205 6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Binocrit
La substance active est l’ époétine alfa.
Binocrit 1 000 UI/ 0,5 ml, solution injectable en seringue pré-remplie: une seringue pré-remplie de 0,5 ml de solution injectable contient 1 000 unités internationales (UI) ou 8,4 microgrammes d’ époétine alfa.
Binocrit 2 000 UI/ 1 ml, solution injectable en seringue pré-remplie: une seringue pré-remplie de 1 ml de solution injectable contient 2 000 unités internationales (UI) ou 16,8 microgrammes d’ époétine alfa.
Binocrit 3 000 UI/ 0,3 ml, solution injectable en seringue pré-remplie: une seringue pré-remplie de 0,3 ml de solution injectable contient 3 000 Unités internationales (UI) ou 25,2 microgrammes d’ époétine alfa.
Binocrit 4 000 UI/ 0,4 ml, solution injectable en seringue pré-remplie: une seringue pré-remplie de 0,4 ml de solution injectable contient 4 000 Unités internationales (UI) ou 33,6 microgrammes d’ époétine alfa.
Binocrit 5 000 UI/ 0,5 ml, solution injectable en seringue pré-remplie: une seringue pré-remplie de 0,5 ml de solution injectable contient 5 000 unités internationales (UI) ou 42,0 microgrammes d’ époétine alfa.
Binocrit 6 000 UI/ 0,6 ml, solution injectable en seringue pré-remplie: une seringue pré-remplie de 0,6 ml de solution injectable contient 6 000 unités internationales (UI) ou 50,4 microgrammes d’ époétine alfa.
Binocrit 7 000 UI/ 0,7 ml, solution injectable en seringue pré-remplie: une seringue pré-remplie de 0,7 ml de solution injectable contient 7 000 unités internationales (UI) ou 58,8 microgrammes d’ époétine alfa.
Binocrit 8 000 UI/ 0,8 ml, solution injectable en seringue pré-remplie: une seringue pré-remplie de 0,8 ml de solution injectable contient 8 000 unités internationales (UI) ou 67,2 microgrammes d’ époétine alfa.
Binocrit 9 000 UI/ 0,9 ml, solution injectable en seringue pré-remplie: une seringue pré-remplie de 0,9 ml de solution injectable contient 9 000 unités internationales (UI) ou 75,6 microgrammes d’ époétine alfa.
Binocrit 10 000 UI/ 1 ml, solution injectable en seringue pré-remplie: une seringue pré-remplie de 1 ml de solution injectable contient 10 000 unités internationales (UI) ou 84,0 microgrammes d’ époétine alfa.
- Les autres composants sont: phosphate monosodique dihydraté, phosphate disodique dihydraté,
chlorure de sodium, glycine, polysorbate 80, acide chlorhydrique (pour ajustement du pH), hydroxyde de sodium (pour ajustement du pH) et eau pour préparations injectables.
Qu’ est -ce que Binocrit et contenu de l’ emballage extérieur
Binocrit se présente sous la forme d’ une solution injectable en seringue pré-remplie, limpide, transparente.
Les seringues sont conditionnées hermétiquement en plaquette thermoformée.
Des graduations sont gravées sur les seringues et le volume de remplissage est indiqué sur une étiquette autocollante afin de permettre une utilisation partielle du produit.
Binocrit 1 000 UI/ 0,5 ml, solution injectable en seringue pré-remplie Les seringues contiennent 0,5 ml (1 000 UI) de solution.
Binocrit 2 000 UI/ 1 ml, solution injectable en seringue pré-remplie Les seringues contiennent 1 ml (2 000 UI) de solution.
Binocrit 3 000 UI/ 0,3 ml, solution injectable en seringue pré-remplie Les seringues contiennent 0,3 ml (3 000 UI) de solution.
Binocrit 4 000 UI/ 0,4 ml, solution injectable en seringue pré-remplie Les seringues contiennent 0,4 ml (4 000 UI) de solution.
206 Binocrit 5 000 UI/ 0,5 ml, solution injectable en seringue pré-remplie Les seringues contiennent 0,5 ml (5 000 UI) de solution.
Binocrit 6 000 UI/ 0,6 ml, solution injectable en seringue pré-remplie Les seringues contiennent 0,6 ml (6 000 UI) de solution.
Binocrit 7 000 UI/ 0,7 ml, solution injectable en seringue pré-remplie Les seringues contiennent 0,7 ml (7 000 UI) de solution.
Binocrit 8 000 UI/ 0,8 ml, solution injectable en seringue pré-remplie Les seringues contiennent 0,8 ml (8 000 UI) de solution.
Binocrit 9 000 UI/ 0,9 ml, solution injectable en seringue pré-remplie Les seringues contiennent 0,9 ml (9 000 UI) de solution.
Binocrit 10 000 UI/ 1 ml, solution injectable en seringue pré-remplie Les seringues contiennent 1 ml (10 000 UI) de solution.
Boîtes de 1 ou 6 seringue(s) pré-remplie(s).
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l’ Autorisation de mise sur le marché
Sandoz GmbH Biochemiestr.
10 A-6250 Kundl Autriche
Fabricant
Hexal AG Industriestraße 25 D-83607 Holzkirchen Allemagne
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché:
België/ Belgique/ Belgien Sandoz nv-sa Telecom Gardens Medialaan 40 B-1800 Vilvoorde Tél/ Tel: +32 27229797
Luxembourg/ Luxemburg Sandoz GmbH Biochemiestr.
10 A-6250 Kundl Tel: +43 5338 2000
България Търговско представителство „Сандоз д .д .“ Бизнес Парк София, сграда 8Б, ет.
6 Младост 4, 1766-София Тел.: +359 2 970 47 47
Magyarország Sandoz Hungaria Kft.
Timar u.
Malta Sandoz GmbH Biochemiestr.
10 A-6250 Kundl Tel: +43 5338 2000
207 Danmark Sandoz A/ S C. F.
Tietgens Boulevard 40 DK-5220 Odense SØ Tlf: +45 63 95 10 00
Nederland Sandoz B. V.
Veluwezoom 22 NL-1327 AH Almere Tel: +31 36 52 41 648
Deutschland Sandoz Pharmaceuticals GmbH Raiffeisenstraße 11 D-83607 Holzkirchen Tel: +49 8024 902 4000 info@sandoz. de
Norge Sandoz AS Jernbaneveien 4 N-1400 Ski Tlf: +47 64913000
Eesti Österreich Sandoz d. d.
Eesti filiaal Pärnu mnt 105 EE – 11312 Tallinn Tel: +372 6652 400
Sandoz GmbH Biochemiestr.
10 A-6250 Kundl Tel: +43 5338 2000
Ελλάδα Sandoz GmbH Biochemiestr.
10 A-6250 Kundl Tel: +43 5338 2000
Polska Lek Polska Sp. z o. o. ul.
Domaniewska 50 C PL – 02 672 Warszawa Tel.: +48 22 549 15 00
España Sandoz Farmacéutica, SA Avda.
Osa Mayor, 4 E-28023 Aravaca (Madrid) Tel. +34 91 740 12 80 sandoz. responde@sandoz. com
Portugal Sandoz Farmacêutica Lda.
Alameda da Beloura, Edifício 1 2o andar – Esc.
15 P-2710− 693 Sintra Tel: +351 21 924 19 19 sandoz. pt@sandoz. com
France Sandoz SAS Direction Scientifique et Marketing Biotech 49, avenue Georges Pompidou F-92593 Levallois-Perret Cedex Tél.: +33 1 49 64 48 00
România Sandoz SRL str.
Livezeni, Nr 7A Târgu Mureş, 540472 - RO Tel: +40 265 208 120
Ireland Rowex Ltd Bantry Co.
Cork - IRL Tel: + 353 27 50077 reg@rowa-pharma. ie
Slovenija Lek farmacevtska druž ba d. d.
Verovš kova 57 SI-1526 Ljubljana Tel: +386 1 580 21 11
Ísland Sandoz A/ S C. F.
Tietgens Boulevard 40 DK-5220 Odense SØ Sími: +45 63 95 10 00
Slovenská republika Sandoz Pharmaceuticals d. d.
Ruž inovská 42 SK-82103 Bratislava Tel: +421 2 48 200 600
Italia Sandoz S. p. A.
Largo Umberto Boccioni, 1 I-21040 Origgio / VA Tel: +39 02 96541
Suomi/ Finland Sandoz Oy Ab Rajatorpantie 41 B/ Råtorpsvägen 41 B FIN-01640 Vantaa/ Vanda Puh/ Tel: +358 9 85 20 20 30
208 Κύπρος Sandoz GmbH Biochemiestr.
10 A-6250 Kundl Tel: +43 5338 2000
Sverige Sandoz AB Berga Alle 1 E S-254 52 Helsingborg Tel: + 46 42 152065 info. helsingborg@sandoz. com
Latvija Sandoz d. d.
Pā rstā vniecī ba Latvijā Mež a iela 4 Rī ga, LV-1048 Tel: +371 7 892 006
United Kingdom Sandoz Ltd 37 Woolmer Way Bordon GU35 9QE – UK Tel: +44 1420 478301 uk. drugsafety@sandoz. com
Lietuva Sandoz Pharmaceuticals d. d filialas Š eimyniš kių g.
3A LT – 09312 Vilnius Tel: +370 5 2636 038
La dernière date à laquelle cette notice a été approuvée est {MM/ AAAA}.
209
European Medicines Agency
EMEA/ H/ C/ 826
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
BIOGRASTIM
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d'évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre condition ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Biograstim?
Biograstim est une solution injectable ou pour perfusion (goutte-à-goutte dans une veine).
Elle contient la substance active filgrastim.
Biograstim est un médicament « biosimilaire ».
Cela signifie que Biograstim est similaire à un médicament biologique déjà autorisé dans l’ Union européenne (UE), qui contient la même substance active (il également appelé « médicament de référence »).
Le médicament de référence de Biograstim est Neupogen.
Pour de plus amples informations sur les médicaments biosimilaires, voir le document sous forme de questions-réponses disponible ici.
Dans quel cas Biograstim est -il utilisé?
Biograstim est utilisé pour stimuler la production de globules blancs dans les situations suivantes: • pour réduire la durée de la neutropénie (diminution des taux de neutrophiles, un certain type de globules blancs) et l’ apparition de la neutropénie fébrile (neutropénie accompagnée de fièvre) chez les patients recevant une chimiothérapie (traitement contre le cancer) qui est cytotoxique (tue les cellules); • pour réduire la durée de neutropénie chez les patients recevant un traitement destiné à détruire les cellules de moelle osseuse avant une transplantation de moelle osseuse (comme chez certains patients atteints de leucémie), si ces patients présentent un risque de neutropénie sévère prolongée; • pour augmenter les taux de neutrophiles et réduire les risques d’ infection chez les patients atteints de neutropénie, qui présentent des antécédents d’ infections graves à répétition; • pour traiter les neutropénies persistantes chez les patients infectés par le virus d’ immunodéficience humaine (VIH) à un stade avancé, afin de réduire le risque d’ infection bactérienne quand les autres traitements sont inappropriés.
Biograstim peut également être utilisé chez les patients qui sont sur le point de donner des cellules souches sanguines en vue d’ une transplantation, pour aider la moelle osseuse à produire ces cellules.
Le médicament n'est délivré que sur ordonnance.
Comment Biograstim est -il utilisé?
Biograstim est administré par injection sous-cutanée (sous la peau) ou perfusion intraveineuse.
Le mode d’ administration, la dose et la durée de traitement dépendent de la raison du traitement, du poids corporel du patient et des réactions au traitement.
Biograstim est généralement administré dans un centre de traitement spécialisé, bien que les patients qui le reçoivent par injection sous-cutanée 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. puissent s’ administrer eux-mêmes l’ injection dès lors qu’ ils ont reçu les instructions appropriées.
Comment Biograstim agit -il?
Le principe actif de Biograstim, le filgrastim, est très similaire à une protéine humaine appelée « facteur de croissance de la lignée granulocytaire » (G-CSF).
Le filgrastim est produit par une méthode appelée « technique de l’ ADN recombinant »: il est fabriqué par une bactérie ayant reçu un gène (ADN) qui la rend apte à le produire.
Cette substance de substitution fonctionne de la même manière que le G- CSF élaboré naturellement, en encourageant la moelle osseuse à produire davantage de globules blancs.
Quelles études ont été menées avec Biograstim?
Biograstim a été étudié pour démontrer sa similitude au médicament de référence, Neupogen.
Biograstim a été comparé à Neupogen et à un placebo (traitement factice) dans le cadre d’ une étude principale impliquant 348 patientes atteintes de cancer du sein.
L’ étude a examiné la durée de neutropénie sévère au cours du premier cycle de la chimiothérapie cytotoxique des patientes.
Pour étudier la sécurité de Biograstim, deux autres études ont été effectués sur des patients présentant un cancer du poumon et un lymphome non hodgkinien.
Quel est le bénéfice démontré par Biograstim au cours des études?
Les traitements avec Biograstim et Neupogen ont débouché sur des réductions similaires de la durée de neutropénie sévère.
Au cours du premier cycle de chimiothérapie (21 jours), les patients traités avec Biograstim ou Neupogen ont présenté une neutropénie sévère de 1,1 jour en moyenne, contre 3,8 jours chez ceux recevant un placebo.
Il a donc été démontré que Biograstim était tout aussi efficace que Neupogen.
Quel est le risque associé à l’ utilisation de Biograstim?
L’ effet indésirable le plus communément observé sous Biograstim (chez plus d’ un patient sur dix) réside dans les douleurs musculo-squelettiques (douleurs dans les muscles et les os).
D’ autres effets indésirables sont observables chez plus d’ un patient sur dix, en fonction de la pathologie pour laquelle le médicament est utilisé.
Pour avoir le détail de tous les effets indésirables observés lors de l’ utilisation de Biograstim, voir la notice.
Biograstim ne doit pas être utilisé chez les personnes pouvant présenter une hypersensibilité (allergie) au filgrastim ou à l’ un des autres composants contenus dans Biograstim.
Pourquoi Biograstim a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a considéré que, compte tenu des exigences de l’ Union européenne, Biograstim présentait un profil de qualité, de sécurité et d’ efficacité comparable à celui de Neupogen.
Le CHMP a donc estimé que, comme pour Neupogen, les effets bénéfiques l’ emportaient sur les risques identifiés.
Il a dès lors recommandé l’ octroi d’ une autorisation de mise sur le marché pour Biograstim.
Autres informations relatives à Biograstim:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Biograstim à CT Arzneimittel GmbH le 15 septembre 2008.
L’ EPAR complet relatif à Biograstim est disponible ici.
09-2008.
2/ 2
Numéro UE
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
Conditionnement
Contenu
Taille de l’ emballage
EU/ 1/ 08/ 450/ 001
Biograstim
30 MUI (300 µg/ 0,5 ml)
Solution injectable ou pour perfusion
Voie intraveineuse ou sous-cutanée
Seringue préremplie (verre)
0.5 ml
1 seringue préremplie
EU/ 1/ 08/ 450/ 002
Biograstim
30 MUI (300 µg/ 0,5 ml)
Solution injectable ou pour perfusion
Voie intraveineuse ou sous-cutanée
Seringue préremplie (verre)
0.5 ml
5 seringues préremplies
EU/ 1/ 08/ 450/ 003
Biograstim
30 MUI (300 µg/ 0,5 ml)
Solution injectable ou pour perfusion
Voie intraveineuse ou sous-cutanée
Seringue préremplie (verre)
0.5 ml
2x5 seringues préremplies
EU/ 1/ 08/ 450/ 004
Biograstim
30 MUI (300 µg/ 0,5 ml)
Solution injectable ou pour perfusion
Voie intraveineuse ou sous-cutanée
Seringue préremplie (verre)
0.5 ml
10 seringues préremplies
EU/ 1/ 08/ 450/ 005
Biograstim
48 MUI (480 µg/ 0,8 ml)
Solution injectable ou pour perfusion
Voie intraveineuse ou sous-cutanée
Seringue préremplie (verre)
0.8 ml
1 seringue préremplie
EU/ 1/ 08/ 450/ 006
Biograstim
48 MUI (480 µg/ 0,8 ml)
Solution injectable ou pour perfusion
Voie intraveineuse ou sous-cutanée
Seringue préremplie (verre)
0.8 ml
5 seringues préremplies
EU/ 1/ 08/ 450/ 007
Biograstim
48 MUI (480 µg/ 0,8 ml)
Solution injectable ou pour perfusion
Voie intraveineuse ou sous-cutanée
Seringue préremplie (verre)
0.8 ml
2x5 seringues préremplies
EU/ 1/ 08/ 450/ 008
Biograstim
48 MUI (480 µg/ 0,8 ml)
Solution injectable ou pour perfusion
Voie intraveineuse ou sous-cutanée
Seringue préremplie (verre)
0.8 ml
10 seringues préremplies
1/ 1
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Biograstim 30 MUI/ 0,5 ml solution injectable ou pour perfusion
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque ml de solution injectable ou pour perfusion contient 60 millions d’ unités internationales [MUI] de filgrastim (600 µg/ ml).
Chaque seringue préremplie contient 30 MUI (300 µg) de filgrastim dans 0,5 ml de solution injectable ou pour perfusion.
Le filgrastim (facteur recombinant humain stimulant des colonies de granulocytes) est produit par la technique de l’ ADN recombinant, sur Escherichia coli K802.
Excipient: chaque ml de solution contient 50 mg de sorbitol.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable ou pour perfusion
Solution limpide et incolore.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Biograstim est indiqué dans la réduction de la durée des neutropénies et de l’ incidence des neutropénies fébriles chez les patients traités par une chimiothérapie cytotoxique pour une pathologie maligne (à l’ exception des leucémies myéloïdes chroniques et des syndromes myélodysplasiques), et dans la réduction de la durée des neutropénies chez les patients recevant une thérapie myélosuppressive suivie de greffe de moelle et présentant un risque accru de neutropénie sévère prolongée.
L’ innocuité et l’ efficacité de Biograstim sont similaires chez l’ adulte et chez l’ enfant recevant une chimiothérapie cytotoxique.
Biograstim est indiqué dans la mobilisation de cellules souches progénitrices (CSP) dans le sang circulant.
L'administration à long terme de Biograstim est indiquée chez les patients, enfants ou adultes, atteints de neutropénies sévères congénitale, cyclique ou idiopathique avec un taux de polynucléaires neutrophiles (PNN) de 0,5 x 109/ l et des antécédents d'infections sévères ou récurrentes, afin d’ augmenter le taux de neutrophiles et de réduire l'incidence et la durée des épisodes infectieux.
Biograstim est indiqué dans le traitement des neutropénies persistantes (PNN inférieur ou égal à 1,0 x 109/ l) chez les patients infectés par le VIH à un stade avancé, afin de réduire le risque d’ infection bactérienne quand les autres options destinées à corriger la neutropénie sont inadéquates.
4.2 Posologie et mode d’ administration
Particularités
Un traitement par le filgrastim ne doit être administré qu’ après avis d’ un centre d’ oncologie ayant l’ expérience de l'utilisation des G-CSFs et de l’ hématologie et ayant les équipements diagnostiques
Les procédures de mobilisation et de cytaphérèse doivent être mises en œ uvre en collaboration avec un centre d'onco-hématologie disposant d'une expérience adéquate, et capable de surveiller correctement le rendement en cellules souches.
Après chimiothérapie cytotoxique
La dose recommandée de filgrastim est de 0,5 MUI (5 µg)/ kg/ jour.
La première injection de filgrastim doit être effectuée au plus tôt 24 heures après la fin de la chimiothérapie cytotoxique.
Le filgrastim doit être administré de façon quotidienne par voie sous-cutanée ou en perfusion intraveineuse de 30 minutes, la solution de filgrastim étant alors diluée dans une solution de glucose à 5% (voir rubrique 6.6 pour les instructions concernant la dilution).
La préférence doit être donnée à la voie sous-cutanée dans la majorité des cas.
D’ après les résultats d’ une étude à dose unique, l’ administration par voie intraveineuse semble réduire la durée de l’ effet.
La signification clinique de ces données après administrations multiples n’ a pas été clairement établie.
Le choix de la voie d’ administration doit être fait au cas par cas.
Dans les essais cliniques randomisés, la dose utilisée a été de 23 MUI (230 µg)/ m2/ j (4,0 à 8,4 µg/ kg/ jour) par voie sous-cutanée.
L'administration quotidienne de filgrastim doit être poursuivie jusqu'à ce que le nadir du nombre de neutrophiles soit dépassé et que ce nombre soit revenu à une valeur normale.
Après traitement par une chimiothérapie validée dans les tumeurs solides, les lymphomes et les leucémies lymphoïdes, la durée nécessaire de traitement par le filgrastim pour satisfaire ces critères peut aller jusqu’ à 14 jours.
Après traitement d’ induction et de consolidation pour une leucémie aiguë myéloïde, la durée de traitement peut être significativement plus longue (jusqu’ à 38 jours) selon le type, la dose et le schéma de chimiothérapie cytotoxique utilisés.
Chez les patients traités par chimiothérapie cytotoxique, une augmentation transitoire du nombre des neutrophiles est typiquement observée, 1 ou 2 jours après le début du traitement par le filgrastim.
Cependant, pour obtenir une réponse durable, il faut continuer le traitement par le filgrastim jusqu'à ce que la date attendue du nadir soit dépassée et que le nombre des neutrophiles se soit normalisé.
Il n'est pas recommandé d'interrompre prématurément le traitement avant la date attendue du nadir.
Après chimiothérapie myéloablative suivie de greffe de moelle osseuse
La dose initiale recommandée de filgrastim est de 1,0 MUI (10 µg)/ kg/ jour en perfusion intraveineuse de 30 minutes ou de 24 heures, ou en perfusion sous-cutanée de 1,0 MUI (10 µg)/ kg/ jour en continu sur 24 heures.
Le filgrastim doit être dilué dans 20 ml de solution pour perfusion de glucose à 50 mg/ ml (5%) (voir rubrique 6.6 pour les instructions concernant la dilution).
La première perfusion de filgrastim devra être réalisée au minimum 24 heures après la chimiothérapie cytotoxique et la transfusion de moelle.
Une fois le nadir du nombre de neutrophiles dépassé, la dose quotidienne de filgrastim devra être adaptée en fonction de la réponse des neutrophiles comme suit:
Nombre de Polynucléaires Neutrophiles > 1,0 x 109/ l pendant 3 jours consécutifs Puis si le nombre de PNN > 1,0 x 109/ l pendant 3 jours consécutifs supplémentaires
Ajustement de la dose de filgrastim Réduire à 0,5 MUI (5µg/ kg/ jour) Arrêter le traitement par le filgrastim
Pendant cette période si le nombre de PNN redescend en
dessous de 1,0 x 109/ l, la dose de filgrastim
devra être ré-augmentée selon le schéma thérapeutique décrit ci-dessus
Mobilisation de CSP dans le sang circulant chez les patients traités par chimiothérapie myélosuppressive ou myéloablative suivie d'une autogreffe de ces cellules souches progénitrices.
3 La dose de filgrastim recommandée pour la mobilisation de CSP, utilisé seul, est de 1,0 MUI (10 µg)/ kg/ jour en perfusion sous-cutanée continue sur 24 heures ou en une injection sous-cutanée quotidienne pendant 5 à 7 jours consécutifs.
En cas de perfusion, le filgrastim doit être dilué dans 20 ml de solution de glucose pour perfusion à 50 mg/ ml (5%) (voir rubrique 6.6 pour les instructions concernant la dilution).
1 ou 2 cytaphérèses aux jours 5 et 6 sont souvent suffisantes.
Dans d'autres circonstances, des cytaphérèses supplémentaires peuvent être nécessaires.
La dose de filgrastim doit être maintenue jusqu'à la dernière cytaphérèse.
Après chimiothérapie myélosuppressive, la dose de filgrastim recommandée pour la mobilisation de CSP est de 0,5 MUI (5 µg)/ kg/ jour en injections sous-cutanées quotidiennes, à partir du jour suivant la fin de la chimiothérapie et jusqu'à ce que la date attendue du nadir soit dépassée et que le taux de neutrophiles se soit normalisé.
La cytaphérèse doit être réalisée dans l'intervalle de temps où le taux de PNN est compris entre 0,5 x 109/ l et 5,0 x 109/ l.
Une seule cytaphérèse est en général suffisante pour les patients n'ayant pas reçu de chimiothérapie intensive.
Dans les autres cas, il est recommandé de procéder à des cytaphérèses supplémentaires.
Mobilisation de CSP dans le sang circulant chez les donneurs sains en vue d'une greffe allogénique de cellules souches progénitrices
La dose recommandée de filgrastim pour la mobilisation de CSP chez les donneurs sains est de 1,0 MUI (10 µg)/ kg/ jour par voie sous-cutanée pendant 4 à 5 jours.
Les cytaphérèses doivent être commencées au jour 5 et poursuivies jusqu'au jour 6 si nécessaire, afin de collecter une quantité de 4 x 106 cellules CD34+ / kg de poids corporel du receveur.
Chez les patients souffrant de neutropénie chronique sévère (NCS)
Neutropénie congénitale La dose initiale recommandée est de 1,2 MUI (12 µg)/ kg/ jour par voie sous-cutanée en dose unique ou en doses fractionnées.
Neutropénie idiopathique ou cyclique La dose initiale recommandée est de 0,5 MUI (5 µg)/ kg/ jour par voie sous-cutanée en dose unique ou en doses fractionnées.
Ajustement des doses Le filgrastim doit être administré tous les jours par injection sous-cutanée pour augmenter et maintenir les chiffres moyens des neutrophiles au-dessus de 1,5 x 109/ l.
Lorsque la réponse a été obtenue, la dose minimale efficace, nécessaire à maintenir le taux de neutrophiles, doit être recherchée.
L'administration quotidienne au long cours est nécessaire pour maintenir un taux de neutrophiles adéquat.
Après une ou deux semaines de traitement, la dose initiale peut être doublée ou diminuée de moitié selon la réponse du patient.
Par la suite, la dose doit être ajustée à chaque individu toutes les une à deux semaines pour maintenir le taux moyen de neutrophiles entre 1,5 x 109/ l et 10 x 109/ l.
Un protocole d'augmentation des doses plus rapide peut être envisagé chez les patients présentant des infections sévères.
Lors des essais cliniques, 97% des patients répondeurs avaient une réponse complète à des doses de 2,4 MUI (24 µg)/ kg/ jour.
La tolérance à long terme de l'administration de filgrastim à des doses > 2,4 MUI (24 µg)/ kg/ jour chez des patients atteints de NCS n'a pas été établie.
Chez les patients infectés par le virus VIH
Correction de la neutropénie La dose initiale recommandée de filgrastim est de 0,1 MUI (1 µg)/ kg/ jour à administrer de façon quotidienne par voie sous-cutanée, elle peut être augmentée par paliers jusqu’ à 0,4 MUI (4 µg)/ kg/ jour pour obtenir et maintenir un taux normal et stable de polynucléaires neutrophiles (PNN > 2,0 x 109/ l).
Lors des essais cliniques, plus de 90% des patients ont été répondeurs à ces doses, avec une durée médiane de correction de la neutropénie de 2 jours.
4 Chez un nombre restreint de patients (< 10%), il a été nécessaire d’ administrer des doses allant jusqu’ à 1,0 MUI (10 µg)/ kg/ jour pour corriger la neutropénie.
Maintien d’ un taux normal de polynucléaires neutrophiles Lorsque la correction de la neutropénie a été obtenue, la dose minimale efficace, pour maintenir un taux de polynucléaires neutrophiles normal doit être recherchée.
Il est recommandé d’ ajuster la dose initiale en administrant, un jour sur deux, une injection sous cutanée de 30 MUI (300 µg)/ jour.
Selon la réponse du patient, la posologie pourra être ajustée pour maintenir le taux moyen de polynucléaires neutrophiles à une valeur supérieure à 2 x 109/ l.
Lors des essais cliniques, des doses de 30 MUI (300 µg)/ jour, administrées 1 à 7 jours par semaine, ont été nécessaires pour maintenir un taux de PNN > 2 x 109/ l, avec une fréquence médiane d’ administration de 3 jours par semaine.
Une administration au long cours peut s’ avérer nécessaire pour maintenir le taux de PNN > 2 x 109/ l.
Populations particulières
Patients âgés Les études cliniques avec le filgrastim ont inclus un nombre réduit de patients âgés mais aucune étude spécifique n’ ayant été réalisée, il n’ est pas possible de faire de recommandations concernant la posologie chez ce type de patients.
Patients avec une insuffisance rénale ou hépatique Des études avec le filgrastim chez les malades présentant une insuffisance rénale ou hépatique sévère démontrent que les profils pharmacocinétique et pharmacodynamique sont similaires à ceux observés chez les sujets normaux.
L’ ajustement des doses n’ est pas nécessaire dans ces conditions.
Utilisation pédiatrique en cancérologie et dans la NCS Soixante-cinq pourcent des patients inclus dans le programme d'essai dans la NCS avaient moins de 18 ans.
L'efficacité du traitement par le filgrastim est apparue clairement pour ce groupe d’ âge qui comportait essentiellement des patients atteints de neutropénie congénitale.
Il n'est pas apparu de différence dans le profil de tolérance chez les enfants traités pour neutropénie chronique sévère.
Les données fournies par les études cliniques effectuées en pédiatrie montrent que l’ innocuité et l’ efficacité de filgrastim sont comparables chez les adultes et les enfants recevant des chimiothérapies cytotoxiques.
Les doses recommandées chez l’ enfant sont identiques à celles préconisées chez l’ adulte après chimiothérapie cytotoxique myélosuppressive.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
4.4 Mises en garde spéciales et précautions d’ emploi
Mises en garde
Le filgrastim ne doit pas être administré pour augmenter les doses de chimiothérapie cytotoxique au-delà des dosages établis (voir ci-dessous).
Le filgrastim ne doit pas être administré à des patients présentant une neutropénie congénitale sévère (syndrome de Kostmann) avec anomalies cytogénétiques (voir ci-dessous).
Précautions chez les patients atteints de leucémie myéloïde aiguë
5 Le facteur stimulant des colonies de granulocytes peut promouvoir la croissance des cellules myéloïdes in vitro et des effets similaires ont pu être observés sur certaines cellules non myéloïdes in vitro.
L'innocuité et l'efficacité de l’ administration de filgrastim chez les patients atteints de syndrome myélodysplasique ou de leucémie myéloïde chronique n'ont pas été établies.
Le filgrastim n’ est donc pas indiqué dans ces pathologies.
Il importe de bien différencier une transformation blastique de leucémie myéloïde chronique d’ une leucémie aiguë myéloïde (LAM).
En raison des données de tolérance et d'efficacité limitées, filgrastim doit être administré avec précaution chez les patients atteints de LAM secondaire.
L'innocuité et l'efficacité de l’ administration de filgrastim n'ont pas été établies chez les patients atteints d'une LAM de novo, âgés de moins de 55 ans et ayant une cytogénétique favorable [t(8; 21); t(15; 17); et inv(16)].
Autres précautions Il est souhaitable d'effectuer une surveillance de la densité osseuse chez les malades ayant un terrain ostéoporotique, et dont le traitement par le filgrastim est prévu pour une durée supérieure à 6 mois.
Après administration de facteurs de croissance de la lignée granulocytaire (G-CSFs), de rares cas d'effets indésirables pulmonaires ont été rapportés, en particulier, des pneumonies interstitielles.
Les risques peuvent être majorés chez les patients ayant des antécédents récents d’ infiltration pulmonaire ou de pneumonie.
L’ apparition de signes pulmonaires, tels que toux, fièvre et dyspnée associés à des signes radiologiques d’ infiltration pulmonaire avec détérioration de la fonction pulmonaire peuvent être des signes préliminaires d’ un syndrome de détresse respiratoire de l’ adulte (ARDS).
Le filgrastim doit être arrêté et un traitement approprié doit être dès lors initié.
Précautions particulières chez les patients cancéreux
Leucocytose Une leucocytose supérieure ou égale à 100 x 109/ l a été observée chez moins de 5% des sujets recevant des posologies de filgrastim supérieures à 0,3 MUI (3 µg)/ kg/ jour.
Aucun effet indésirable directement attribuable à ce niveau de leucocytose n'a été rapporté.
Cependant, en raison des risques potentiels associés à une hyperleucocytose, il est souhaitable de réaliser une numération leucocytaire à intervalles réguliers lors du traitement par le filgrastim.
Si le nombre de leucocytes dépasse 50 x 109/ l après la date attendue du nadir, le filgrastim doit être arrêté immédiatement.
Néanmoins, en cas d'administration de filgrastim en vue d'une mobilisation de CSP, le traitement par le filgrastim doit être arrêté ou la posologie diminuée si le taux de leucocytes dépasse 70 x 109/ l.
Risques associés à la chimiothérapie intensive Des précautions particulières doivent être prises pour le traitement des patients avec des doses élevées de chimiothérapie car l'effet bénéfique sur l'évolution tumorale n'a pas été régulièrement démontré et une chimiothérapie intensive peut comporter des effets toxiques accrus en particulier cardiaques, pulmonaires, neurologiques et dermatologiques (prière de se référer à l'information concernant la chimiothérapie utilisée).
Le traitement avec le filgrastim seul n'agit pas en soi sur la thrombopénie ni sur l'anémie due à la chimiothérapie myélosuppressive.
Du fait de l'administration de doses plus élevées de chimiothérapie (c'est-à-dire dose complète sur le schéma prescrit), les risques de thrombopénie et d'anémie peuvent être majorés.
Il est recommandé de surveiller régulièrement le nombre des plaquettes et l'hématocrite.
Il faut être particulièrement attentif lors de l'administration d'une chimiothérapie connue pour être thrombopéniante.
Il a été montré que l'utilisation de CSP mobilisées par le filgrastim a réduit la profondeur et la durée de la thrombocytopénie liée à une chimiothérapie myélosuppressive ou myéloablative.
6 Autres précautions spéciales Les effets de filgrastim chez les patients ayant une diminution substantielle des précurseurs myéloïdes n'ont pas été étudiés.
Le filgrastim agit avant tout sur les précurseurs des neutrophiles pour aboutir à une élévation du nombre des neutrophiles.
De ce fait, la réponse au traitement peut être diminuée chez les patients ayant une réduction des précurseurs des neutrophiles (par exemple chez les patients traités par une radiothérapie étendue ou une chimiothérapie prolongée ou avec une infiltration de moelle osseuse par la tumeur).
Les effets de filgrastim sur la réaction du greffon contre l’ hôte n’ ont pas été définis.
Celles -ci doivent être prises en compte lors de l’ interprétation des résultats de la scintigraphie osseuse.
Précautions particulières chez les patients bénéficiant d'une collection de cellules souches
Mobilisation Il n'y a pas de comparaison prospective randomisée des deux méthodes de collection recommandées (filgrastim seul ou en association avec une chimiothérapie myélosuppressive) chez les mêmes populations de patients.
Le degré de variation des taux de cellules CD34+ entre les patients et entre les dosages rend difficile la comparaison directe entre les études.
Il est donc difficile de recommander la méthode idéale.
Le choix de la méthode de mobilisation doit prendre en compte l'objectif thérapeutique global pour chaque patient.
Avec exposition préalable aux agents cytotoxiques Les patients ayant reçu au préalable une chimiothérapie intensive très myélosuppressive, peuvent ne pas présenter une mobilisation suffisante des CSP pour obtenir le rendement recommandé (cellules CD34+ ≥ 2.0 x 106 / kg) ou l'accélération de la normalisation du taux de plaquettes.
Certains agents cytotoxiques sont particulièrement toxiques pour les cellules souches progénitrices et peuvent diminuer leur mobilisation.
Des agents tels que le melphalan, la carmustine (BCNU) et le carboplatine peuvent réduire le rendement en cellules souches s'ils sont administrés pendant de longues périodes avant l'initiation de la mobilisation.
Si une greffe de cellules souches est envisagée, il est souhaitable de prévoir précocement une procédure de mobilisation de ces cellules dans le schéma thérapeutique du patient.
Une attention particulière doit être apportée chez ces patients sur le nombre de cellules souches recueillies avant l'administration de chimiothérapie à haute dose.
Si des rendements insuffisants sont constatés, selon les critères définis ci-dessus, d'autres schémas de traitement ne nécessitant pas de support en cellules souches doivent être envisagés.
Estimation des rendements en cellules souches Il convient d'attacher une attention particulière à la méthode de quantification utilisée pour l'estimation du taux de cellules souches collectées chez les patients traités par le filgrastim.
Les résultats de la quantification des cellules CD34+ par cytométrie de flux varient suivant la méthode utilisée et donc, les recommandations de taux basées sur des études d'autres laboratoires doivent donc être interprétées avec prudence.
L'analyse statistique montre qu'il existe une relation complexe mais continue entre le nombre de CD34+ réinjectés et la rapidité de la récupération plaquettaire après chimiothérapie à haute dose.
La recommandation d'un rendement minimum de cellules CD34+ de 2,0 x 106/ kg est basée sur l'expérience publiée dans la littérature, démontrant une reconstitution hématologique correcte.
Il semble que des rendements en CD34+ supérieurs à cette norme soient liés à une récupération plus rapide, et des rendements inférieurs à une récupération plus lente.
Précautions particulières chez les donneurs sains en vue d'une mobilisation de cellules souches progénitrices
7 La mobilisation des CSP est sans bénéfice direct pour les donneurs sains et doit être envisagée uniquement dans le cadre de la transplantation allogénique de cellules souches.
La mobilisation de CSP ne peut être envisagée que chez les donneurs qui répondent aux critères cliniques et biologiques retenus pour le don de cellules souches.
Une attention particulière doit être apportée pour les valeurs hématologiques et les maladies infectieuses.
L'innocuité et l'efficacité de filgrastim n'ont pas été évaluées chez les donneurs sains âgés de moins de 16 ans ou de plus de 60 ans.
Une thrombopénie transitoire (numération plaquettaire < 100 x 109/ l), consécutive à l'administration de filgrastim et aux cytaphérèses, a été observée chez 35% des sujets étudiés.
Parmi ces sujets, deux cas rapportés de numération plaquettaire < 50 x 109/ l ont été rapportés et attribués à la procédure de cytaphérèse.
Si plus d'une cytaphérèse est nécessaire, une attention particulière doit être apportée chez les donneurs dont la numération plaquettaire est < 100 x 109/ l avant la cytaphérèse; en général celle -ci ne doit pas être effectuée si la numération plaquettaire est < 75 x 109/ l.
La cytaphérèse ne doit pas être effectuée chez les donneurs sous traitement anticoagulant ou reconnus comme présentant des anomalies de l'hémostase.
L'administration de filgrastim doit être arrêtée ou la posologie diminuée si le nombre de leucocytes dépasse 70 x 109/ l.
Les donneurs ayant reçu du G-CSF pour la mobilisation des CSP doivent être suivis jusqu'à ce que les paramètres hématologiques soient redevenus normaux.
Des modifications cytogéniques transitoires ont été observées chez les donneurs sains suite à l’ utilisation de G-CSF.
La signification de ces changements en termes de développement d’ hémopathies malignes est inconnue… Au cours d'une période de surveillance allant jusqu'à 4 ans, aucune anomalie de l'hématopoïèse n'a été rapportée chez les donneurs sains.
Un suivi à long terme des données de tolérance des donneurs est en cours.
Néanmoins, le risque de développement d'un clone de cellules myéloïdes malignes ne peut être exclu.
Il est recommandé que chaque don fasse l'objet d'un enregistrement et d'une surveillance systématiques par les centres de cytaphérèses pendant au moins 10 ans afin d'assurer le suivi de la tolérance à long terme.
Des cas fréquents mais généralement asymptomatiques d’ une augmentation du volume de la rate ainsi que de très rares cas de rupture splénique ont été observés chez les donneurs sains et les patients après une administration de G-CSF.
Certains cas de rupture splénique ont présenté une issue fatale.
Par conséquent, une surveillance clinique du volume de la rate doit être instituée (par ex. examen clinique, échographie).
Un diagnostic de rupture splénique devra être envisagé chez les donneurs sains et/ ou chez les patients présentant une douleur au niveau de l'hypochondre gauche ou une douleur au sommet de l'épaule.
Précautions particulières chez les receveurs de CSP allogéniques obtenues après mobilisation par le filgrastim
Les données actuelles indiquent que les interactions immunologiques entre le greffon de CSP allogénique et le système immunitaire du receveur peuvent être associées à un risque accru et chronique de réaction du greffon contre l'hôte, en comparaison avec la greffe de moelle osseuse.
Précautions particulières chez les patients atteints de NCS
8 La numération des plaquettes doit être surveillée de près, en particulier au cours des premières semaines de traitement par le filgrastim.
Il faut envisager d'arrêter le traitement de façon intermittente ou de diminuer la dose de filgrastim chez les patients qui développent une thrombocytopénie, i. e. plaquettes régulièrement < 100.000/ mm3.
D'autres modifications de la numération sanguine peuvent apparaître, notamment anémie et augmentations transitoires des précurseurs myéloïdes, qui justifie une surveillance étroite de la numération sanguine.
Transformation en leucémie ou en syndrome myélodysplasique Avant d'établir un diagnostic de neutropénie chronique sévère, il faut veiller particulièrement à distinguer cette affection d'autres dérèglements hématologiques comme l'aplasie médullaire, la myélodysplasie et la leucémie myéloïde.
Une numération-formule sanguine avec numération plaquettaire ainsi qu'un myélogramme et un caryotype doivent être réalisés avant le traitement.
Il a été observé de rares cas (environ 3%) de syndrome myélodysplasique (SMD) ou de leucémie chez des patients atteints de NCS traités avec le filgrastim.
Ces observations n’ ont été faites que dans des cas de neutropénie congénitale.
Cependant, SMD ou leucémie sont des complications naturelles de la maladie et la relation avec le traitement par le filgrastim est incertaine.
Un sous-ensemble d’ environ 12% des patients dont la formule cytogénétique était initialement normale, ont développé des anomalies, dont la monosomie 7, au cours des évaluations de routine.
Si des patients atteints de NCS développent des anomalies cytogénétiques, les risques et les bénéfices de la poursuite du filgrastim doivent être pesés avec soin; le filgrastim devra être arrêté en cas de survenue d'un SMD ou de leucémie.
On ignore encore si le traitement à long terme des patients atteints de NCS favorise l’ apparition d’ anomalie cytogénétique, de SMD ou de transformation leucémique.
Il est recommandé de pratiquer un myélogramme et un caryotype chez les patients à intervalles réguliers (environ une fois par an).
Autres précautions Les causes de neutropénie transitoire, telles que les infections virales doivent être écartées.
La splénomégalie est un effet direct du traitement par le filgrastim.
Chez 31% des patients étudiés, une splénomégalie palpable a été notée.
Les augmentations de volume, mesurées par radiographie sont apparues de façon précoce lors du traitement par le filgrastim et ont évolué vers un plateau.
La réduction de dose a permis un ralentissement ou un arrêt de l'évolution de la splénomégalie et chez 3% des patients, une splénectomie a été nécessaire.
La taille de la rate doit être évaluée régulièrement.
La palpation abdominale est une méthode suffisante pour rechercher une augmentation anormale du volume splénique.
Hématurie et protéinurie peuvent survenir chez quelques patients.
Des analyses d’ urines doivent être effectuées régulièrement afin de suivre cet évènement.
L'innocuité et l'efficacité chez le nouveau-né et chez les patients atteints de neutropénie auto-immune n'ont pas été établies.
Précautions particulières chez les patients infectés par le virus VIH
Numération sanguine Le taux de PNN doit être étroitement surveillé, en particulier au cours des premières semaines du traitement par le filgrastim.
Certains patients peuvent répondre très rapidement au traitement, avec dès le début du traitement par le filgrastim une forte augmentation du taux de polynucléaires neutrophiles.
Il est recommandé de surveiller de façon quotidienne le taux de PNN au cours des 2 ou 3 premiers jours du traitement par le filgrastim.
Par la suite, il est recommandé de doser le taux des PNN au moins deux fois par semaine pendant les deux premières semaines et puis une fois par semaine ou une semaine sur deux, durant la poursuite du traitement.
Au cours de l’ administration intermittente des doses de 30 MUI (30 µg) de filgrastim, on peut observer des fluctuations importantes du taux des PNN.
Afin de déterminer le nadir du taux de PNN du patient, il est recommandé de procéder à une numération des PNN, immédiatement avant l'administration par le filgrastim.
9 Risques liés à l’ administration de doses plus élevées de médicaments myélosuppresseurs Le filgrastim ne prévient pas la thrombopénie et l’ anémie dues aux médicaments myélosuppresseurs.
Du fait de la possibilité d’ administrer des doses ou des associations plus importantes de médicaments avec un traitement par le filgrastim, les risques de thrombopénie et d’ anémie peuvent être majorés.
Une surveillance régulière de la numération sanguine est recommandée (voir ci-dessus).
Myélosuppression due aux infections opportunistes et aux affections malignes Des infections opportunistes comme celles à Mycobacterium avium ou des affections malignes comme le lymphome, touchant la moelle osseuse, peuvent également provoquer une neutropénie.
Chez les patients porteurs d’ une atteinte médullaire infectieuse ou maligne, il est indiqué de traiter spécifiquement la pathologie sous-jacente, en plus de l’ administration de filgrastim pour le traitement de la neutropénie.
Les effets de filgrastim sur la neutropénie due à une infection ou à une affection maligne envahissant la moelle osseuse n’ ont pas été déterminés avec précision.
Précautions particulières chez les patients atteints d'une anémie falciforme
Des crises drépanocytaires, ayant entraîné une issue fatale dans certains cas, ont été rapportées lors de l’ utilisation de filgrastim chez des sujets atteints d’ anémie falciforme.
Chez ces patients, l’ avis du médecin, après une évaluation rigoureuse du rapport bénéfice/ risque, est nécessaire avant l’ utilisation de filgrastim.
Excipients
Biograstim contient du sorbitol.
Les patients ayant une maladie héréditaire rare d’ intolérance au fructose ne doivent pas utiliser ce médicament.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
L'innocuité et l'efficacité de l'administration de filgrastim et d'une chimiothérapie myélosuppressive cytotoxique n'ont pas été formellement établies.
L'utilisation de filgrastim n'est pas recommandée dans la période de 24 heures précédant ou suivant une chimiothérapie myélosuppressive cytotoxique, en raison de la sensibilité des cellules myéloïdes à division rapide à cette chimiothérapie.
En cas de traitement concomitant par le filgrastim et le 5-fluorouracile, des données préliminaires observées chez un petit nombre de patients indiquent une augmentation possible de la sévérité de la neutropénie.
Les possibles interactions avec d'autres facteurs de croissance hématopoïétiques et avec les cytokines n'ont pas été étudiées au cours des essais cliniques.
Sachant que le lithium favorise le relargage des neutrophiles, il est possible qu’ il potentialise l’ effet de filgrastim.
Bien que cette association n’ ait pas été spécifiquement étudiée, aucun effet indésirable dû à cette interaction n’ a été mis en évidence.
Des études effectuées chez l’ animal ont mis en évidence une toxicité sur la reproduction (voir rubrique 5.3).
Le risque potentiel en clinique n’ est pas connu.
Le filgrastim ne doit pas être utilisé pendant la grossesse à moins d’ une nécessité absolue.
On ne sait pas si le filgrastim est excrété dans le lait humain.
L’ excrétion du filgrastim dans le lait n’ a pas été étudiée chez l’ animal.
La décision de continuer/ arrêter l’ allaitement ou le traitement par le filgrastim doit être estimée en prenant en compte le bénéfice de l’ allaitement pour l’ enfant et le bénéfice du traitement par le filgrastim pour la femme.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
10 Le filgrastim a un effet mineur ou modéré sur l’ aptitude à conduire des véhicules et à utiliser des machines.
Si le patient ressent de la fatigue, la précaution est recommandée lors de la conduite des véhicules et l’ utilisation des machines.
4.8 Effets indésirables
Dans les études cliniques, 541 patients atteints de cancer et 188 volontaires sains ont reçus du Biograstim.
Le profil de sécurité de Biograstim observé dans ces études cliniques correspondait à celui du produit de référence utilisé dans ces études.
Sur la base d’ informations publiées, les effets indésirables suivants et leur fréquence ont été observés lors d’ un traitement par le filgrastim.
L'évaluation d'effets indésirables est basée sur les données de fréquence suivantes:
Très fréquent: ≥ 1/ 10 Fréquent:
≥ 1/ 100, < 1/ 10
Peu fréquent: ≥ 1/ 1,000, < 1/ 100 Rare: ≥ 1/ 10,000, < 1/ 1,000 Très rare:
Inconnu:
< 1/ 10,000 Ne peut pas être estimé au regard des données disponibles
Au sein de chaque groupe de fréquence, les effets indésirables sont présentés par ordre de sévérité décroissante.
Chez les patients atteints de cancer
Dans les études cliniques, les effets indésirables attribuables au filgrastim et rencontrés le plus fréquemment lors des traitements aux doses recommandées sont: douleurs osseuses, légères à modérées chez 10% des patients et sévères chez 3% des patients.
Elles sont habituellement contrôlées par l'administration d'antalgiques standards.
Des troubles urinaires à type de dysurie légère à modérée ont également été rapportés moins fréquemment.
Dans les essais cliniques randomisés contre placebo, le filgrastim n'a pas augmenté l'incidence des effets indésirables associés à la chimiothérapie.
Les effets indésirables rapportés à la même fréquence chez les patients traités par filgrastim-chimiothérapie et chez ceux traités par placebo-chimiothérapie sont: nausées et vomissements, alopécie, diarrhée, asthénie, anorexie, mucite, céphalées, toux, rash cutané, douleurs thoraciques, faiblesse généralisée, maux de gorge, constipation et douleurs non spécifiées.
Des modifications biologiques légères ou modérées, dose-dépendantes et réversibles à l'arrêt du traitement incluant une élévation des taux de lacticodéshydrogénase (LDH), des phosphatases alcalines, de l'uricémie et des gamma-glutamyl transférase (Gamma-GT) ont été observées lors d’ un traitement par le filgrastim aux doses recommandées chez environ respectivement 50%, 35%, 25% et 10% des patients.
Une baisse transitoire de la pression artérielle, ne nécessitant aucun traitement spécifique, a été rapportée dans de rares cas.
Occasionnellement, des perturbations vasculaires ont été rapportées, incluant des syndromes veino- occlusifs et des modifications des volumes hydriques chez les patients recevant une chimiothérapie intensive suivie d'autogreffe de moelle.
La relation de causalité avec le filgrastim n'a pas été établie.
De très rares cas de vascularites cutanées ont été rapportés chez les patients traités avec le filgrastim.
Le mécanisme des vascularites chez les malades traités par le filgrastim n’ est pas connu.
11 La survenue de syndrome de Sweet (dermatose fébrile aiguë) a rarement été rapportée.
Cependant, un pourcentage significatif des malades étant atteints de leucémie, pathologie connue pour être associée au syndrome de Sweet, une relation causale avec le filgrastim n’ a pas été établie.
Quelques cas de poussées de polyarthrite rhumatoïde ont été observés.
De rares cas d'effets indésirables pulmonaires incluant pneumonie interstitielle, œ dème pulmonaire et infiltration pulmonaire ont été rapportés, entraînant dans certains de ces cas, une insuffisance respiratoire ou un syndrome de détresse respiratoire de l’ adulte (ARDS) pouvant entraîner une issue fatale (voir rubrique 4.4).
Réactions allergiques: des réactions de type allergique, incluant anaphylaxie, rash cutané, urticaire, angio-œ dème, dyspnée et hypotension, survenant lors de l’ administration initiale ou de la poursuite du traitement ont été rapportées chez les patients traités par le filgrastim.
En général, les cas rapportés ont été plus fréquents après une administration par voie intraveineuse.
Dans certains cas, la réadministration du produit a entraîné la réapparition des symptômes, suggérant ainsi une relation de cause à effet.
Le traitement par le filgrastim doit être définitivement arrêté chez les patients présentant une réaction allergique grave.
Des cas isolés de crises drépanocytaires ont été rapportés chez des patients atteints d’ anémie falciforme (voir rubrique 4.4).
Système organe classe Troubles du métabolisme et de la
Fréquence Très
Effets indésirables Elévation des Phosphatases Alcalines, élévation du
fréquent
taux de LDH, élévation de l' uricémie
Affections respiratoires,
Fréquent
thoraciques et médiastinales
Très rare
Affections gastro-intestinales
Très fréquent
Nausées/ Vomissements
Affections hépatobiliaires
Fréquent Très fréquent
Constipation, anorexie, diarrhée, mucite Elévation des Gamma-GT
Affections de la peau et du tissu
Très rare
Syndrome de Sweet, vascularites cutanées
Affections musculo-squelettiques et systémiques
Très fréquent
Poussées de polyarthrite rhumatoïde Troubles urinaires
Mobilisation de cellules souches progénitrices chez les donneurs sains
L'effet indésirable le plus fréquemment rapporté a été des douleurs osseuses transitoires légères à modérées.
Une hyperleucocytose (leucocytes > 50 x 109/ l) a été observée chez 41% des donneurs et une thrombopénie transitoire (numération plaquettaire < 100 x 109/ l) a été observée chez 35% des donneurs consécutivement à l'administration de filgrastim et aux cytaphérèses.
Une élévation transitoire mineure des phosphatases alcalines, LDH, SGOT et de l'acide urique a été rapportée chez les donneurs sains recevant du filgrastim, ceci sans conséquence clinique.
Une exacerbation de la polyarthrite rhumatoïde a été très rarement observée.
Des symptômes à type de réaction allergique sévère ont été très rarement rapportés.
Des maux de tête, ayant pu être attribués au filgrastim, ont été rapportés lors d'études chez les donneurs de CSP.
Après l’ administration de G-CSFs chez les donneurs sains et chez les patients, des cas fréquents mais généralement asymptomatiques d’ une augmentation du volume de la rate ainsi que de très rares cas de rupture splénique ont été observés (voir rubrique 4.4).
Système organe classe Affections hématologiques et du
Fréquence Très fréquent
Effets indésirables Hyperleucocytose, thrombopénie
Peu fréquent
Elévation des Phosphatases Alcalines, élévation du taux de LDH
Affections musculo-squelettiques
Très fréquent
Poussées de polyarthrite rhumatoïde
Troubles généraux et anomalies au site d’ administration
Peu fréquent
Réactions allergiques sévères
Chez les patients atteints de NCS
Des effets indésirables liés au traitement par le filgrastim chez les patients atteints de NCS ont été rapportés, leur fréquence tend à diminuer avec le temps pour certains.
Les effets indésirables les plus fréquemment observés attribuables au filgrastim ont été des douleurs osseuses et ostéo-articulaires.
Les autres effets indésirables observés comprennent notamment la splénomégalie qui peut être évolutive dans une minorité de cas et une thrombocytopénie.
Céphalées et diarrhées sont des effets apparaissant rapidement après le début du traitement par le filgrastim et ont été rapportées chez moins de 10% des patients.
Anémie et épistaxis ont aussi été rapportées.
Des augmentations transitoires de l'uricémie, de la LDH et des phosphatases alcalines ne s'accompagnant pas de symptômes cliniques ont été observées.
Une diminution modérée et transitoire de la glycémie a été aussi observée.
Les effets indésirables qui pourraient être liés au traitement par le filgrastim et observés chez moins de 2% des patients atteints de NCS sont: réaction au point d'injection, céphalées, hépatomégalie, arthralgie, alopécie, ostéoporose et rash cutané.
Lors de traitements au long cours, des vascularites cutanées ont été rapportées chez 2% des patients atteints de NCS.
Il y a eu quelques cas de protéinurie/ hématurie.
Système organe classe Affections hématologiques et
Fréquence Très fréquent
du système lymphatique
Fréquent
Thrombopénie
Troubles du métabolisme et de la nutrition
Peu fréquent Très fréquent
Troubles spléniques Diminution de la glycémie, élévation des Phosphatases Alcalines, élévation du taux de LDH, hyperuricémie
Affections respiratoires, thoraciques et médiastinales
Fréquent
Diarrhée
Affections hépatobiliaires
Fréquent
Hépatomégalie
Affections de la peau et du tissue sous-cutané
Fréquent
squelettiques et systémiques
Affections du rein et des voies urinaires
Peu fréquent
Hématurie, protéinurie
Chez les patients infectés par le virus VIH
Au cours des essais cliniques, les seuls effets indésirables potentiellement imputables à l’ administration de filgrastim ont été des douleurs ostéoarticulaires, avec de façon prédominante des douleurs osseuses légères à modérées et des myalgies.
L’ incidence de ces effets a été similaire à celle rapportée pour les patients atteints de cancer.
Chez moins de 3% des patients, une splénomégalie a été attribuée au filgrastim.
Dans tous les cas rapportés, elle était légère ou modérée à l’ examen clinique et d’ évolution favorable; aucun patient n’ a présenté d’ hypersplénomégalie ou n’ a subi une splénectomie.
On observe fréquemment une splénomégalie chez les patients infectés par le virus VIH, et à des degrés divers, chez la plupart des patients atteints du SIDA, la relation avec le traitement par le filgrastim n’ est par conséquent pas clairement établie.
Système organe classe Affections hématologiques et du système lymphatique
Fréquence Fréquent
Effets indésirables Troubles spléniques
Affections musculo-squelettiques et systémiques
Très fréquent
Douleurs osseuses
4.9 Surdosage
Aucun cas de surdosage n’ a été rapporté.
L'arrêt du traitement par le filgrastim est suivi habituellement d'une chute de 50% des polynucléaires neutrophiles circulants en 1 à 2 jours et d'une normalisation de leur taux en 1 à 7 jours.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: facteur de croissance, code ATC:
L03AA02
Le G-CSF est une glycoprotéine qui régule la production et la libération des polynucléaires neutrophiles fonctionnels à partir de la moelle osseuse.
Biograstim, contenant du r-metHuG-CSF (filgrastim), entraîne une augmentation marquée du nombre des polynucléaires neutrophiles circulants et une augmentation mineure des monocytes en 24 heures.
Chez certains patients atteints de NCS, le filgrastim peut aussi induire une faible augmentation du nombre des éosinophiles et des basophiles circulants par rapport aux valeurs initiales; certains de ces patients présentent déjà une éosinophilie ou une basophilie avant le traitement.
Aux posologies recommandées, l'augmentation du taux de polynucléaires neutrophiles est dose-dépendante.
14 possèdent des fonctions normales ou activées comme le démontrent les tests de chimiotactisme et de phagocytose.
Après arrêt du traitement par le filgrastim, le nombre de polynucléaires neutrophiles circulants diminue de 50% en 1 à 2 jours et se normalise dans un délai de 1 à 7 jours.
L'utilisation du filgrastim chez les patients traités par chimiothérapie cytotoxique entraîne une réduction significative de l'incidence, de la sévérité et de la durée tant de la neutropénie que des épisodes fébriles associés.
Le traitement par le filgrastim réduit significativement les durées des neutropénies fébriles, de l’ utilisation d’ antibiotiques et de l’ hospitalisation, après chimiothérapie d’ induction pour une leucémie aiguë myéloïde ou après chimiothérapie myélosuppressive suivie de greffe de moelle.
L’ incidence des fièvres et infections documentées n’ a pas été réduite dans ces conditions.
La durée de la fièvre n’ a pas été réduite chez les patients sous chimiothérapie myélosuppressive suivie de greffe de moelle.
L'utilisation du filgrastim soit isolément, soit après une chimiothérapie entraîne un passage de cellules souches progénitrices de la moelle vers le sang circulant périphérique.
Ces CSP autologues peuvent être recueillies par cytaphérèse et réinjectées après une cure de chimiothérapie à forte dose, avec ou sans greffe de moelle osseuse associée.
L'injection de CSP accélère l'hématopoïèse en réduisant le risque de complications hémorragiques et le besoin de transfusion plaquettaire.
Les receveurs de CSP allogéniques, obtenues après mobilisation par le filgrastim, ont une reconstitution hématologique significativement plus rapide avec, un délai significativement plus court de récupération plaquettaire, non soutenue par transfusion plaquettaire, comparé à ceux recevant une greffe de moelle allogénique.
L’ utilisation du filgrastim pour la mobilisation de CSP dans le sang circulant chez les donneurs sains en vue d'une allogreffe de CSP permet de collecter chez la majorité des donneurs une quantité supérieure ou égale à 4 x 106 cellules CD34+ / kg de poids corporel du receveur après deux cytaphérèses.
Chez les donneurs sains, la dose de 10 µg/ kg/ jour est administrée par voie sous-cutanée pendant 4 à 5 jours consécutifs.
L'utilisation du filgrastim chez des patients, enfants ou adultes, atteints de NCS (neutropénie congénitale sévère, neutropénie cyclique et neutropénie idiopathique) induit une augmentation prolongée du chiffre absolu des neutrophiles dans la circulation périphérique et une réduction du risque infectieux et de ses conséquences.
L'utilisation du filgrastim chez des patients infectés par le virus VIH maintient un taux normal de polynucléaires neutrophiles rendant possible l’ administration, aux doses prévues, des médicaments antiviraux et/ ou autres médicaments myélosuppresseurs.
Chez les patients infectés par le virus VIH ayant reçu du filgrastim, aucune augmentation de la réplication virale VIH n’ a été mise en évidence.
Comme pour d'autres facteurs de croissance hématopoïétiques, le G-CSF a montré in vitro des propriétés stimulantes des cellules endothéliales humaines.
L’ innocuité et l’ efficacité de Biograstim ont été déterminées dans des études contrôlées, randomisées de phase III dans le cancer du sein, le cancer du poumon et le lymphome non hodgkinien.
Aucune différence significative n’ est apparue entre Biograstim et le produit de référence au regard de la durée des neutropénies sévères et de l’ incidence sur les neutropénies fébriles.
5.2 Propriétés pharmacocinétiques
Des études randomisées en simple-aveugle, à dose unique, croisée chez 196 volontaires sains ont montré que le profil pharmacocinétique de Biograstim était comparable à celui du produit de référence après administration sous-cutanée et intraveineuse.
Il a été démontré que l'élimination du filgrastim suit une cinétique de premier ordre après administration sous-cutanée et intraveineuse.
La perfusion continue de filgrastim sur une
15 durée allant jusqu'à 28 jours chez des malades traités par autogreffe de moelle n'entraîne pas d'accumulation de filgrastim, et ne modifie pas la demi-vie d'élimination.
Il existe une corrélation linéaire positive entre la dose de filgrastim, administrée par voie sous-cutanée ou par voie intraveineuse, et la concentration sérique.
Après administration sous-cutanée aux doses recommandées, les concentrations sériques de filgrastim sont maintenues au-dessus de 10 ng/ ml pendant 8 à 16 heures.
Le volume de distribution est d'environ 150 ml/ kg.
Chez les patients atteints de cancer, le profil pharmacocinétique de Biograstim était comparable à celui du produit de référence après administrations sous-cutanées uniques et répétées.
5.3 Données de sécurité préclinique
Les données non cliniques issues des études conventionnelles de pharmacologie de sécurité, de génotoxicité et de tolérance locale n’ ont pas révélé de risque particulier pour l’ homme.
Les données pré-cliniques issues des études conventionnelles de toxicologie en administration répétée révèlent des effets pharmacologiques escomptés incluant une augmentation du taux de leucocytes, hyperplasie myéloïde, hématopoïèse extramédulaire et une spénomégalie.
Aucun effet n’ a été observé sur la fertilité des rats mâles et femelles ou sur la grossesse des rats.
Les études chez le rat et le lapin n'ont pas mis en évidence d'effet tératogène.
Cependant, chez le lapin, l'administration de filgrastim a pu s'accompagner d'une augmentation du nombre d'avortements spontanés, mais aucune malformation n’ a été observée.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Acide acétique glacial Hydroxyde de sodium Sorbitol (E420) Polysorbate 80 Eau pour préparations injectables
6.2 Incompatibilités
Biograstim ne doit pas être dilué dans des solutions salines.
Ce médicament ne doit pas être mélangé avec d’ autres médicaments à l’ exception de ceux mentionnés dans la rubrique 6.6.
Le filgrastim dilué peut s'adsorber sur les matériaux en verre ou en plastique sauf lorsqu’ il est dilué comme mentionné en rubrique 6.6.
6.3 Durée de conservation
2 ans.
La stabilité physico-chimique de la solution diluée pendant 24 heures entre 2°C et 8°C a été démontrée.
D'un point de vue microbiologique, le produit doit être utilisé immédiatement.
S'il n'est pas utilisé immédiatement, la durée et les conditions de conservation du produit sont sous la seule responsabilité de l'utilisateur et ne doivent normalement pas dépasser 24 heures à une température comprise entre +2°C et +8°C, à moins que la reconstitution ait été effectuée sous conditions aseptiques validées et contrôlées.
6.4 Précautions particulières de conservation
16 A conserver au réfrigérateur (entre 2°C et 8°C).
Pour les conditions de conservation du médicament dilué, voir rubrique 6.3.
6.5 Nature et contenu de l’ emballage extérieur
Seringues préremplies en verre de type I avec une aiguille en acier inoxydable attachée de manière permanente.
Boîtes contenant 1, 5 ou 10 seringues préremplies de 0,5 ml de solution injectable ou pour perfusion ou emballage multiple contenant 10 (2 boîtes de 5) seringues préremplies de 0,5 ml de solution injectable ou pour perfusion.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
Si nécessaire, Biograstim peut être dilué dans une solution de glucose à 50 mg/ ml (5%).
La concentration finale ne doit pas être inférieure à 0,2 MUI (2 µg) par ml.
Avant toute utilisation, la solution doit être contrôlée visuellement.
Seules les solutions limpides et dépourvues de particules peuvent être utilisées.
Pour des patients traités par le filgrastim dilué à des concentrations inférieures à 1,5 MUI (15 µg) par ml, il faut ajouter de la sérum albumine humaine (SAH) afin d'obtenir une concentration finale de 2 mg/ ml.
Exemple:
Dans un volume d'injection final de 20 ml, il faut ajouter aux doses de filgrastim inférieures à 30 MUI (300 µg), 0,2 ml de sérum albumine humaine à 200 mg/ ml (20%).
Après dilution dans une solution de glucose à 50 mg/ ml (5%), Biograstim est compatible avec le verre et diverses matières plastiques, incluant le PVC, la polyoléfine (un copolymère de polypropylène et de polyéthylène) et le polypropylène.
Biograstim ne contient aucun conservateur.
Du fait d’ un risque possible de contamination microbienne, les seringues de Biograstim sont à usage unique.
Une exposition accidentelle à la congélation n'affecte pas la stabilité de Biograstim.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
CT Arzneimittel GmbH Lengeder Straße 42a D-13407 Berlin Allemagne info@ct-arzneimittel. de
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
17 9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
18 1.
DENOMINATION DU MEDICAMENT
Biograstim 48 MUI/ 0,8 ml solution injectable ou pour perfusion
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque ml de solution injectable ou pour perfusion contient 60 millions d’ unités internationales [MUI] de filgrastim (600 µg/ ml).
Chaque seringue préremplie contient 48 MUI (480 µg) de filgrastim dans 0,8 ml de solution injectable ou pour perfusion.
Le filgrastim (facteur recombinant humain stimulant des colonies de granulocytes) est produit par la technique de l’ ADN recombinant, sur Escherichia coli K802.
Excipient: chaque ml de solution contient 50 mg de sorbitol.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable ou pour perfusion
Solution limpide et incolore.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Biograstim est indiqué dans la réduction de la durée des neutropénies et de l’ incidence des neutropénies fébriles chez les patients traités par une chimiothérapie cytotoxique pour une pathologie maligne (à l’ exception des leucémies myéloïdes chroniques et des syndromes myélodysplasiques), et dans la réduction de la durée des neutropénies chez les patients recevant une thérapie myélosuppressive suivie de greffe de moelle et présentant un risque accru de neutropénie sévère prolongée.
L’ innocuité et l’ efficacité de Biograstim sont similaires chez l’ adulte et chez l’ enfant recevant une chimiothérapie cytotoxique.
Biograstim est indiqué dans la mobilisation de cellules souches progénitrices (CSP) dans le sang circulant.
L'administration à long terme de Biograstim est indiquée chez les patients, enfants ou adultes, atteints de neutropénies sévères congénitale, cyclique ou idiopathique avec un taux de polynucléaires neutrophiles (PNN) de 0,5 x 109/ l et des antécédents d'infections sévères ou récurrentes, afin d’ augmenter le taux de neutrophiles et de réduire l'incidence et la durée des épisodes infectieux.
Biograstim est indiqué dans le traitement des neutropénies persistantes (PNN inférieur ou égal à 1,0 x 109/ l) chez les patients infectés par le VIH à un stade avancé, afin de réduire le risque d’ infection bactérienne quand les autres options destinées à corriger la neutropénie sont inadéquates.
4.2 Posologie et mode d’ administration
Particularités
Un traitement par le filgrastim ne doit être administré qu’ après avis d’ un centre d’ oncologie ayant l’ expérience de l'utilisation des G-CSFs et de l’ hématologie et ayant les équipements diagnostiques
Les procédures de mobilisation et de cytaphérèse doivent être mises en œ uvre en collaboration avec un centre d'onco-hématologie disposant d'une expérience adéquate, et capable de surveiller correctement le rendement en cellules souches.
Après chimiothérapie cytotoxique
La dose recommandée de filgrastim est de 0,5 MUI (5 µg)/ kg/ jour.
La première injection de filgrastim doit être effectuée au plus tôt 24 heures après la fin de la chimiothérapie cytotoxique.
Le filgrastim doit être administré de façon quotidienne par voie sous-cutanée ou en perfusion intraveineuse de 30 minutes, la solution de filgrastim étant alors diluée dans une solution de glucose à 5% (voir rubrique 6.6 pour les instructions concernant la dilution).
La préférence doit être donnée à la voie sous-cutanée dans la majorité des cas.
D’ après les résultats d’ une étude à dose unique, l’ administration par voie intraveineuse semble réduire la durée de l’ effet.
La signification clinique de ces données après administrations multiples n’ a pas été clairement établie.
Le choix de la voie d’ administration doit être fait au cas par cas.
Dans les essais cliniques randomisés, la dose utilisée a été de 23 MUI (230 µg)/ m2/ j (4,0 à 8,4 µg/ kg/ jour) par voie sous-cutanée.
L'administration quotidienne de filgrastim doit être poursuivie jusqu'à ce que le nadir du nombre de neutrophiles soit dépassé et que ce nombre soit revenu à une valeur normale.
Après traitement par une chimiothérapie validée dans les tumeurs solides, les lymphomes et les leucémies lymphoïdes, la durée nécessaire de traitement par le filgrastim pour satisfaire ces critères peut aller jusqu’ à 14 jours.
Après traitement d’ induction et de consolidation pour une leucémie aiguë myéloïde, la durée de traitement peut être significativement plus longue (jusqu’ à 38 jours) selon le type, la dose et le schéma de chimiothérapie cytotoxique utilisés.
Chez les patients traités par chimiothérapie cytotoxique, une augmentation transitoire du nombre des neutrophiles est typiquement observée, 1 ou 2 jours après le début du traitement par le filgrastim.
Cependant, pour obtenir une réponse durable, il faut continuer le traitement par le filgrastim jusqu'à ce que la date attendue du nadir soit dépassée et que le nombre des neutrophiles se soit normalisé.
Il n'est pas recommandé d'interrompre prématurément le traitement avant la date attendue du nadir.
Après chimiothérapie myéloablative suivie de greffe de moelle osseuse
La dose initiale recommandée de filgrastim est de 1,0 MUI (10 µg)/ kg/ jour en perfusion intraveineuse de 30 minutes ou de 24 heures, ou en perfusion sous-cutanée de 1,0 MUI (10 µg)/ kg/ jour en continu sur 24 heures.
Le filgrastim doit être dilué dans 20 ml de solution pour perfusion de glucose à 50 mg/ ml (5%) (voir rubrique 6.6 pour les instructions concernant la dilution).
La première perfusion de filgrastim devra être réalisée au minimum 24 heures après la chimiothérapie cytotoxique et la transfusion de moelle.
Une fois le nadir du nombre de neutrophiles dépassé, la dose quotidienne de filgrastim devra être adaptée en fonction de la réponse des neutrophiles comme suit:
Nombre de Polynucléaires Neutrophiles > 1,0 x 109/ l pendant 3 jours consécutifs Puis si le nombre de PNN > 1,0 x 109/ l pendant 3 jours consécutifs supplémentaires
Ajustement de la dose de filgrastim Réduire à 0,5 MUI (5µg/ kg/ jour) Arrêter le traitement par le filgrastim
Pendant cette période si le nombre de PNN redescend en
dessous de 1,0 x 109/ l, la dose de filgrastim
devra être ré-augmentée selon le schéma thérapeutique décrit ci-dessus
Mobilisation de CSP dans le sang circulant chez les patients traités par chimiothérapie myélosuppressive ou myéloablative suivie d'une autogreffe de ces cellules souches progénitrices.
20 La dose de filgrastim recommandée pour la mobilisation de CSP, utilisé seul, est de 1,0 MUI (10 µg)/ kg/ jour en perfusion sous-cutanée continue sur 24 heures ou en une injection sous-cutanée quotidienne pendant 5 à 7 jours consécutifs.
En cas de perfusion, le filgrastim doit être dilué dans 20 ml de solution de glucose pour perfusion à 50 mg/ ml (5%) (voir rubrique 6.6 pour les instructions concernant la dilution).
1 ou 2 cytaphérèses aux jours 5 et 6 sont souvent suffisantes.
Dans d'autres circonstances, des cytaphérèses supplémentaires peuvent être nécessaires.
La dose de filgrastim doit être maintenue jusqu'à la dernière cytaphérèse.
Après chimiothérapie myélosuppressive, la dose de filgrastim recommandée pour la mobilisation de CSP est de 0,5 MUI (5 µg)/ kg/ jour en injections sous-cutanées quotidiennes, à partir du jour suivant la fin de la chimiothérapie et jusqu'à ce que la date attendue du nadir soit dépassée et que le taux de neutrophiles se soit normalisé.
La cytaphérèse doit être réalisée dans l'intervalle de temps où le taux de PNN est compris entre 0,5 x 109/ l et 5,0 x 109/ l.
Une seule cytaphérèse est en général suffisante pour les patients n'ayant pas reçu de chimiothérapie intensive.
Dans les autres cas, il est recommandé de procéder à des cytaphérèses supplémentaires.
Mobilisation de CSP dans le sang circulant chez les donneurs sains en vue d'une greffe allogénique de cellules souches progénitrices
La dose recommandée de filgrastim pour la mobilisation de CSP chez les donneurs sains est de 1,0 MUI (10 µg)/ kg/ jour par voie sous-cutanée pendant 4 à 5 jours.
Les cytaphérèses doivent être commencées au jour 5 et poursuivies jusqu'au jour 6 si nécessaire, afin de collecter une quantité de 4 x 106 cellules CD34+ / kg de poids corporel du receveur.
Chez les patients souffrant de neutropénie chronique sévère (NCS)
Neutropénie congénitale La dose initiale recommandée est de 1,2 MUI (12 µg)/ kg/ jour par voie sous-cutanée en dose unique ou en doses fractionnées.
Neutropénie idiopathique ou cyclique La dose initiale recommandée est de 0,5 MUI (5 µg)/ kg/ jour par voie sous-cutanée en dose unique ou en doses fractionnées.
Ajustement des doses Le filgrastim doit être administré tous les jours par injection sous-cutanée pour augmenter et maintenir les chiffres moyens des neutrophiles au-dessus de 1,5 x 109/ l.
Lorsque la réponse a été obtenue, la dose minimale efficace, nécessaire à maintenir le taux de neutrophiles, doit être recherchée.
L'administration quotidienne au long cours est nécessaire pour maintenir un taux de neutrophiles adéquat.
Après une ou deux semaines de traitement, la dose initiale peut être doublée ou diminuée de moitié selon la réponse du patient.
Par la suite, la dose doit être ajustée à chaque individu toutes les une à deux semaines pour maintenir le taux moyen de neutrophiles entre 1,5 x 109/ l et 10 x 109/ l.
Un protocole d'augmentation des doses plus rapide peut être envisagé chez les patients présentant des infections sévères.
Lors des essais cliniques, 97% des patients répondeurs avaient une réponse complète à des doses de 2,4 MUI (24 µg)/ kg/ jour.
La tolérance à long terme de l'administration de filgrastim à des doses > 2,4 MUI (24 µg)/ kg/ jour chez des patients atteints de NCS n'a pas été établie.
Chez les patients infectés par le virus VIH
Correction de la neutropénie La dose initiale recommandée de filgrastim est de 0,1 MUI (1 µg)/ kg/ jour à administrer de façon quotidienne par voie sous-cutanée, elle peut être augmentée par paliers jusqu’ à 0,4 MUI (4 µg)/ kg/ jour pour obtenir et maintenir un taux normal et stable de polynucléaires neutrophiles (PNN > 2,0 x 109/ l).
Lors des essais cliniques, plus de 90% des patients ont été répondeurs à ces doses, avec une durée médiane de correction de la neutropénie de 2 jours.
21 Chez un nombre restreint de patients (< 10%), il a été nécessaire d’ administrer des doses allant jusqu’ à 1,0 MUI (10 µg)/ kg/ jour pour corriger la neutropénie.
Maintien d’ un taux normal de polynucléaires neutrophiles Lorsque la correction de la neutropénie a été obtenue, la dose minimale efficace, pour maintenir un taux de polynucléaires neutrophiles normal doit être recherchée.
Il est recommandé d’ ajuster la dose initiale en administrant, un jour sur deux, une injection sous cutanée de 30 MUI (300 µg)/ jour.
Selon la réponse du patient, la posologie pourra être ajustée pour maintenir le taux moyen de polynucléaires neutrophiles à une valeur supérieure à 2 x 109/ l.
Lors des essais cliniques, des doses de 30 MUI (300 µg)/ jour, administrées 1 à 7 jours par semaine, ont été nécessaires pour maintenir un taux de PNN > 2 x 109/ l, avec une fréquence médiane d’ administration de 3 jours par semaine.
Une administration au long cours peut s’ avérer nécessaire pour maintenir le taux de PNN > 2 x 109/ l.
Populations particulières
Patients âgés Les études cliniques avec le filgrastim ont inclus un nombre réduit de patients âgés mais aucune étude spécifique n’ ayant été réalisée, il n’ est pas possible de faire de recommandations concernant la posologie chez ce type de patients.
Patients avec une insuffisance rénale ou hépatique Des études avec le filgrastim chez les malades présentant une insuffisance rénale ou hépatique sévère démontrent que les profils pharmacocinétique et pharmacodynamique sont similaires à ceux observés chez les sujets normaux.
L’ ajustement des doses n’ est pas nécessaire dans ces conditions.
Utilisation pédiatrique en cancérologie et dans la NCS Soixante-cinq pourcent des patients inclus dans le programme d'essai dans la NCS avaient moins de 18 ans.
L'efficacité du traitement par le filgrastim est apparue clairement pour ce groupe d’ âge qui comportait essentiellement des patients atteints de neutropénie congénitale.
Il n'est pas apparu de différence dans le profil de tolérance chez les enfants traités pour neutropénie chronique sévère.
Les données fournies par les études cliniques effectuées en pédiatrie montrent que l’ innocuité et l’ efficacité de filgrastim sont comparables chez les adultes et les enfants recevant des chimiothérapies cytotoxiques.
Les doses recommandées chez l’ enfant sont identiques à celles préconisées chez l’ adulte après chimiothérapie cytotoxique myélosuppressive.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
4.4 Mises en garde spéciales et précautions d’ emploi
Mises en garde
Le filgrastim ne doit pas être administré pour augmenter les doses de chimiothérapie cytotoxique au-delà des dosages établis (voir ci-dessous).
Le filgrastim ne doit pas être administré à des patients présentant une neutropénie congénitale sévère (syndrome de Kostmann) avec anomalies cytogénétiques (voir ci-dessous).
Précautions chez les patients atteints de leucémie myéloïde aiguë
22 Le facteur stimulant des colonies de granulocytes peut promouvoir la croissance des cellules myéloïdes in vitro et des effets similaires ont pu être observés sur certaines cellules non myéloïdes in vitro.
L'innocuité et l'efficacité de l’ administration de filgrastim chez les patients atteints de syndrome myélodysplasique ou de leucémie myéloïde chronique n'ont pas été établies.
Le filgrastim n’ est donc pas indiqué dans ces pathologies.
Il importe de bien différencier une transformation blastique de leucémie myéloïde chronique d’ une leucémie aiguë myéloïde (LAM).
En raison des données de tolérance et d'efficacité limitées, filgrastim doit être administré avec précaution chez les patients atteints de LAM secondaire.
L'innocuité et l'efficacité de l’ administration de filgrastim n'ont pas été établies chez les patients atteints d'une LAM de novo, âgés de moins de 55 ans et ayant une cytogénétique favorable [t(8; 21); t(15; 17); et inv(16)].
Autres précautions Il est souhaitable d'effectuer une surveillance de la densité osseuse chez les malades ayant un terrain ostéoporotique, et dont le traitement par le filgrastim est prévu pour une durée supérieure à 6 mois.
Après administration de facteurs de croissance de la lignée granulocytaire (G-CSFs), de rares cas d'effets indésirables pulmonaires ont été rapportés, en particulier, des pneumonies interstitielles.
Les risques peuvent être majorés chez les patients ayant des antécédents récents d’ infiltration pulmonaire ou de pneumonie.
L’ apparition de signes pulmonaires, tels que toux, fièvre et dyspnée associés à des signes radiologiques d’ infiltration pulmonaire avec détérioration de la fonction pulmonaire peuvent être des signes préliminaires d’ un syndrome de détresse respiratoire de l’ adulte (ARDS).
Le filgrastim doit être arrêté et un traitement approprié doit être dès lors initié.
Précautions particulières chez les patients cancéreux
Leucocytose Une leucocytose supérieure ou égale à 100 x 109/ l a été observée chez moins de 5% des sujets recevant des posologies de filgrastim supérieures à 0,3 MUI (3 µg)/ kg/ jour.
Aucun effet indésirable directement attribuable à ce niveau de leucocytose n'a été rapporté.
Cependant, en raison des risques potentiels associés à une hyperleucocytose, il est souhaitable de réaliser une numération leucocytaire à intervalles réguliers lors du traitement par le filgrastim.
Si le nombre de leucocytes dépasse 50 x 109/ l après la date attendue du nadir, le filgrastim doit être arrêté immédiatement.
Néanmoins, en cas d'administration de filgrastim en vue d'une mobilisation de CSP, le traitement par le filgrastim doit être arrêté ou la posologie diminuée si le taux de leucocytes dépasse 70 x 109/ l.
Risques associés à la chimiothérapie intensive Des précautions particulières doivent être prises pour le traitement des patients avec des doses élevées de chimiothérapie car l'effet bénéfique sur l'évolution tumorale n'a pas été régulièrement démontré et une chimiothérapie intensive peut comporter des effets toxiques accrus en particulier cardiaques, pulmonaires, neurologiques et dermatologiques (prière de se référer à l'information concernant la chimiothérapie utilisée).
Le traitement avec le filgrastim seul n'agit pas en soi sur la thrombopénie ni sur l'anémie due à la chimiothérapie myélosuppressive.
Du fait de l'administration de doses plus élevées de chimiothérapie (c'est-à-dire dose complète sur le schéma prescrit), les risques de thrombopénie et d'anémie peuvent être majorés.
Il est recommandé de surveiller régulièrement le nombre des plaquettes et l'hématocrite.
Il faut être particulièrement attentif lors de l'administration d'une chimiothérapie connue pour être thrombopéniante.
Il a été montré que l'utilisation de CSP mobilisées par le filgrastim a réduit la profondeur et la durée de la thrombocytopénie liée à une chimiothérapie myélosuppressive ou myéloablative.
23 Autres précautions spéciales Les effets de filgrastim chez les patients ayant une diminution substantielle des précurseurs myéloïdes n'ont pas été étudiés.
Le filgrastim agit avant tout sur les précurseurs des neutrophiles pour aboutir à une élévation du nombre des neutrophiles.
De ce fait, la réponse au traitement peut être diminuée chez les patients ayant une réduction des précurseurs des neutrophiles (par exemple chez les patients traités par une radiothérapie étendue ou une chimiothérapie prolongée ou avec une infiltration de moelle osseuse par la tumeur).
Les effets de filgrastim sur la réaction du greffon contre l’ hôte n’ ont pas été définis.
Celles -ci doivent être prises en compte lors de l’ interprétation des résultats de la scintigraphie osseuse.
Précautions particulières chez les patients bénéficiant d'une collection de cellules souches
Mobilisation Il n'y a pas de comparaison prospective randomisée des deux méthodes de collection recommandées (filgrastim seul ou en association avec une chimiothérapie myélosuppressive) chez les mêmes populations de patients.
Le degré de variation des taux de cellules CD34+ entre les patients et entre les dosages rend difficile la comparaison directe entre les études.
Il est donc difficile de recommander la méthode idéale.
Le choix de la méthode de mobilisation doit prendre en compte l'objectif thérapeutique global pour chaque patient.
Avec exposition préalable aux agents cytotoxiques Les patients ayant reçu au préalable une chimiothérapie intensive très myélosuppressive, peuvent ne pas présenter une mobilisation suffisante des CSP pour obtenir le rendement recommandé (cellules CD34+ ≥ 2.0 x 106 / kg) ou l'accélération de la normalisation du taux de plaquettes.
Certains agents cytotoxiques sont particulièrement toxiques pour les cellules souches progénitrices et peuvent diminuer leur mobilisation.
Des agents tels que le melphalan, la carmustine (BCNU) et le carboplatine peuvent réduire le rendement en cellules souches s'ils sont administrés pendant de longues périodes avant l'initiation de la mobilisation.
Si une greffe de cellules souches est envisagée, il est souhaitable de prévoir précocement une procédure de mobilisation de ces cellules dans le schéma thérapeutique du patient.
Une attention particulière doit être apportée chez ces patients sur le nombre de cellules souches recueillies avant l'administration de chimiothérapie à haute dose.
Si des rendements insuffisants sont constatés, selon les critères définis ci-dessus, d'autres schémas de traitement ne nécessitant pas de support en cellules souches doivent être envisagés.
Estimation des rendements en cellules souches Il convient d'attacher une attention particulière à la méthode de quantification utilisée pour l'estimation du taux de cellules souches collectées chez les patients traités par le filgrastim.
Les résultats de la quantification des cellules CD34+ par cytométrie de flux varient suivant la méthode utilisée et donc, les recommandations de taux basées sur des études d'autres laboratoires doivent donc être interprétées avec prudence.
L'analyse statistique montre qu'il existe une relation complexe mais continue entre le nombre de CD34+ réinjectés et la rapidité de la récupération plaquettaire après chimiothérapie à haute dose.
La recommandation d'un rendement minimum de cellules CD34+ de 2,0 x 106/ kg est basée sur l'expérience publiée dans la littérature, démontrant une reconstitution hématologique correcte.
Il semble que des rendements en CD34+ supérieurs à cette norme soient liés à une récupération plus rapide, et des rendements inférieurs à une récupération plus lente.
Précautions particulières chez les donneurs sains en vue d'une mobilisation de cellules souches progénitrices
24 La mobilisation des CSP est sans bénéfice direct pour les donneurs sains et doit être envisagée uniquement dans le cadre de la transplantation allogénique de cellules souches.
La mobilisation de CSP ne peut être envisagée que chez les donneurs qui répondent aux critères cliniques et biologiques retenus pour le don de cellules souches.
Une attention particulière doit être apportée pour les valeurs hématologiques et les maladies infectieuses.
L'innocuité et l'efficacité de filgrastim n'ont pas été évaluées chez les donneurs sains âgés de moins de 16 ans ou de plus de 60 ans.
Une thrombopénie transitoire (numération plaquettaire < 100 x 109/ l), consécutive à l'administration de filgrastim et aux cytaphérèses, a été observée chez 35% des sujets étudiés.
Parmi ces sujets, deux cas rapportés de numération plaquettaire < 50 x 109/ l ont été rapportés et attribués à la procédure de cytaphérèse.
Si plus d'une cytaphérèse est nécessaire, une attention particulière doit être apportée chez les donneurs dont la numération plaquettaire est < 100 x 109/ l avant la cytaphérèse; en général celle -ci ne doit pas être effectuée si la numération plaquettaire est < 75 x 109/ l.
La cytaphérèse ne doit pas être effectuée chez les donneurs sous traitement anticoagulant ou reconnus comme présentant des anomalies de l'hémostase.
L'administration de filgrastim doit être arrêtée ou la posologie diminuée si le nombre de leucocytes dépasse 70 x 109/ l.
Les donneurs ayant reçu du G-CSF pour la mobilisation des CSP doivent être suivis jusqu'à ce que les paramètres hématologiques soient redevenus normaux.
Des modifications cytogéniques transitoires ont été observées chez les donneurs sains suite à l’ utilisation de G-CSF.
La signification de ces changements en termes de développement d’ hémopathies malignes est inconnue… Au cours d'une période de surveillance allant jusqu'à 4 ans, aucune anomalie de l'hématopoïèse n'a été rapportée chez les donneurs sains.
Un suivi à long terme des données de tolérance des donneurs est en cours.
Néanmoins, le risque de développement d'un clone de cellules myéloïdes malignes ne peut être exclu.
Il est recommandé que chaque don fasse l'objet d'un enregistrement et d'une surveillance systématiques par les centres de cytaphérèses pendant au moins 10 ans afin d'assurer le suivi de la tolérance à long terme.
Des cas fréquents mais généralement asymptomatiques d’ une augmentation du volume de la rate ainsi que de très rares cas de rupture splénique ont été observés chez les donneurs sains et les patients après une administration de G-CSF.
Certains cas de rupture splénique ont présenté une issue fatale.
Par conséquent, une surveillance clinique du volume de la rate doit être instituée (par ex. examen clinique, échographie).
Un diagnostic de rupture splénique devra être envisagé chez les donneurs sains et/ ou chez les patients présentant une douleur au niveau de l'hypochondre gauche ou une douleur au sommet de l'épaule.
Précautions particulières chez les receveurs de CSP allogéniques obtenues après mobilisation par le filgrastim
Les données actuelles indiquent que les interactions immunologiques entre le greffon de CSP allogénique et le système immunitaire du receveur peuvent être associées à un risque accru et chronique de réaction du greffon contre l'hôte, en comparaison avec la greffe de moelle osseuse.
Précautions particulières chez les patients atteints de NCS
25 La numération des plaquettes doit être surveillée de près, en particulier au cours des premières semaines de traitement par le filgrastim.
Il faut envisager d'arrêter le traitement de façon intermittente ou de diminuer la dose de filgrastim chez les patients qui développent une thrombocytopénie, i. e. plaquettes régulièrement < 100.000/ mm3.
D'autres modifications de la numération sanguine peuvent apparaître, notamment anémie et augmentations transitoires des précurseurs myéloïdes, qui justifie une surveillance étroite de la numération sanguine.
Transformation en leucémie ou en syndrome myélodysplasique Avant d'établir un diagnostic de neutropénie chronique sévère, il faut veiller particulièrement à distinguer cette affection d'autres dérèglements hématologiques comme l'aplasie médullaire, la myélodysplasie et la leucémie myéloïde.
Une numération-formule sanguine avec numération plaquettaire ainsi qu'un myélogramme et un caryotype doivent être réalisés avant le traitement.
Il a été observé de rares cas (environ 3%) de syndrome myélodysplasique (SMD) ou de leucémie chez des patients atteints de NCS traités avec le filgrastim.
Ces observations n’ ont été faites que dans des cas de neutropénie congénitale.
Cependant, SMD ou leucémie sont des complications naturelles de la maladie et la relation avec le traitement par le filgrastim est incertaine.
Un sous-ensemble d’ environ 12% des patients dont la formule cytogénétique était initialement normale, ont développé des anomalies, dont la monosomie 7, au cours des évaluations de routine.
Si des patients atteints de NCS développent des anomalies cytogénétiques, les risques et les bénéfices de la poursuite du filgrastim doivent être pesés avec soin; le filgrastim devra être arrêté en cas de survenue d'un SMD ou de leucémie.
On ignore encore si le traitement à long terme des patients atteints de NCS favorise l’ apparition d’ anomalie cytogénétique, de SMD ou de transformation leucémique.
Il est recommandé de pratiquer un myélogramme et un caryotype chez les patients à intervalles réguliers (environ une fois par an).
Autres précautions Les causes de neutropénie transitoire, telles que les infections virales doivent être écartées.
La splénomégalie est un effet direct du traitement par le filgrastim.
Chez 31% des patients étudiés, une splénomégalie palpable a été notée.
Les augmentations de volume, mesurées par radiographie sont apparues de façon précoce lors du traitement par le filgrastim et ont évolué vers un plateau.
La réduction de dose a permis un ralentissement ou un arrêt de l'évolution de la splénomégalie et chez 3% des patients, une splénectomie a été nécessaire.
La taille de la rate doit être évaluée régulièrement.
La palpation abdominale est une méthode suffisante pour rechercher une augmentation anormale du volume splénique.
Hématurie et protéinurie peuvent survenir chez quelques patients.
Des analyses d’ urines doivent être effectuées régulièrement afin de suivre cet évènement.
L'innocuité et l'efficacité chez le nouveau-né et chez les patients atteints de neutropénie auto-immune n'ont pas été établies.
Précautions particulières chez les patients infectés par le virus VIH
Numération sanguine Le taux de PNN doit être étroitement surveillé, en particulier au cours des premières semaines du traitement par le filgrastim.
Certains patients peuvent répondre très rapidement au traitement, avec dès le début du traitement par le filgrastim une forte augmentation du taux de polynucléaires neutrophiles.
Il est recommandé de surveiller de façon quotidienne le taux de PNN au cours des 2 ou 3 premiers jours du traitement par le filgrastim.
Par la suite, il est recommandé de doser le taux des PNN au moins deux fois par semaine pendant les deux premières semaines et puis une fois par semaine ou une semaine sur deux, durant la poursuite du traitement.
Au cours de l’ administration intermittente des doses de 30 MUI (30 µg) de filgrastim, on peut observer des fluctuations importantes du taux des PNN.
Afin de déterminer le nadir du taux de PNN du patient, il est recommandé de procéder à une numération des PNN, immédiatement avant l'administration par le filgrastim.
26 Risques liés à l’ administration de doses plus élevées de médicaments myélosuppresseurs Le filgrastim ne prévient pas la thrombopénie et l’ anémie dues aux médicaments myélosuppresseurs.
Du fait de la possibilité d’ administrer des doses ou des associations plus importantes de médicaments avec un traitement par le filgrastim, les risques de thrombopénie et d’ anémie peuvent être majorés.
Une surveillance régulière de la numération sanguine est recommandée (voir ci-dessus).
Myélosuppression due aux infections opportunistes et aux affections malignes Des infections opportunistes comme celles à Mycobacterium avium ou des affections malignes comme le lymphome, touchant la moelle osseuse, peuvent également provoquer une neutropénie.
Chez les patients porteurs d’ une atteinte médullaire infectieuse ou maligne, il est indiqué de traiter spécifiquement la pathologie sous-jacente, en plus de l’ administration de filgrastim pour le traitement de la neutropénie.
Les effets de filgrastim sur la neutropénie due à une infection ou à une affection maligne envahissant la moelle osseuse n’ ont pas été déterminés avec précision.
Précautions particulières chez les patients atteints d'une anémie falciforme
Des crises drépanocytaires, ayant entraîné une issue fatale dans certains cas, ont été rapportées lors de l’ utilisation de filgrastim chez des sujets atteints d’ anémie falciforme.
Chez ces patients, l’ avis du médecin, après une évaluation rigoureuse du rapport bénéfice/ risque, est nécessaire avant l’ utilisation de filgrastim.
Excipients
Biograstim contient du sorbitol.
Les patients ayant une maladie héréditaire rare d’ intolérance au fructose ne doivent pas utiliser ce médicament.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
L'innocuité et l'efficacité de l'administration de filgrastim et d'une chimiothérapie myélosuppressive cytotoxique n'ont pas été formellement établies.
L'utilisation de filgrastim n'est pas recommandée dans la période de 24 heures précédant ou suivant une chimiothérapie myélosuppressive cytotoxique, en raison de la sensibilité des cellules myéloïdes à division rapide à cette chimiothérapie.
En cas de traitement concomitant par le filgrastim et le 5-fluorouracile, des données préliminaires observées chez un petit nombre de patients indiquent une augmentation possible de la sévérité de la neutropénie.
Les possibles interactions avec d'autres facteurs de croissance hématopoïétiques et avec les cytokines n'ont pas été étudiées au cours des essais cliniques.
Sachant que le lithium favorise le relargage des neutrophiles, il est possible qu’ il potentialise l’ effet de filgrastim.
Bien que cette association n’ ait pas été spécifiquement étudiée, aucun effet indésirable dû à cette interaction n’ a été mis en évidence.
Des études effectuées chez l’ animal ont mis en évidence une toxicité sur la reproduction (voir rubrique 5.3).
Le risque potentiel en clinique n’ est pas connu.
Le filgrastim ne doit pas être utilisé pendant la grossesse à moins d’ une nécessité absolue.
On ne sait pas si le filgrastim est excrété dans le lait humain.
L’ excrétion du filgrastim dans le lait n’ a pas été étudiée chez l’ animal.
La décision de continuer/ arrêter l’ allaitement ou le traitement par le filgrastim doit être estimée en prenant en compte le bénéfice de l’ allaitement pour l’ enfant et le bénéfice du traitement par le filgrastim pour la femme.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
27 Le filgrastim a un effet mineur ou modéré sur l’ aptitude à conduire des véhicules et à utiliser des machines.
Si le patient ressent de la fatigue, la précaution est recommandée lors de la conduite des véhicules et l’ utilisation des machines.
4.8 Effets indésirables
Dans les études cliniques, 541 patients atteints de cancer et 188 volontaires sains ont reçus du Biograstim.
Le profil de sécurité de Biograstim observé dans ces études cliniques correspondait à celui du produit de référence utilisé dans ces études.
Sur la base d’ informations publiées, les effets indésirables suivants et leur fréquence ont été observés lors d’ un traitement par le filgrastim.
L'évaluation d'effets indésirables est basée sur les données de fréquence suivantes:
Très fréquent: ≥ 1/ 10 Fréquent:
≥ 1/ 100, < 1/ 10
Peu fréquent: ≥ 1/ 1,000, < 1/ 100 Rare: ≥ 1/ 10,000, < 1/ 1,000 Très rare:
Inconnu:
< 1/ 10,000 Ne peut pas être estimé au regard des données disponibles
Au sein de chaque groupe de fréquence, les effets indésirables sont présentés par ordre de sévérité décroissante.
Chez les patients atteints de cancer
Dans les études cliniques, les effets indésirables attribuables au filgrastim et rencontrés le plus fréquemment lors des traitements aux doses recommandées sont: douleurs osseuses, légères à modérées chez 10% des patients et sévères chez 3% des patients.
Elles sont habituellement contrôlées par l'administration d'antalgiques standards.
Des troubles urinaires à type de dysurie légère à modérée ont également été rapportés moins fréquemment.
Dans les essais cliniques randomisés contre placebo, le filgrastim n'a pas augmenté l'incidence des effets indésirables associés à la chimiothérapie.
Les effets indésirables rapportés à la même fréquence chez les patients traités par filgrastim-chimiothérapie et chez ceux traités par placebo-chimiothérapie sont: nausées et vomissements, alopécie, diarrhée, asthénie, anorexie, mucite, céphalées, toux, rash cutané, douleurs thoraciques, faiblesse généralisée, maux de gorge, constipation et douleurs non spécifiées.
Des modifications biologiques légères ou modérées, dose-dépendantes et réversibles à l'arrêt du traitement incluant une élévation des taux de lacticodéshydrogénase (LDH), des phosphatases alcalines, de l'uricémie et des gamma-glutamyl transférase (Gamma-GT) ont été observées lors d’ un traitement par le filgrastim aux doses recommandées chez environ respectivement 50%, 35%, 25% et 10% des patients.
Une baisse transitoire de la pression artérielle, ne nécessitant aucun traitement spécifique, a été rapportée dans de rares cas.
Occasionnellement, des perturbations vasculaires ont été rapportées, incluant des syndromes veino- occlusifs et des modifications des volumes hydriques chez les patients recevant une chimiothérapie intensive suivie d'autogreffe de moelle.
La relation de causalité avec le filgrastim n'a pas été établie.
De très rares cas de vascularites cutanées ont été rapportés chez les patients traités avec le filgrastim.
Le mécanisme des vascularites chez les malades traités par le filgrastim n’ est pas connu.
28 La survenue de syndrome de Sweet (dermatose fébrile aiguë) a rarement été rapportée.
Cependant, un pourcentage significatif des malades étant atteints de leucémie, pathologie connue pour être associée au syndrome de Sweet, une relation causale avec le filgrastim n’ a pas été établie.
Quelques cas de poussées de polyarthrite rhumatoïde ont été observés.
De rares cas d'effets indésirables pulmonaires incluant pneumonie interstitielle, œ dème pulmonaire et infiltration pulmonaire ont été rapportés, entraînant dans certains de ces cas, une insuffisance respiratoire ou un syndrome de détresse respiratoire de l’ adulte (ARDS) pouvant entraîner une issue fatale (voir rubrique 4.4).
Réactions allergiques: des réactions de type allergique, incluant anaphylaxie, rash cutané, urticaire, angio-œ dème, dyspnée et hypotension, survenant lors de l’ administration initiale ou de la poursuite du traitement ont été rapportées chez les patients traités par le filgrastim.
En général, les cas rapportés ont été plus fréquents après une administration par voie intraveineuse.
Dans certains cas, la réadministration du produit a entraîné la réapparition des symptômes, suggérant ainsi une relation de cause à effet.
Le traitement par le filgrastim doit être définitivement arrêté chez les patients présentant une réaction allergique grave.
Des cas isolés de crises drépanocytaires ont été rapportés chez des patients atteints d’ anémie falciforme (voir rubrique 4.4).
Système organe classe Troubles du métabolisme et de la
Fréquence Très
Effets indésirables Elévation des Phosphatases Alcalines, élévation du
fréquent
taux de LDH, élévation de l' uricémie
Affections respiratoires,
Fréquent
thoraciques et médiastinales
Très rare
Affections gastro-intestinales
Très fréquent
Nausées/ Vomissements
Affections hépatobiliaires
Fréquent Très fréquent
Constipation, anorexie, diarrhée, mucite Elévation des Gamma-GT
Affections de la peau et du tissu
Très rare
Syndrome de Sweet, vascularites cutanées
Affections musculo-squelettiques et systémiques
Très fréquent
Poussées de polyarthrite rhumatoïde Troubles urinaires
Mobilisation de cellules souches progénitrices chez les donneurs sains
L'effet indésirable le plus fréquemment rapporté a été des douleurs osseuses transitoires légères à modérées.
Une hyperleucocytose (leucocytes > 50 x 109/ l) a été observée chez 41% des donneurs et une thrombopénie transitoire (numération plaquettaire < 100 x 109/ l) a été observée chez 35% des donneurs consécutivement à l'administration de filgrastim et aux cytaphérèses.
Une élévation transitoire mineure des phosphatases alcalines, LDH, SGOT et de l'acide urique a été rapportée chez les donneurs sains recevant du filgrastim, ceci sans conséquence clinique.
Une exacerbation de la polyarthrite rhumatoïde a été très rarement observée.
Des symptômes à type de réaction allergique sévère ont été très rarement rapportés.
Des maux de tête, ayant pu être attribués au filgrastim, ont été rapportés lors d'études chez les donneurs de CSP.
Après l’ administration de G-CSFs chez les donneurs sains et chez les patients, des cas fréquents mais généralement asymptomatiques d’ une augmentation du volume de la rate ainsi que de très rares cas de rupture splénique ont été observés (voir rubrique 4.4).
Système organe classe Affections hématologiques et du
Fréquence Très fréquent
Effets indésirables Hyperleucocytose, thrombopénie
Peu fréquent
Elévation des Phosphatases Alcalines, élévation du taux de LDH
Affections musculo-squelettiques
Très fréquent
Poussées de polyarthrite rhumatoïde
Troubles généraux et anomalies au site d’ administration
Peu fréquent
Réactions allergiques sévères
Chez les patients atteints de NCS
Des effets indésirables liés au traitement par le filgrastim chez les patients atteints de NCS ont été rapportés, leur fréquence tend à diminuer avec le temps pour certains.
Les effets indésirables les plus fréquemment observés attribuables au filgrastim ont été des douleurs osseuses et ostéo-articulaires.
Les autres effets indésirables observés comprennent notamment la splénomégalie qui peut être évolutive dans une minorité de cas et une thrombocytopénie.
Céphalées et diarrhées sont des effets apparaissant rapidement après le début du traitement par le filgrastim et ont été rapportées chez moins de 10% des patients.
Anémie et épistaxis ont aussi été rapportées.
Des augmentations transitoires de l'uricémie, de la LDH et des phosphatases alcalines ne s'accompagnant pas de symptômes cliniques ont été observées.
Une diminution modérée et transitoire de la glycémie a été aussi observée.
Les effets indésirables qui pourraient être liés au traitement par le filgrastim et observés chez moins de 2% des patients atteints de NCS sont: réaction au point d'injection, céphalées, hépatomégalie, arthralgie, alopécie, ostéoporose et rash cutané.
Lors de traitements au long cours, des vascularites cutanées ont été rapportées chez 2% des patients atteints de NCS.
Il y a eu quelques cas de protéinurie/ hématurie.
Système organe classe Affections hématologiques et
Fréquence Très fréquent
du système lymphatique
Fréquent
Thrombopénie
Troubles du métabolisme et de la nutrition
Peu fréquent Très fréquent
Troubles spléniques Diminution de la glycémie, élévation des Phosphatases Alcalines, élévation du taux de LDH, hyperuricémie
Affections respiratoires, thoraciques et médiastinales
Fréquent
Diarrhée
Affections hépatobiliaires
Fréquent
Hépatomégalie
Affections de la peau et du tissue sous-cutané
Fréquent
squelettiques et systémiques
Affections du rein et des voies urinaires
Peu fréquent
Hématurie, protéinurie
Chez les patients infectés par le virus VIH
Au cours des essais cliniques, les seuls effets indésirables potentiellement imputables à l’ administration de filgrastim ont été des douleurs ostéoarticulaires, avec de façon prédominante des douleurs osseuses légères à modérées et des myalgies.
L’ incidence de ces effets a été similaire à celle rapportée pour les patients atteints de cancer.
Chez moins de 3% des patients, une splénomégalie a été attribuée au filgrastim.
Dans tous les cas rapportés, elle était légère ou modérée à l’ examen clinique et d’ évolution favorable; aucun patient n’ a présenté d’ hypersplénomégalie ou n’ a subi une splénectomie.
On observe fréquemment une splénomégalie chez les patients infectés par le virus VIH, et à des degrés divers, chez la plupart des patients atteints du SIDA, la relation avec le traitement par le filgrastim n’ est par conséquent pas clairement établie.
Système organe classe Affections hématologiques et du système lymphatique
Fréquence Fréquent
Effets indésirables Troubles spléniques
Affections musculo-squelettiques et systémiques
Très fréquent
Douleurs osseuses
4.9 Surdosage
Aucun cas de surdosage n’ a été rapporté.
L'arrêt du traitement par le filgrastim est suivi habituellement d'une chute de 50% des polynucléaires neutrophiles circulants en 1 à 2 jours et d'une normalisation de leur taux en 1 à 7 jours.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: facteur de croissance, code ATC:
L03AA02
Le G-CSF est une glycoprotéine qui régule la production et la libération des polynucléaires neutrophiles fonctionnels à partir de la moelle osseuse.
Biograstim, contenant du r-metHuG-CSF (filgrastim), entraîne une augmentation marquée du nombre des polynucléaires neutrophiles circulants et une augmentation mineure des monocytes en 24 heures.
Chez certains patients atteints de NCS, le filgrastim peut aussi induire une faible augmentation du nombre des éosinophiles et des basophiles circulants par rapport aux valeurs initiales; certains de ces patients présentent déjà une éosinophilie ou une basophilie avant le traitement.
Aux posologies recommandées, l'augmentation du taux de polynucléaires neutrophiles est dose-dépendante.
31 possèdent des fonctions normales ou activées comme le démontrent les tests de chimiotactisme et de phagocytose.
Après arrêt du traitement par le filgrastim, le nombre de polynucléaires neutrophiles circulants diminue de 50% en 1 à 2 jours et se normalise dans un délai de 1 à 7 jours.
L'utilisation du filgrastim chez les patients traités par chimiothérapie cytotoxique entraîne une réduction significative de l'incidence, de la sévérité et de la durée tant de la neutropénie que des épisodes fébriles associés.
Le traitement par le filgrastim réduit significativement les durées des neutropénies fébriles, de l’ utilisation d’ antibiotiques et de l’ hospitalisation, après chimiothérapie d’ induction pour une leucémie aiguë myéloïde ou après chimiothérapie myélosuppressive suivie de greffe de moelle.
L’ incidence des fièvres et infections documentées n’ a pas été réduite dans ces conditions.
La durée de la fièvre n’ a pas été réduite chez les patients sous chimiothérapie myélosuppressive suivie de greffe de moelle.
L'utilisation du filgrastim soit isolément, soit après une chimiothérapie entraîne un passage de cellules souches progénitrices de la moelle vers le sang circulant périphérique.
Ces CSP autologues peuvent être recueillies par cytaphérèse et réinjectées après une cure de chimiothérapie à forte dose, avec ou sans greffe de moelle osseuse associée.
L'injection de CSP accélère l'hématopoïèse en réduisant le risque de complications hémorragiques et le besoin de transfusion plaquettaire.
Les receveurs de CSP allogéniques, obtenues après mobilisation par le filgrastim, ont une reconstitution hématologique significativement plus rapide avec, un délai significativement plus court de récupération plaquettaire, non soutenue par transfusion plaquettaire, comparé à ceux recevant une greffe de moelle allogénique.
L’ utilisation du filgrastim pour la mobilisation de CSP dans le sang circulant chez les donneurs sains en vue d'une allogreffe de CSP permet de collecter chez la majorité des donneurs une quantité supérieure ou égale à 4 x 106 cellules CD34+ / kg de poids corporel du receveur après deux cytaphérèses.
Chez les donneurs sains, la dose de 10 µg/ kg/ jour est administrée par voie sous-cutanée pendant 4 à 5 jours consécutifs.
L'utilisation du filgrastim chez des patients, enfants ou adultes, atteints de NCS (neutropénie congénitale sévère, neutropénie cyclique et neutropénie idiopathique) induit une augmentation prolongée du chiffre absolu des neutrophiles dans la circulation périphérique et une réduction du risque infectieux et de ses conséquences.
L'utilisation du filgrastim chez des patients infectés par le virus VIH maintient un taux normal de polynucléaires neutrophiles rendant possible l’ administration, aux doses prévues, des médicaments antiviraux et/ ou autres médicaments myélosuppresseurs.
Chez les patients infectés par le virus VIH ayant reçu du filgrastim, aucune augmentation de la réplication virale VIH n’ a été mise en évidence.
Comme pour d'autres facteurs de croissance hématopoïétiques, le G-CSF a montré in vitro des propriétés stimulantes des cellules endothéliales humaines.
L’ innocuité et l’ efficacité de Biograstim ont été déterminées dans des études contrôlées, randomisées de phase III dans le cancer du sein, le cancer du poumon et le lymphome non hodgkinien.
Aucune différence significative n’ est apparue entre Biograstim et le produit de référence au regard de la durée des neutropénies sévères et de l’ incidence sur les neutropénies fébriles.
5.2 Propriétés pharmacocinétiques
Des études randomisées en simple-aveugle, à dose unique, croisée chez 196 volontaires sains ont montré que le profil pharmacocinétique de Biograstim était comparable à celui du produit de référence après administration sous-cutanée et intraveineuse.
Il a été démontré que l'élimination du filgrastim suit une cinétique de premier ordre après administration sous-cutanée et intraveineuse.
La perfusion continue de filgrastim sur une
32 durée allant jusqu'à 28 jours chez des malades traités par autogreffe de moelle n'entraîne pas d'accumulation de filgrastim, et ne modifie pas la demi-vie d'élimination.
Il existe une corrélation linéaire positive entre la dose de filgrastim, administrée par voie sous-cutanée ou par voie intraveineuse, et la concentration sérique.
Après administration sous-cutanée aux doses recommandées, les concentrations sériques de filgrastim sont maintenues au-dessus de 10 ng/ ml pendant 8 à 16 heures.
Le volume de distribution est d'environ 150 ml/ kg.
Chez les patients atteints de cancer, le profil pharmacocinétique de Biograstim était comparable à celui du produit de référence après administrations sous-cutanées uniques et répétées.
5.3 Données de sécurité préclinique
Les données non cliniques issues des études conventionnelles de pharmacologie de sécurité, de génotoxicité et de tolérance locale n’ ont pas révélé de risque particulier pour l’ homme.
Les données pré-cliniques issues des études conventionnelles de toxicologie en administration répétée révèlent des effets pharmacologiques escomptés incluant une augmentation du taux de leucocytes, hyperplasie myéloïde, hématopoïèse extramédulaire et une spénomégalie.
Aucun effet n’ a été observé sur la fertilité des rats mâles et femelles ou sur la grossesse des rats.
Les études chez le rat et le lapin n'ont pas mis en évidence d'effet tératogène.
Cependant, chez le lapin, l'administration de filgrastim a pu s'accompagner d'une augmentation du nombre d'avortements spontanés, mais aucune malformation n’ a été observée.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Acide acétique glacial Hydroxyde de sodium Sorbitol (E420) Polysorbate 80 Eau pour préparations injectables
6.2 Incompatibilités
Biograstim ne doit pas être dilué dans des solutions salines.
Ce médicament ne doit pas être mélangé avec d’ autres médicaments à l’ exception de ceux mentionnés dans la rubrique 6.6.
Le filgrastim dilué peut s'adsorber sur les matériaux en verre ou en plastique sauf lorsqu’ il est dilué comme mentionné en rubrique 6.6.
6.3 Durée de conservation
2 ans.
La stabilité physico-chimique de la solution diluée pendant 24 heures entre 2°C et 8°C a été démontrée.
D'un point de vue microbiologique, le produit doit être utilisé immédiatement.
S'il n'est pas utilisé immédiatement, la durée et les conditions de conservation du produit sont sous la seule responsabilité de l'utilisateur et ne doivent normalement pas dépasser 24 heures à une température comprise entre +2°C et +8°C, à moins que la reconstitution ait été effectuée sous conditions aseptiques validées et contrôlées.
6.4 Précautions particulières de conservation
33 A conserver au réfrigérateur (entre 2°C et 8°C).
Pour les conditions de conservation du médicament dilué, voir rubrique 6.3.
6.5 Nature et contenu de l’ emballage extérieur
Seringues préremplies en verre de type I avec une aiguille en acier inoxydable attachée de manière permanente.
La boîte contient 1, 5 ou 10 seringues préremplies de 0,8 ml de solution injectable ou pour perfusion ou emballage multiple contenant 10 (2 boîtes de 5) seringues préremplies de 0,8 ml de solution injectable ou pour perfusion.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
Si nécessaire, Biograstim peut être dilué dans une solution de glucose à 50 mg/ ml (5%).
La concentration finale ne doit pas être inférieure à 0,2 MUI (2 µg) par ml.
Avant toute utilisation, la solution doit être contrôlée visuellement.
Seules les solutions limpides et dépourvues de particules peuvent être utilisées.
Pour des patients traités par le filgrastim dilué à des concentrations inférieures à 1,5 MUI (15 µg) par ml, il faut ajouter de la sérum albumine humaine (SAH) afin d'obtenir une concentration finale de 2 mg/ ml.
Exemple:
Dans un volume d'injection final de 20 ml, il faut ajouter aux doses de filgrastim inférieures à 30 MUI (300 µg), 0,2 ml de sérum albumine humaine à 200 mg/ ml (20%).
Après dilution dans une solution de glucose à 50 mg/ ml (5%), Biograstim est compatible avec le verre et diverses matières plastiques, incluant le PVC, la polyoléfine (un copolymère de polypropylène et de polyéthylène) et le polypropylène.
Biograstim ne contient aucun conservateur.
Du fait d’ un risque possible de contamination microbienne, les seringues de Biograstim sont à usage unique.
Une exposition accidentelle à la congélation n'affecte pas la stabilité de Biograstim.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
CT Arzneimittel GmbH Lengeder Straße 42a D-13407 Berlin Allemagne info@ct-arzneimittel. de
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
34 9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
35 ANNEXE II
A.
FABRICANT DE LA SUBSTANCE ACTIVE D’ ORIGINE BIOLOGIQUE ET TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
36 A.
FABRICANT DE LA SUBSTANCE ACTIVE D'ORIGINE BIOLOGIQUE ET TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse du fabricant de la substance d’ origine biologique
SICOR Biotech UAB Molė tų pl.
5 LT-08409 Vilnius Lituanie
Nom et adresse du fabricant responsable de la libération des lots
Merckle Biotec GmbH Dornierstraße 10 DE-89079 Ulm Allemagne
B.
CONDITIONS RELATIVES A L'AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale restreinte (voir Annexe I:
Résumé des Caractéristiques du Produit, rubrique 4.2).
• CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
• AUTRES CONDITIONS
Système de pharmacovigilance Le titulaire de l'Autorisation de Mise sur le Marché doit s’ assurer que le système de pharmacovigilance décrit dans la version 2.1 présentée dans le Module 1.8.1 de la demande d’ Autorisation de Mise sur le Marché a été mis en place et fonctionne avant et pendant la commercialisation du produit.
Plan de gestion de risque Le titulaire de l'Autorisation de Mise sur le Marché s’ engage à effectuer les études et activités supplémentaires de pharmacovigilance détaillées dans le plan de Pharmacovigilance, telles qu’ approuvées dans la version 5 du Plan de Gestion de Risque (PGR) présentée dans le Module 1.8.2 de la demande d’ Autorisation de Mise sur le Marché et dans toute mise à jour ultérieure de ce PGR approuvée par le CHMP.
Selon la recommandation du CHMP concernant le Système de Gestion des Risques liés à des médicaments à usage humain, une actualisation du PGR devra être soumise en même temps que le rapport périodique de sécurité (PSUR, Periodic Safety Report Update).
Par ailleurs, une actualisation du PGR devra être soumise • si de nouvelles informations reçues sont susceptibles d’ avoir des conséquences sur le profil de sécurité d’ emploi (Safety Specification), le Plan de pharmacovigilance ou les activités de minimisation des risques • dans les 60 jours si une étape clé est franchie (pharmacovigilance ou minimisation des risques)
37 • sur demande de l’ EMEA.
38 ANNEXE III
ETIQUETAGE
1.
DENOMINATION DU MEDICAMENT
Biograstim 30 MUI/ 0,5 ml solution injectable ou pour perfusion
Filgrastim
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque seringue préremplie contient 30 millions d’ unités internationales [MUI] (300 microgrammes) de filgrastim dans 0,5 ml (60 MUI/ ml, 600 microgrammes/ ml).
3.
LISTE DES EXCIPIENTS
Hydroxyde de sodium, acide acétique glacial, sorbitol, polysorbate 80, eau pour préparations injectables.
Lire la notice avant utilisation.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable ou pour perfusion
1 seringue préremplie de 0,5 ml
5 seringues préremplies de 0,5 ml
10 seringues préremplies de 0,5 ml
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Lire la notice avant utilisation.
Voie sous-cutanée et voie intraveineuse.
Pour usage unique.
Utiliser comme suit:
Cadre pour la dose prescrite
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
41 8.
DATE DE PEREMPTION
EXP
Utiliser dans les 24 heures après dilution.
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
CT Arzneimittel GmbH Lengeder Straße 42a D-13407 Berlin Allemagne info@ct-arzneimittel. de
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 0/ 00/ 000/ 000
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Biograstim 30 MUI/ 0,5 ml
42 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
Emballage extérieur
1.
DENOMINATION DU MEDICAMENT
Biograstim 48 MUI/ 0,8 ml solution injectable ou pour perfusion
Filgrastim
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque seringue préremplie contient 48 millions d’ unités internationales [MUI] (480 microgrammes) de filgrastim dans 0,8 ml (60 MUI/ ml, 600 microgrammes/ ml).
3.
LISTE DES EXCIPIENTS
Hydroxyde de sodium, acide acétique glacial, sorbitol, polysorbate 80, eau pour préparations injectables.
Lire la notice avant utilisation.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable ou pour perfusion
1 seringue préremplie de 0,8 ml
5 seringues préremplies de 0,8 ml
10 seringues préremplies de 0,8 ml
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Lire la notice avant utilisation.
Voie sous-cutanée et voie intraveineuse.
Pour usage unique.
Utiliser comme suit:
Cadre pour la dose prescrite
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
43 8.
DATE DE PEREMPTION
EXP
Utiliser dans les 24 heures après dilution.
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
CT Arzneimittel GmbH Lengeder Straße 42a D-13407 Berlin Allemagne info@ct-arzneimittel. de
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 0/ 00/ 000/ 000
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Biograstim 48 MUI/ 0,8 ml
44 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
Etiquette appliquée sur les emballages multiples reliés par une bande transparente – Incluant la Blue Box
1.
DENOMINATION DU MEDICAMENT
Biograstim 30 MUI/ 0,5 ml solution injectable ou pour perfusion
Filgrastim
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque seringue préremplie contient 30 millions d’ unités internationales [MUI] (300 microgrammes) de filgrastim dans 0,5 ml (60 MUI/ ml, 600 microgrammes/ ml).
3.
LISTE DES EXCIPIENTS
Hydroxyde de sodium, acide acétique glacial, sorbitol, polysorbate 80, eau pour préparations injectables.
Lire la notice avant utilisation.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable ou pour perfusion
10 seringues préremplies de 0,5 ml
Emballage multiple contenant 2 boîtes, contenant chacune 5 seringues préremplies
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Lire la notice avant utilisation.
Voie sous-cutanée et voie intraveineuse.
Pour usage unique.
Utiliser comme suit:
Cadre pour la dose prescrite
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
45 8.
DATE DE PEREMPTION
EXP
Utiliser dans les 24 heures après dilution.
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
CT Arzneimittel GmbH Lengeder Straße 42a D-13407 Berlin Allemagne info@ct-arzneimittel. de
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 0/ 00/ 000/ 000
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
46 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
Etiquette appliquée sur les emballages multiples reliés par une bande transparente – Incluant la Blue Box
1.
DENOMINATION DU MEDICAMENT
Biograstim 48 MUI/ 0,8 ml solution injectable ou pour perfusion
Filgrastim
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque seringue préremplie contient 48 millions d’ unités internationales [MUI] (480 microgrammes) de filgrastim dans 0,8 ml (60 MUI/ ml, 600 microgrammes/ ml).
3.
LISTE DES EXCIPIENTS
Hydroxyde de sodium, acide acétique glacial, sorbitol, polysorbate 80, eau pour préparations injectables.
Lire la notice avant utilisation.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable ou pour perfusion
10 seringues préremplies de 0,8 ml
Emballage multiple contenant 2 boîtes, contenant chacune 5 seringues préremplies.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Lire la notice avant utilisation.
Voie sous-cutanée et voie intraveineuse.
Pour usage unique.
Utiliser comme suit:
Cadre pour la dose prescrite
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
47 8.
DATE DE PEREMPTION
EXP
Utiliser dans les 24 heures après dilution.
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
CT Arzneimittel GmbH Lengeder Straße 42a D-13407 Berlin Allemagne info@ct-arzneimittel. de
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 0/ 00/ 000/ 000
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
48 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
Boîte d’ emballage multiple – Sans la Blue Box
1.
DENOMINATION DU MEDICAMENT
Biograstim 30 MUI/ 0,5 ml solution injectable ou pour perfusion
Filgrastim
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque seringue préremplie contient 30 millions d’ unités internationales [MUI] (300 microgrammes) de filgrastim dans 0,5 ml (60 MUI/ ml, 600 microgrammes/ ml).
3.
LISTE DES EXCIPIENTS
Hydroxyde de sodium, acide acétique glacial, sorbitol, polysorbate 80, eau pour préparations injectables.
Lire la notice avant utilisation.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable ou pour perfusion
5 seringues préremplies de 0,5 ml
Composant d’ un emballage multiple contenant 2 boîtes, contenant chacune 5 seringues préremplies.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Lire la notice avant utilisation.
Voie sous-cutanée et voie intraveineuse.
Pour usage unique.
Utiliser comme suit:
Cadre pour la dose prescrite
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
49 EXP
Utiliser dans les 24 heures après dilution.
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
CT Arzneimittel GmbH Lengeder Straße 42a D-13407 Berlin Allemagne info@ct-arzneimittel. de
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 0/ 00/ 000/ 000
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Biograstim 30 MUI/ 0,5 ml
50 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
Boîte d’ emballage multiple – Sans la Blue Box
1.
DENOMINATION DU MEDICAMENT
Biograstim 48 MUI/ 0,8 ml solution injectable ou pour perfusion
Filgrastim
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque seringue préremplie contient 48 millions d’ unités internationales [MUI] (480 microgrammes) de filgrastim dans 0,8 ml (60 MUI/ ml, 600 microgrammes/ ml).
3.
LISTE DES EXCIPIENTS
Hydroxyde de sodium, acide acétique glacial, sorbitol, polysorbate 80, eau pour préparations injectables.
Lire la notice avant utilisation.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable ou pour perfusion
5 seringues préremplies de 0,8 ml
Composant d’ un emballage multiple contenant 2 boîtes, contenant chacune 5 seringues préremplies.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Lire la notice avant utilisation.
Voie sous-cutanée et voie intraveineuse.
Pour usage unique.
Utiliser comme suit:
Cadre pour la dose prescrite
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
51 EXP
Utiliser dans les 24 heures après dilution.
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
CT Arzneimittel GmbH Lengeder Straße 42a D-13407 Berlin Allemagne info@ct-arzneimittel. de
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 0/ 00/ 000/ 000
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Biograstim 48 MUI/ 0,8 ml
52 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
Seringue préremplie
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Biograstim 30 MIU/ 0,5 ml solution injectable ou pour perfusion
Filgrastim
SC IV
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
0,5 ml
6.
AUTRES
53 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
Seringue préremplie
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Biograstim 48 MUI/ 0,8 ml solution injectable ou pour perfusion
Filgrastim
SC IV
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
0,8 ml
6.
AUTRES
54 B.
NOTICE
55 NOTICE:
INFORMATION DE L’ UTILISATEUR
Biograstim 30 MUI/ 0,5 ml solution injectable ou pour perfusion Biograstim 48 MUI/ 0,8 ml solution injectable ou pour perfusion
Filgrastim
Veuillez lire attentivement l'intégralité de cette notice avant d’ utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Biograstim et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser Biograstim 3.
Comment utiliser Biograstim 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Biograstim 6.
Informations supplémentaires
1.
QU'EST-CE QUE Biograstim ET DANS QUEL CAS EST-IL UTILISE
Qu’ est -ce que Biograstim Biograstim contient la substance active filgrastim.
Le filgrastim est une protéine produite par biotechnologie sur une bactérie appelée Escherichia coli.
Il appartient à un groupe de protéines appelé cytokines et est très similaire à une protéine naturelle (facteur de croissance de la lignée granulocytaire [G-CSF]) produite par votre propre corps.
Le filgrastim stimule la moelle osseuse (le tissu où les nouvelles cellules sanguines sont faites) pour produire plus de cellules sanguines, en particulier certains types de globules blancs.
Les globules blancs sont très importants car ils aident votre organisme à combattre les infections.
Dans quel cas Biograstim est -il utilisé Votre médecin vous a prescrit Biograstim pour aider votre corps à fabriquer plus de globules blancs.
Votre médecin vous dira pour quelle raison vous êtes traité par Biograstim.
Biograstim est utilisé dans différents cas qui sont:
- chimiothérapie,
- greffe de moelle osseuse,
- neutropénie chronique sévère,
- neutropénie chez les patients infectés par le VIH,
- mobilisation de cellules souches dans le sang circulant.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER Biograstim
N’ utilisez jamais Biograstim
- si vous êtes allergique (hypersensible) au filgrastim ou à l’ un des autres composants de
Faites attention avec Biograstim 56
- si vous toussez, si vous avez de la fièvre ou présentez des difficultés respiratoires.
Ceci peut être
la conséquence d’ une affection pulmonaire (voir rubrique 4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS).
- si vous êtes atteint d’ anémie falciforme; ou
- si vous souffrez d’ une douleur sur le flanc gauche sous les côtes ou à l’ épaule.
Ceci peut être la
conséquence d’ une affection de la rate (voir rubrique 4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS).
Pendant votre traitement par Biograstim, vous aurez besoin de tests sanguins réguliers pour compter le nombre de neutrophiles et autres globules blancs dans votre sang.
Ceci permettra à votre médecin de se rendre compte de l’ action du traitement et de la nécessité de le poursuivre.
Utilisation d'autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
Grossesse et allaitement Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Biograstim n’ a pas été testé chez la femme enceinte.
Il est important d’ informer votre médecin si vous êtes enceinte, pensez l’ être ou si vous planifiez une grossesse car votre médecin peut décider de ne pas vous prescrire ce médicament.
On ne sait pas si le filgrastim est excrété dans le lait maternel.
C’ est pourquoi votre médecin peut décider de ne pas vous prescrire ce médicament si vous allaitez.
Conduite de véhicules et utilisation de machines Si vous ressentez de la fatigue, ne conduisez pas de véhicule ou n’ utilisez pas d’ outils ou de machines.
Informations importantes concernant certains composants de Biograstim Ce médicament contient du sorbitol (un type de sucre).
Si votre médecin vous a informé d’ une intolérance à certains sucres, contactez -le avant de prendre ce médicament.
3.
COMMENT UTILISER Biograstim
Respectez toujours la posologie de Biograstim indiquée par votre médecin.
En cas de doute, consultez votre médecin ou votre pharmacien.
La dose habituelle est… La quantité de Biograstim dont vous avez besoin dépendra de la pathologie pour laquelle vous prenez Biograstim et de votre poids.
Votre docteur vous dira quand arrêter d'utiliser Biograstim.
Il est tout à fait normal d'avoir un certain nombre de traitements Biograstim.
Biograstim et chimiothérapie La dose habituelle est de 0,5 million d’ unités internationales (MUI) par kilogramme de poids chaque jour.
Par exemple, si vous pesez 60 kg votre dose journalière sera de 30 millions d’ unités internationales (MUI).
Votre traitement durera généralement environ 14 jours.
Cependant, dans quelques types de maladie, une durée de traitement plus longue jusqu'à environ un mois peut être nécessaire.
Biograstim et greffe de moelle osseuse La dose habituelle est de 1 million d’ unités internationales (MUI) par kilogramme de poids chaque jour.
Par exemple, si vous pesez 60 kg votre dose journalière sera de 60 millions d’ unités internationales (MUI).
Vous devez normalement recevoir la première injection de Biograstim au plus tôt 24 heures après la fin de la chimiothérapie cytotoxique mais dans les 24 heures suivant la greffe de moelle osseuse.
Votre médecin vous prescrira des analyses sanguines journalières pour voir comment
Le traitement sera arrêté lorsque les globules blancs de votre sang auront atteint un certain nombre.
Biograstim et neutropénie chronique sévère La dose habituelle est de 0,5 million à 1,2 millions d’ unités internationales (MUI) par kilogramme de poids chaque jour en dose unique ou en doses fractionnées.
Votre médecin vous prescrira des analyses sanguines pour vous dire comment vous répondez au traitement et trouver la meilleure posologie pour vous.
La neutropénie nécessite un traitement par Biograstim à long terme.
Biograstim et neutropénie chez les patients infectés par le VIH La dose habituelle est de 0,1 million à 0,4 million d’ unités internationales (MUI) par kilogramme de poids chaque jour.
Votre médecin vous prescrira des analyses sanguines à intervalles réguliers pour voir comment vous répondez au traitement.
Dès que le nombre de globules blancs dans le sang sera revenu à la normale, la fréquence d’ administration pourra être réduite à moins d’ une fois par jour.
Votre médecin continuera à vous prescrire des analyses sanguines régulières et vous recommandera la meilleure posologie.
Un traitement à long terme par Biograstim peut être nécessaire pour maintenir un nombre normal de globules blancs dans votre sang.
Biograstim et mobilisation de cellules souches dans le sang circulant Si vous êtes donneur de cellules souches pour vous même, la dose habituelle est de 0,5 million à 1 million d’ unités internationales (MUI) par kilogramme de poids chaque jour.
Le traitement par Biograstim durera jusqu’ à 2 semaines et plus longtemps dans des cas exceptionnels.
Votre médecin contrôlera votre sang pour déterminer le meilleur moment pour collecter les cellules souches.
Si vous êtes donneur de cellules souches pour une autre personne, la dose habituelle est de 1 million d’ unités internationales (MUI) par kilogramme de poids chaque jour.
Le traitement par Biograstim durera 4 à 5 jours.
Mode d’ administration Ce médicament est administré par injection, soit par perfusion intraveineuse (goutte-à-goutte) soit dans le tissu juste sous la peau.
Il s’ agit d’ une injection sous-cutanée (SC).
Si vous recevez ce médicament par injection sous-cutanée, votre médecin peut vous suggérer d’ apprendre comment pratiquer vous- même les injections.
Votre médecin ou votre infirmière vous donnera les instructions sur la façon de le faire.
N’ essayez pas de faire l’ injection avant que votre médecin ou votre infirmier(e) ne vous ait montré comment faire.
Certaines des informations dont vous avez besoin sont données à la fin de cette notice, mais le traitement approprié de votre maladie exige une coopération proche et constante avec votre médecin.
Chaque seringue préremplie est pour un usage unique.
Si vous avez utilisé plus de Biograstim que vous n’ auriez dû Si vous avez pris plus de Biograstim que vous n’ auriez dû, contactez dès que possible votre médecin ou votre pharmacien.
Si vous oubliez d’ utiliser Biograstim Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre.
Si vous arrêtez d’ utiliser Biograstim Demandez l’ avis de votre médecin avant d’ arrêter l’ utilisation de Biograstim.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
58 Comme tous les médicaments, Biograstim peut provoquer des effets indésirables, bien que tout le monde n’ y soit pas sujet.
En matière de fréquence la convention suivante a été utilisée dans l’ évaluation des effets indésirables:
Très fréquent:
Fréquent:
Peu fréquent:
Rare:
Très rare:
Fréquence indéterminée:
plus de 1 patient sur 10 de 1 à 10 patients sur 100 de 1 à 10 patients sur 1 000 de 1 à 10 patients sur 10 000 moins de 1 patient sur 10 000 la fréquence ne peut pas être estimée sur la base des données disponibles.
Des réactions de type allergiques au filgrastim, incluant rash cutané, gonflement et démangeaison de la peau et anaphylaxie (faiblesse, chute de tension, difficultés respiratoires et gonflement du visage) ont été rapportées.
Arrêtez l'injection de Biograstim si vous pensez avoir une réaction de ce type, et contactez immédiatement votre médecin.
Certains cas de rupture de la rate ont entraîné une issue fatale.
Il est important de contacter immédiatement votre médecin en cas de douleur au flanc gauche ou en cas de douleur à l’ épaule gauche car ceci peut révéler un problème au niveau de la rate.
Il est aussi très important que vous appeliez votre docteur si vous pensez avoir une infection.
Une infection peut se manifester de plusieurs manières.
Vous devez surveiller une température de 37,8°C ou plus, des coups de froid ou autres signes d’ infection, tels que rash, mal de gorge, diarrhée, mal d'oreilles, respiration difficile ou douloureuse ou problèmes comme toux ou râle.
Ces symptômes peuvent être des signes d’ effets indésirables pulmonaires graves, tels que pneumonie et syndrome de détresse respiratoire de l’ adulte, pouvant entraîner une issue fatale.
Si vous avez de la fièvre ou l’ un de ces symptômes, contactez immédiatement votre médecin et allez à l’ hôpital.
Si vous avez une anémie falciforme, parlez -en à votre médecin avant de commencer à prendre Biograstim.
Des crises drépanocytaires ont été rapportées chez des patients atteints d’ anémie falciforme ayant pris du filgrastim.
Un effet indésirable très fréquent du filgrastim est la douleur osseuse et musculaire.
Demandez à votre médecin quel médicament prendre pour soulager cette douleur.
Vous pouvez avoir les effets secondaires supplémentaires suivants:
- réduction des globules rouges pouvant entraîner une pâleur de la peau et une faiblesse ou
difficulté respiratoire, réduction des plaquettes sanguines, augmentant le risque de saignement ou de contusion, augmentation des leucocytes
- taux élevé de certaines enzymes du foie ou du sang, taux élevé d’ acide urique dans le sang,
faible taux de glucose dans le sang
- mal de tête
- faible pression artérielle transitoire, perturbations vasculaires (pouvant causer des douleurs, des
rougeurs et un gonflement des membres)
- saignement de nez, toux, mal de gorge
- sensation de maladie, vomissements, constipation, diarrhées, perte d’ appétit, mucite
(inflammation douloureuse et ulcération des membranes muqueuses de l’ appareil digestif)
- douleurs ou difficultés à uriner (très rare), sang dans les urines, protéines dans les urines
- augmentation du volume du foie
- inflammation des vaisseaux sanguins, souvent accompagnée de rash cutané (très rare);
apparition de lésions douloureuses avec plaques violacées des membres (parfois la face et le cou) avec de la fièvre (syndrome de Sweet, très rare); perte de cheveux; douleur au site d’ injection; rash
- douleurs articulaires, douleurs thoraciques, dégradation des affections rhumatismales, perte du
- fatigue, faiblesse généralisée, douleurs non spécifiées.
Si vous ressentez un des effets mentionnés comme graves ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER Biograstim
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Biograstim après la date de péremption mentionnée sur l’ emballage extérieur et la seringue préremplie après EXP.
La date d’ expiration fait référence au dernier jour du mois.
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas utiliser Biograstim si vous remarquez que la solution est trouble ou contient des particules.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Biograstim
- La substance active est le filgrastim.
Chaque ml de solution injectable ou pour perfusion
Chaque seringue préremplie contient 30 millions d’ unités internationales [MUI] (300 microgrammes) de filgrastim dans 0,5 ml de solution.
Chaque seringue préremplie contient 48 millions d’ unités internationales [MUI] (480 microgrammes) de filgrastim dans 0,8 ml de solution.
Hydroxyde de sodium, acide acétique glacial, sorbitol, polysorbate
80, eau pour préparations injectables.
Vous trouverez des informations détaillées concernant le sorbitol (un sucre) dans la rubrique 2. paragraphe “ Informations importantes concernant certains composants de Biograstim”.
Qu’ est -ce que Biograstim et contenu de l’ emballage extérieur Biograstim est une solution injectable ou pour perfusion en seringue préremplie.
Biograstim est une solution limpide et incolore.
Chaque seringue préremplie contient 0,5 ml ou 0,8 ml de solution.
Biograstim est proposé en boîtes de 1, 5 ou 10 seringues préremplies ou en emballage multiple de 10 seringues préremplies (2 boîtes de 5).
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l'Autorisation de mise sur le marché CT Arzneimittel GmbH Lengeder Straße 42a D-13407 Berlin Allemagne info@ct-arzneimittel. de
Fabricant Merckle Biotec GmbH Dornierstraße 10 D-89079 Ulm Allemagne
60 La dernière date à laquelle cette notice a été approuvée est {MM/ AAAA}.
INFORMATIONS POUR L’ AUTO-ADMINISTRATION
Ce paragraphe présente les instructions permettant de vous administrer vous -même une injection de Biograstim.
Il est important de ne pas essayer de pratiquer l’ injection avant que votre médecin ou votre infirmier(e) ne vous ait montré comment faire.
Il est aussi important que vous disposiez la seringue dans une boîte protégeant des piqûres.
Si vous avez des doutes sur la façon d’ injection ou si vous avez des questions, demandez conseil à votre médecin ou votre infirmier(e).
Comment s’ injecter Biograstim?
Vous allez vous injecter le produit dans la région située juste sous la peau.
Il s’ agit d’ une injection sous-cutanée.
Les injections doivent être pratiquées à peu près au même moment de la journée.
Matériel nécessaire pour l’ injection Pour vous administrer une injection sous-cutanée, vous aurez besoin:
- d’ une seringue préremplie de Biograstim,
- des tampons imbibés d’ alcool ou équivalents,
- d’ une boîte protégeant des piqûres (boîte en plastique fournie par l’ hôpital ou la pharmacie)
dans laquelle vous pouvez jeter en toute sécurité les seringues usagées.
Que dois -je faire avant de m’ administrer une injection sous-cutanée de Biograstim?
1.
Essayer de pratiquer l’ injection à peu près à la même heure tous les jours.
2.
Sortir la seringue préremplie de Biograstim du réfrigérateur.
3.
Vérifier la date de péremption sur l’ étiquette de la seringue préremplie (EXP).
Ne pas utiliser si le dernier jour du mois indiqué est dépassé.
4.
Vérifier l’ apparence de Biograstim.
Le liquide doit être limpide et incolore.
En présence de particules dans le liquide, il ne faut pas l’ utiliser.
5.
Pour une injection plus confortable, laisser la seringue préremplie 30 minutes pour que la solution atteigne la température ambiante ou réchauffer la seringue préremplie doucement dans votre main pendant quelques minutes.
Ne pas réchauffer Biograstim d’ une autre façon (par exemple, ne pas le mettre dans le four à micro-ondes ou dans l’ eau chaude).
6.
Ne pas enlever le capuchon de la seringue avant que vous ne soyez prêt à injecter.
7.
Se laver les mains soigneusement.
8.
S’ installer dans un endroit confortable et bien éclairé et disposer le matériel nécessaire à portée de main (la seringue préremplie de Biograstim, les tampons imbibés d’ alcool et la boîte de récupération de la seringue).
Comment préparer l’ injection de Biograstim?
Avant d’ injecter Biograstim vous devez suivre les instructions suivantes:
1.
Prendre le corps de la seringue et retirer avec précaution le capuchon de l’ aiguille sans le tourner.
Tirer dans l’ axe comme indiqué sur les schémas 1 et 2.
Ne pas toucher l’ aiguille et ne pas pousser le piston.
1
61 2 2.
Vous pourrez observer la présence d’ une petite bulle d’ air dans la seringue préremplie.
Si des bulles d’ air sont présentes, tapotez doucement la seringue avec vos doigts jusqu’ à ce que les bulles d’ air atteignent le haut de la seringue.
En tenant la seringue à la verticale vers le haut, expulser tout l’ air de la seringue en poussant progressivement le piston.
3.
La seringue a une barre graduée.
Poussez le piston jusqu’ au nombre (ml) de la seringue correspondant à la dose de Biograstim que votre médecin vous a prescrite.
4.
Vérifier à nouveau que la dose de Biograstim dans la seringue est correcte.
5.
La seringue préremplie est maintenant prête à l’ emploi.
Où faut -il faire l’ injection?
Les sites d’ injection les plus appropriés sont:
- le haut des cuisses; et
- l’ abdomen, sauf la région autour du nombril (voir schéma 3).
3
4
Si quelqu’ un d’ autre pratique l’ injection, il peut également la faire sur la partie arrière de vos bras (voir schéma 4).
Il est préférable de changer de site d’ injection tous les jours afin d’ éviter le risque d’ endolorissement d’ un site.
Comment se pratique l’ injection?
1.
Désinfecter la peau à l’ aide d’ un tampon imbibé d’ alcool et pincer délicatement la peau entre le pouce et l’ index (voir schéma 5).
2.
Introduire complètement l’ aiguille dans la peau comme vous l’ a montré votre médecin ou votre infirmier(e) (voir schéma 6).
62 3.
Tirer légèrement sur le piston pour vérifier qu’ aucun vaisseau n’ a été atteint.
Si du sang apparaît dans la seringue, retirer l’ aiguille et l’ introduire ailleurs.
4.
Injecter le liquide doucement et régulièrement, en maintenant la peau pincée.
5.
Injecter uniquement la dose prescrite par votre médecin.
6.
Lorsque le liquide a été injecté, retirer l’ aiguille et relâcher la peau.
7.
N’ utiliser une seringue que pour une seule injection.
Ne pas utiliser de Biograstim restant dans une seringue.
5
6
Ne pas oublier Si vous avez des difficultés, n’ hésitez pas à demander aide et conseil à votre médecin ou à votre infirmier(e).
Que faire des seringues préremplies usagées?
- Ne pas remettre le capuchon sur les aiguilles usagées.
- Placer les seringues usagées dans la boîte de récupération et tenir le container hors de la portée
et de la vue des enfants.
- Se débarrasser de la boîte de récupération comme indiqué par votre médecin, votre infirmier(e)
ou votre pharmacien.
LES INFORMATIONS SUIVANTES SONT DESTINEES EXCLUSIVEMENT AUX PROFESSIONNELS DE SANTE
Biograstim ne contient aucun conservateur.
Du fait d’ un risque possible de contamination microbienne, les seringues de Biograstim sont à usage unique.
Une exposition accidentelle à la congélation n'affecte pas la stabilité de Biograstim.
Biograstim ne doit pas être dilué dans des solutions salines.
Ce médicament ne doit pas être mélangé avec d’ autres médicaments à l’ exception de ceux mentionnés ci-dessous.
Le filgrastim dilué peut s'adsorber sur les matériaux en verre ou en plastique sauf dilué comme mentionné ci-dessous.
Si nécessaire, Biograstim peut être dilué dans une solution de glucose à 50 mg/ ml (5%).
La concentration finale ne doit pas être inférieure à 0,2 MUI (2 µg) par ml.
Avant toute utilisation, la solution doit être contrôlée visuellement.
Seules les solutions claires et dépourvues de particules
63 peuvent être utilisées.
Exemple:
Dans un volume d'injection final de 20 ml, il faut ajouter aux doses de filgrastim inférieures à 30 MUI (300 µg), 0,2 ml de sérum albumine humaine à 200 mg/ ml (20%).
Après dilution dans une solution de glucose à 50 mg/ ml (5%), Biograstim est compatible avec le verre et diverses matières plastiques, incluant le PVC, la polyoléfine (un copolymère de polypropylène et de polyéthylène) et le polypropylène.
La stabilité physico-chimique de la solution diluée pendant 24 heures entre 2°C et 8°C a été démontrée.
D'un point de vue microbiologique, le produit doit être utilisé immédiatement.
S'il n'est pas utilisé immédiatement, la durée et les conditions de conservation du produit sont sous la seule responsabilité de l'utilisateur et ne doivent normalement pas dépasser 24 heures à une température comprise entre +2°C et +8°C, à moins que la reconstitution ait été effectuée sous conditions aseptiques validées et contrôlées.
64
European Medicines Agency
EMEA/ H/ C/ 501
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
BONDENZA
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d'évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre état ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l'EPAR).
Qu’ est -ce que Bondenza?
Bondenza est un médicament dont le principe actif est l’ acide ibandronique.
Il est disponible sous forme de comprimés blancs de forme oblongue (150 mg) et sous forme de solution injectable (3 mg).
Dans quel cas Bondenza est -il utilisé?
Bondenza est utilisé dans le traitement de l’ ostéoporose (maladie qui fragilise les os) chez les femmes post-ménopausées qui présentent un risque accru de fractures (cassures) des os.
Une réduction du risque de fractures vertébrales (de la colonne vertébrale) a été démontrée lors des études, mais son efficacité sur le risque de fractures du col du fémur (extrémité supérieure du fémur) n’ a pas été établie.
Le médicament n'est délivré que sur ordonnance.
Comment Bondenza est -il utilisé?
Bondenza peut être administré soit par voie orale sous forme de comprimés, soit par injection intraveineuse.
En cas de traitement par comprimés, la posologie est d’ un comprimé une fois par mois.
Celui -ci doit toujours être pris à jeun, une heure avant l'absorption de toute nourriture ou boisson sauf de l'eau, et avec un grand verre d'eau plate.
La patiente ne doit pas s'allonger pendant l'heure qui suit la prise du comprimé.
Pour la solution injectable, la dose est de 3 mg une fois tous les trois mois.
Les patientes sous Bondenza doivent être supplémentées en vitamine D et en calcium si leurs apports alimentaires sont insuffisants.
Bondenza n'est pas recommandé chez les patientes présentant des troubles rénaux sévères.
Comment Bondenza agit -il?
L’ ostéoporose survient lorsque la croissance osseuse est insuffisante pour remplacer le tissu osseux dégradé naturellement.
Au fur et à mesure, les os deviennent fins et fragiles, et plus exposés au risque de fracture.
L’ ostéoporose est plus fréquente chez les femmes après la ménopause, lorsque les taux d’œ strogène (hormone féminine) chutent.
Il inhibe l’ action des ostéoclastes, cellules de l’ organisme intervenant dans la dégradation du tissu osseux.
Cela permet une diminution de la perte osseuse.
Quelles études ont été menées sur Bondenza?
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© Agence européenne des médicaments, 2009.
Reproduction autorisée moyennant mention de la source. comparé à un placebo (traitement fictif) chez près de 3 000 femmes; cette étude a porté sur le nombre de nouvelles fractures vertébrales chez les patientes traitées pendant trois ans.
Au cours des deux autres études, les comprimés à 150 mg à prendre un fois par mois (1 609 patientes) et la solution injectable (1 395 patientes) ont été comparés aux comprimés à 2,5 mg à prendre une fois par jour.
Ces études ont porté sur l’ évolution de la densité osseuse de la colonne vertébrale et des hanches au cours des deux années de traitement.
Il est à noter que les comprimés à 2,5 mg à prendre une fois par jour ne sont plus autorisés.
Quels ont été les bénéfices démontrés par Bondenza au cours des études?
Dans la première étude, la posologie quotidienne de 2,5 mg par comprimé Bondenza a permis d’ obtenir une réduction du risque de nouvelles fractures vertébrales de 62% par rapport au placebo.
Les deux autres études ont démontré que les comprimés à 150 mg à prendre une fois par mois et la solution injectable étaient plus efficaces que les comprimés à 2,5 mg à prendre une fois par jour dans l'augmentation de la densité osseuse de la colonne vertébrale et des hanches.
Sur une période de deux ans, la densité osseuse de la colonne vertébrale a augmenté de 7% avec les comprimés mensuels et de 6% avec les injections, par rapport à 5% avec les comprimés quotidiens.
La densité osseuse des hanches a augmenté de 4% avec les comprimés mensuels et de 3% avec les injections, par rapport à 2% avec les comprimés quotidiens.
Quel est le risque associé à l'utilisation de Bondenza?
Avec les comprimés Bondenza, les effets indésirables les plus fréquents (observés chez 1 à 10 patients sur 100) sont: gastrite (inflammation de l'estomac), diarrhée, douleur abdominale (mal au ventre), dyspepsie (indigestion), nausées (envie de vomir), symptômes pseudo-grippaux, fatigue, douleur musculo-squelettique (douleurs dans les muscles et les os), arthralgie (douleurs articulaires), myalgie (douleurs musculaires) et rigidité musculo-squelettique.
Avec la solution injectable, on observe également de la constipation, des maux de tête et des douleurs dorsales, chez un à 10 patient sur 100.
Pour une liste complète des effets indésirables observés sous Bondenza, voir la notice.
Bondenza ne doit pas être utilisé chez des personnes pouvant présenter une hypersensibilité (allergie) à l’ acide ibandronique ou à l’ un des autres composants.
Il ne peut pas être utilisé chez les patients atteints d’ hypocalcémie (faible taux de calcium dans le sang).
Le traitement sous Bondenza peut être associé à une ostéonécrose de la mâchoire (dégradation du tissu osseux de la mâchoire).
Des précautions particulières peuvent être nécessaires chez les patientes recevant le médicament et suivant un traitement dentaire.
Pourquoi Bondenza a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a décidé que les bénéfices de Bondenza sont supérieurs aux risques qu’ il comporte pour le traitement de l’ ostéoporose chez les femmes post- ménopausées présentant un risque accru de fracture.
Le comité a recommandé l'octroi d'une autorisation de mise sur le marché pour Bondenza.
Autres informations relatives à Bondenza:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Bondenza à Roche Registration Limited, le 23 février 2004.
L’ autorisation de mise sur le marché a été renouvelée le 23 février 2009.
L’ EPAR complet pour Bondenza est disponible ici.
02-2009.
2/ 2
Numéro UE
Taille de l’ emballage
EU/ 1/ 03/ 266/ 003
Bondenza
Voie orale
Plaquette Thermoformé (PVC/ PVDC)
1 comprimé
EU/ 1/ 03/ 266/ 004
150 mg
Plaquette Thermoformé (PVC/ PVDC)
Seringue pré-remplie 3 ml (1 mg/ ml) (verre)
1 seringue pré-remplie
EU/ 1/ 03/ 266/ 006
3 mg
Solution injectable
Seringue pré-remplie 3 ml (1 mg/ ml) (verre)
4 seringues pré- remplies
1/ 1
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Bondenza 150 mg, comprimés pelliculés.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé pelliculé contient 150 mg d’ acide ibandronique (sous forme d’ ibandronate monosodique monohydraté).
Excipients
Chaque comprimé pelliculé contient 162,75 mg de lactose monohydraté.
Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé pelliculé.
Comprimés pelliculés de couleur blanche à blanc cassé, de forme oblongue, portant la mention « BNVA » sur une face et la mention « 150 » sur l’ autre face.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement de l’ ostéoporose post-ménopausique chez la femme à risque augmenté de fracture (voir rubrique 5.1).
Une réduction du risque de fractures vertébrales a été démontrée, l’ efficacité sur les fractures du col du fémur n’ a pas été établie.
4.2 Posologie et mode d’ administration
La posologie recommandée est de 1 comprimé pelliculé à 150 mg une fois par mois.
Il est préconisé de toujours prendre le comprimé à la même date chaque mois.
Bondenza doit être pris le matin à jeun (après un jeûne d’ au moins 6 heures) et 1 heure avant la première prise d’ aliments ou de boissons (autre que l’ eau) de la journée (voir rubrique 4.5) ou la prise de tout autre médicament ou supplément (y compris le calcium) par voie orale.
En cas d’ oubli de la dose mensuelle, il faut avertir la patiente de prendre un comprimé de Bondenza 150 mg le lendemain matin du jour où l’ oubli est constaté, sauf si l’ intervalle avant la prise suivante est de moins d’ une semaine.
La patiente reviendra ensuite à son rythme mensuel d’ administration, aux dates initialement prévues.
Si l’ intervalle avant la prise suivante est de moins d’ une semaine, la patiente attendra la date de la prise suivante puis poursuivra son rythme mensuel d’ administration, aux dates prévues.
La patiente ne doit pas prendre deux comprimés la même semaine.
Les patientes doivent être supplémentées en calcium et/ ou en vitamine D si leurs apports alimentaires sont insuffisants (voir rubriques 4.4 et 4.5).
2 Populations particulières Insuffisants rénaux Aucune adaptation de la posologie n’ est nécessaire chez les patientes présentant une insuffisance rénale légère ou modérée, caractérisée par une clairance de la créatinine supérieure ou égale à 30 ml/ min.
En raison d’ une expérience clinique limitée, l’ utilisation de Bondenza n’ est pas recommandée chez les patientes présentant une clairance de la créatinine inférieure à 30 ml/ min (voir rubriques 4.4 et 5.2).
Insuffisants hépatiques Aucune adaptation de la posologie n’ est nécessaire (voir rubrique 5.2).
Personnes âgées Aucune adaptation de la posologie n’ est nécessaire (voir rubrique 5.2).
PédiatrieIl n'y a pas d 'utilisation spécifique de Bondenza chez l'enfant, et Bondenza n’ a pas été étudié en pédiatrie.
Voie orale.
Les comprimés doivent être avalés entiers avec un verre d’ eau plate (180 à 240 ml d'eau du robinet ou eau faiblement minéralisée), la patiente se tenant droite, en position assise ou debout.
Les patientes ne doivent pas s’ allonger pendant l’ heure qui suit la prise de Bondenza.
L’ eau plate est la seule boisson pouvant être prise avec Bondenza.
En effet, certaines eaux minérales peuvent contenir une plus forte concentration de calcium, en conséquence elles ne doivent pas être utilisées.
Les patientes ne doivent pas mâcher ou sucer le comprimé en raison du risque potentiel d’ ulcérations oropharyngées.
4.3 Contre-indications
- Hypocalcémie (voir rubrique 4.4)
- Hypersensibilité à l’ acide ibandronique ou à l’ un des excipients.
4.4 Mises en garde spéciales et précautions d’ emploi
Affections gastro-intestinales Les bisphosphonates ont été associés à une dysphagie, une oesophagite et des ulcères œ sophagiens ou gastriques.
Par conséquent, les patientes et notamment celles qui ont des antécédents de ralentissement du transit œ sophagien doivent faire particulièrement attention aux instructions posologiques et être en mesure de les respecter (voir rubrique 4.2).
Les médecins doivent être vigilants quant à l’ existence de signes ou symptômes indiquant une possible réaction œ sophagienne sous traitement.
Ils doivent recommander aux patientes d’ arrêter le traitement par Bondenza et de consulter si elles présentent des symptômes d’ irritation œ sophagienne tels que l’ apparition ou l’ aggravation d’ une dysphagie, d’ une odynophagie, d’ une douleur rétrosternale ou de brûlures épigastriques.
Les Anti-Inflammatoires Non Stéroïdiens et les bisphosphonates étant tous deux associés à une irritation gastro-intestinale, la prudence sera de mise en cas d’ administration concomitante.
Hypocalcémie L'hypocalcémie préexistante doit être corrigée avant de débuter le traitement par Bondenza.
Les autres troubles du métabolisme osseux et minéral doivent aussi être efficacement traités.
Il est important d’ assurer à toutes les patientes des apports adéquats en calcium et en vitamine D.
3 Insuffisance rénale En raison d’ une expérience clinique limitée, l’ utilisation de Bondenza n’ est pas recommandée chez les patientes ayant une clairance de la créatinine inférieure à 30 ml/ min (voir rubrique 5.2).
Ostéonécrose de la mâchoire Une ostéonécrose de la mâchoire, généralement associée à une extraction dentaire et/ ou à une infection locale (y compris une ostéomyélite) a été rapportée chez des patients atteints de cancer et recevant des traitements médicamenteux comprenant des bisphosphonates administrés principalement par voie intraveineuse.
La plupart de ces patients avaient également reçu une chimiothérapie et des corticoïdes.
Une ostéonécrose de la mâchoire a également été rapportée chez des patients atteints d’ ostéoporose traités par bisphosphonates per os.
Un examen dentaire ainsi que des soins dentaires préventifs appropriés doivent être envisagés avant l’ instauration d’ un traitement par bisphosphonates chez les patients présentant des facteurs de risque associés (par exemple: cancer, chimiothérapie, radiothérapie, corticothérapie, mauvaise hygiène buccale).
Au cours du traitement, ces patients doivent éviter si possible toute intervention dentaire invasive.
Chez les patients qui développent une ostéonécrose de la mâchoire au cours d'un traitement par bisphosphonates, une chirurgie dentaire peut aggraver cette atteinte.
Chez les patients nécessitant une intervention dentaire, aucune donnée ne permet de suggérer que l’ arrêt du traitement par bisphosphonates réduit le risque d’ ostéonécrose de la mâchoire.
L’ appréciation de l’ état clinique par le médecin traitant doit orienter la prise en charge de chaque patient, en se basant sur l'évaluation individuelle du rapport bénéfice/ risque.
Intolérance au galactose Les patients présentant des troubles héréditaires rares d'intolérance au galactose, de déficit en lactase ou de malabsorption du glucose et du galactose ne doivent pas prendre ce médicament, en raison de la présence de lactose.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
La biodisponibilité orale de l’ acide ibandronique est généralement réduite en présence d’ aliments.
En particulier, les produits contenant du calcium et d’ autres cations polyvalents (comme l’ aluminium, le magnésium, le fer), y compris le lait, sont susceptibles d’ interférer avec l’ absorption de Bondenza, comme cela a été observé dans les études chez l’ animal.
Par conséquent, les patientes doivent être à jeun depuis au moins 6 heures lorsqu’ elles prennent Bondenza et elles doivent rester à jeun pendant l'heure suivant la prise de Bondenza (voir rubrique 4.2).
Par conséquent, les patientes doivent s’ abstenir de prendre d’ autres médicaments par voie orale pendant au moins 6 heures avant et pendant 1 heure après la prise de Bondenza.
Les interactions métaboliques sont jugées improbables dans la mesure où l’ acide ibandronique n’ inhibe pas les principales isoenzymes hépatiques humaines du cytochrome P450 et où il ne s’ est pas révélé non plus inducteur du système du cytochrome P450 hépatique chez le rat.
En outre, la liaison aux protéines plasmatiques est d’ environ 85% - 87% (déterminée in vitro aux concentrations thérapeutiques), il existe donc un faible potentiel d’ interactions médicamenteuses par déplacement.
L’ acide ibandronique est éliminé uniquement par excrétion rénale et il ne subit aucune biotransformation.
La voie de sécrétion ne semble pas inclure de systèmes de transport acides ou basiques connus impliqués dans l’ excrétion d’ autres substances actives.
4 similaire chez les patientes traitées par l’ acide ibandronique 2,5 mg une fois par jour et Bondenza 150 mg une fois par mois que ce soit après un an ou deux ans de traitement.
Dans l’ étude BM 16549, étude comparant la prise de Bondenza une fois par jour et une fois par mois, sur plus des 1500 patientes incluses, respectivement 14% et 18% des patientes étaient sous antihistaminiques (H2) ou inhibiteurs de la pompe à protons (IPP) après un an et deux ans de traitement.
Chez ces patientes, la fréquence des troubles digestifs hauts a été similaire chez les patientes traitées par Bondenza 150 mg une fois par mois et chez celles recevant de l’ acide ibandronique 2,5 mg une fois par jour.
Chez des volontaires sains de sexe masculin et chez des femmes ménopausées, l’ administration intraveineuse de ranitidine a augmenté d’ environ 20% la biodisponibilité de l’ acide ibandronique, probablement du fait d’ une réduction de l’ acidité gastrique.
Toutefois, comme cette augmentation reste dans les limites de variabilité normale de la biodisponibilité de l’ acide ibandronique, aucune modification de la posologie n’ est jugée nécessaire lorsque Bondenza est administré avec des antagonistes des récepteurs H2 ou d’ autres substances actives qui élèvent le pH gastrique.
Les études des interactions pharmacocinétiques réalisées chez des femmes ménopausées ont démontré l’ absence de toute interaction potentielle avec le tamoxifène ou l’ hormonothérapie substitutive (estrogènes).
Aucune interaction n’ a été observée lors de l’ utilisation concomitante de melphalan et de prednisolone chez des patients atteints de myélome multiple.
4.6 Grossesse et allaitement
Grossesse Il n’ existe pas de données suffisantes sur l’ administration de l’ acide ibandronique chez la femme enceinte.
Les études chez le rat ont révélé une toxicité sur la reproduction (voir rubrique 5.3).
Le risque potentiel chez l’ homme est inconnu.
Bondenza ne doit pas être utilisé pendant la grossesse.
Allaitement Le passage de l’ acide ibandronique dans le lait maternel n’ est pas connu.
Les études menées chez des rates allaitant ont démontré la présence de faibles quantités d’ acide ibandronique dans le lait après administration intraveineuse.
Bondenza ne doit pas être utilisé pendant l’ allaitement.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
4.8 Effets indésirables
La tolérance de l’ acide ibandronique 2,5 mg une fois par jour a été évaluée chez 1251 patientes incluses dans 4 études cliniques contrôlées versus placebo, dont 73% d’ entre elles dans l’ étude pivot de trois ans (MF 4411).
Dans toutes ces études, le profil général de tolérance de l’ acide ibandronique 2,5 mg une fois par jour a été similaire à celui du placebo.
Dans l'étude pivot MF 4411, le pourcentage de patientes ayant présenté un effet indésirable (un événement indésirable dont la relation de causalité au médicament à l’ essai a été considérée comme possible ou probable) a été de 19,8% sous acide ibandronique et de 17,9% sous placebo.
Dans l'étude BM 16549, étude effectuée sur deux ans dans l’ ostéoporose post-ménopausique, la tolérance globale de Bondenza 150 mg une fois par mois a été similaire à celle de l’ acide ibandronique 2,5 mg une fois par jour.
La majorité des effets indésirables a
5 été d’ intensité légère à modérée.
Dans la plupart des cas, ces effets n’ ont pas entraîné l’ arrêt du traitement.
Les tableaux 1 et 2 rapportent les effets indésirables survenus chez plus de 1% des patientes traitées par Bondenza 150 mg une fois par mois ou 2,5 mg une fois par jour au cours de l’ étude BM 16549 ou par l’ acide ibandronique 2,5 mg une fois par jour lors de l’ étude MF 4411.
Ces tableaux présentent les effets indésirables rapportés lors des deux études avec une fréquence supérieure à celle observée pour les patientes sous placebo dans l’ étude MF 4411.
Au sein de chaque groupe de fréquence, les effets indésirables d'un système organe-classe sont présentés par ordre décroissant de gravité.
Les données à un an de l'étude BM 16549 sont présentées dans le tableau 1 et les données cumulées à deux ans de l'étude BM 16549 sont présentées dans le tableau 2.
6 Tableau 1:
Effets indésirables fréquents (> 1/ 100, ≤ 1/ 10) rapportés dans les études de phase III dans l'ostéoporose post-ménopausique et considérés par l’ investigateur comme possiblement ou probablement liés au traitement - Données à un an de l'étude BM 16549 et données à trois ans de l'étude MF 4411 contrôlée versus placebo sur les fractures.
Données à 1 an de l'étude BM 16549
Données à 3 ans de l'étude MF 4411
Système organe-classe/ Effet indésirable Système gastro- intestinal
Bondenza Acide 150 mg une fois ibandronique par mois 2,5 mg une fois (N=396) par jour (%) (N=395) (%)
Acide Placebo ibandronique (N=975) 2,5 mg une fois (%) par jour (N=977) (%)
Reflux gastro- oesophagien
0,5 1,0
0,4 0,1
Diarrhées Douleurs abdominales Dyspepsie Nausées Flatulences Système nerveux
2,5 1,8 3,5 2,8 3,3 5,8 3,3 3,5 0,5 1,0
1,4 1,0 2,1 2,9 4,3 2,9 1,8 2,3 0,4 0,7
Céphalées Troubles généraux
0,8 1,5
0,8 0,6
3,3 0,3
0,3 0,2
Fatigue Système musculo- squelettique
1,0 0,3
0,3 0,4
Arthralgies Myalgies Affections de la peau
1,0 0,3 1,5 0,3
0,4 0,4 1,8 0,8
Eruption cutanée MedDRA version 6.1
0,8 1,0
1,2 0,7
* Des symptômes pseudo-grippaux transitoires ont été rapportés avec Bondenza 150 mg une fois par mois, habituellement lors de la première administration.
Ces symptômes ont généralement été de courte durée, d’ intensité légère à modérée et ont disparu lors de la poursuite du traitement sans nécessiter de mesures particulières.
Le syndrome pseudo-grippal inclut des effets tels que myalgies, arthralgies, fièvre, frissons, fatigue, nausées, perte d’ appétit ou douleurs osseuses.
Tableau 2:
Effets indésirables fréquents (> 1/ 100, ≤ 1/ 10) cumulés, rapportés dans les études de phase III dans l'ostéoporose post-ménopausique et considérés par l’ investigateur comme possiblement ou probablement liés au traitement - Données à deux ans de l'étude BM 16549 et données à trois ans de l'étude MF 4411 contrôlée versus placebo sur les fractures.
Données cumulées l'étude BM 16549
Données à 3 ans de l'étude MF 4411
Système organe-classe/
Bondenza
Acide Placebo
Effet indésirable Système gastro- intestinal
150 mg une fois par mois (N=396) (%)
ibandronique 2,5 mg une fois par jour (N=395) (%)
ibandronique 2,5 mg une fois par jour (N=977) (%)
(N=975) (%)
7
Données cumulées l'étude BM 16549
Données à 3 ans de l'étude MF 4411 Placebo Acide
Système organe-classe/
Bondenza
(N=975) ibandronique
0,5 0,1
Oesophagite Diarrhées Douleurs abdominales Dyspepsie Nausées Système nerveux
0 2,5 4,0 4,0 3,0
1,0 2,0 3,0 6,3 3,5
0,5 1,4 2,1 4,0 1,8
0,4 1,0 2,9 2,7 2,3
Céphalées Troubles généraux
0,8
0,6
Syndrome pseudo- grippal* Système musculo- squelettique
0,3
0,2
Crampe musculaire Douleurs musculo- squelettiques
1,0 0,5
0,4 0
Arthralgies Myalgies Raideur musculaire Affections de la peau
1,0 1,5 1,0
0,5 0,3 0
0,4 1,8 0
0,4 0,8 0
1,0
* Des symptômes pseudo-grippaux transitoires ont été rapportés avec Bondenza 150 mg une fois par mois, habituellement lors de la première administration.
Ces symptômes ont généralement été de courte durée, d’ intensité légère à modérée et ont disparu lors de la poursuite du traitement sans nécessiter de mesures particulières.
Le syndrome pseudo-grippal inclut des effets tels que myalgies, arthralgies, fièvre, frissons, fatigue, nausées, perte d’ appétit ou douleurs osseuses.
Effets indésirables survenant avec une fréquence inférieure ou égale à 1%
La liste suivante présente les effets indésirables survenant plus fréquemment sous acide ibandronique 2,5 mg une fois par jour que sous placebo dans l’ étude MF 4411, et sous Bondenza 150 mg une fois par mois que sous acide ibandronique 2,5 mg une fois par jour dans l’ étude BM 16549.
Au sein de chaque groupe de fréquence, les effets indésirables d'un système organe-classe sont présentés par ordre décroissant de gravité:
Peu fréquents (1/ 1 000 - 1/ 100) Affections gastro-intestinales:
gastrite, œ sophagites incluant ulcérations ou sténoses de l’œ sophage, vomissements, dysphagie
Affections du système nerveux:
Affections musculo-squelettiques et systémiques:
sensation vertigineuse lombalgies
Rares (1/ 10 000 - 1/ 1 000) Affections gastro-intestinales:
duodénite
Affections du système immunitaire:
Affections de la peau et du tissu sous-cutané:
réactions d’ hypersensibilité angio-œ dème, œ dème de la face, urticaire
L’ étude conduite avec Bondenza une fois par mois a inclus des patientes ayant des antécédents digestifs notamment ulcère gastro-duodénal sans hémorragie ou hospitalisation récentes, ainsi que des patients ayant une dyspepsie ou un reflux contrôlés par un traitement.
Chez ces patientes, il n’ y a pas eu de différence d’ incidence des effets indésirables digestifs hauts entre les deux schémas posologiques, 150 mg une fois par mois et 2,5 mg une fois par jour.
Effets biologiques Lors de l’ étude pivot effectuée sur trois ans avec l’ acide ibandronique 2,5 mg une fois par jour (MF 4411), aucune différence n’ a été observée par rapport au placebo quant aux bilans biologiques pouvant évoquer une insuffisance hépatique ou rénale, un trouble hématologique, une hypocalcémie ou une hypophosphorémie.
De même, aucune différence n’ a été observée entre les groupes lors de l’ étude BM 16549 à un an et à deux ans.
Expérience depuis la commercialisation Une ostéonécrose de la mâchoire a été rapportée chez des patients traités par bisphosphonates.
La majorité des cas rapportés concernait des patients atteints de cancer, néanmoins certains de ces cas ont été également rapportés chez des patients traités pour ostéoporose.
L’ ostéonécrose de la mâchoire est généralement associée à une extraction dentaire et/ ou à une infection locale (y compris une ostéomyélite).
Sont considérés également comme facteurs de risque un diagnostic de cancer, une chimiothérapie, une radiothérapie, une corticothérapie et une mauvaise hygiène buccale (voir rubrique 4.4).
4.9 Surdosage
On ne dispose pas d’ informations spécifiques sur la conduite à tenir en cas de surdosage par Bondenza.
Toutefois, d’ après les connaissances acquises sur cette classe médicamenteuse, un surdosage par voie orale peut conduire à des effets indésirables au niveau de la partie haute du tube digestif (tels que: embarras gastrique, dyspepsie, œ sophagite, gastrite ou ulcère) ou à une hypocalcémie.
Du lait ou des antiacides doivent être administrés pour chélater Bondenza et les effets indésirables doivent faire l’ objet d’ un traitement symptomatique.
En raison du risque d’ irritation œ sophagienne, il faut éviter d’ induire des vomissements et la patiente doit rester assise ou debout.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Bisphosphonates, Code ATC:
M05B A06
Mécanisme d’ action L’ acide ibandronique est un bisphosphonate très puissant appartenant à la classe des amino- bisphosphonates, qui agissent sélectivement sur le tissu osseux et inhibent spécifiquement l’ activité des ostéoclastes sans affecter directement la formation osseuse.
Il n’ interfère pas avec le recrutement des ostéoclastes.
L’ acide ibandronique conduit progressivement à un gain net de masse osseuse et à une diminution de l’ incidence des fractures en diminuant chez la femme ménopausée le remodelage osseux excessif jusqu'aux valeurs observées avant la ménopause.
Effets pharmacodynamiques L’ action pharmacodynamique de l’ acide ibandronique consiste à inhiber la résorption osseuse.
In vivo, l’ acide ibandronique prévient la destruction osseuse provoquée expérimentalement par l’ arrêt de la fonction gonadique, les rétinoïdes, les tumeurs ou les extraits de tumeurs.
Chez de jeunes rats (en croissance rapide), la résorption osseuse endogène est également inhibée, ce qui conduit à une masse osseuse normale augmentée par comparaison aux animaux non traités.
9 Les modèles animaux confirment que l’ acide ibandronique est un inhibiteur très puissant de l’ activité ostéoclastique.
Chez des rats en phase de croissance, il n’ est pas apparu d’ altération de la minéralisation même à des doses supérieures à 5000 fois la dose nécessaire au traitement de l’ ostéoporose.
L’ administration à long terme, aussi bien quotidienne qu’ intermittente (intervalles prolongés sans administration) chez le rat, le chien et le singe s’ est accompagnée de la formation d’ un nouveau tissu osseux de qualité normale et de résistance mécanique identique ou augmentée même à des doses toxiques.
Chez l’ Homme, l’ efficacité d’ un traitement quotidien et intermittent (périodes de 9-10 semaines sans administration) par l’ acide ibandronique a été confirmée dans un essai clinique (MF 4411), au cours duquel l’ acide ibandronique a démontré son efficacité anti-fracturaire.
Dans des modèles animaux, l’ acide ibandronique a induit des modifications biochimiques indiquant une inhibition dose-dépendante de la résorption osseuse, incluant une diminution des marqueurs biochimiques urinaires de la dégradation du collagène osseux (tels que la désoxypyridinoline et les N- télopeptides du collagène de type I (NTX)).
28%), l’ inhibition maximale médiane (69%) étant atteinte 6 jours plus tard.
Après les 3ème et 4ème administrations, l’ inhibition maximale médiane du 6ème jour après la prise a été de 74%, l’ inhibition médiane diminuant à 56% 28 jours après la 4ème administration.
L'interruption du traitement a été associée à l’ arrêt de l’ inhibition des marqueurs biochimiques de la résorption osseuse.
Efficacité clinique Afin d’ identifier les femmes ayant un risque augmenté de fractures ostéoporotiques, les facteurs de risque indépendants tels que, par exemple, une DMO basse, l’ âge, des antécédents personnels de fractures, des antécédents familiaux de fractures, un remodelage osseux important et un indice de masse corporel faible, doivent être pris en considération.
Bondenza 150 mg une fois par mois
Densité minérale osseuse (DMO) Au cours d’ une étude multicentrique, en double insu, effectuée sur deux ans dans l'ostéoporose post- ménopausique (T-score < - 2,5 DS à l'inclusion) (BM 16549), Bondenza 150 mg une fois par mois s’ est montré au moins aussi efficace sur l'augmentation de la DMO que l’ acide ibandronique 2,5 mg une fois par jour.
Ceci a été démontré par l'analyse principale d'efficacité à un an et confirmé par l'analyse à deux ans (tableau 3).
Tableau 3:
Augmentation moyenne par rapport à la valeur initiale de la DMO à un an (analyse principale) et à deux ans (population per-protocole) dans l'étude BM 16549.
Données à 2 ans Données à 1 an
Augmentation moyenne de la DMO par rapport à la valeur initiale (%) [IC à 95%]
Acide ibandronique 2,5 mg une fois par jour (N=318)
Bondenza 150 mg une fois par mois (N=320)
Acide ibandronique 2,5 mg une fois par jour (N=294)
Bondenza 150 mg une fois par mois (N=291)
lombaire [L2-L4]
3,9 [3,4; 4,3]
4,9 [4,4; 5,3]
5,0 [4,4; 5,5]
6,6 [6,0; 7,1]
hanche totale
2,0 [1,7; 2,3]
3,1 [2,8; 3,4]
2,5 [2,1; 2,9]
4,2 [3,8; 4,5]
col du fémur
1,7 [1,3; 2,1]
2,2 [1,9; 2,6]
1,9 [1,4; 2,4]
3,1 [2,7; 3,6]
10 trochanter
3,2 [2,8; 3,7]
4,6 [4,2; 5,1]
4,0 [3,5; 4,5]
6,2 [5,7; 6,7]
De plus, dans une analyse prévue de façon prospective, l'augmentation de la DMO lombaire sous Bondenza 150 mg une fois par mois a été significativement supérieure à celle observée sous acide ibandronique 2,5 mg une fois par jour à un an (p=0,002) et à deux ans (p < 0,001).
A un an (analyse principale), la DMO lombaire a été supérieure ou égale à sa valeur à l'inclusion (définition des patients répondeurs) chez 91,3% des patientes sous Bondenza 150 mg une fois par mois versus 84% des patientes sous acide ibandronique 2,5 mg une fois par jour (p=0,005).
A deux ans, 93,5% des patientes ont été définies comme répondeurs sous Bondenza 150 mg une fois par mois versus 86,4% sous acide ibandronique 2,5 mg une fois par jour (p=0,004).
A un an, la DMO de la hanche totale a été supérieure ou égale à sa valeur à l'inclusion chez 90,0% des patientes sous Bondenza 150 mg une fois par mois versus 76,7% des patientes sous acide ibandronique 2,5 mg une fois par jour (p < 0,001).
A deux ans, 93,4% des patientes ont été définies comme répondeurs sous Bondenza 150 mg une fois par mois versus 78,4% sous acide ibandronique 2,5 mg une fois par jour (p < 0,001).
En utilisant un critère plus strict, combinant la DMO lombaire et la DMO hanche totale, 83,9% et 65,7% des patientes respectivement sous Bondenza 150 mg une fois par mois et sous acide ibandronique 2,5 mg une fois par jour ont été définies comme répondeurs à un an (p < 0,001).
A deux ans, 87,1% et 70,5% des patientes respectivement sous Bondenza 150 mg une fois par mois et sous acide ibandronique 2,5 mg une fois par jour ont été définies comme répondeurs (p < 0,001).
Marqueurs biochimiques du remodelage osseux Une réduction cliniquement pertinente des taux sériques de CTX a été observée à tous les temps de mesure (3, 6, 12 et 24 mois).
A un an (analyse principale), la variation médiane de CTX par rapport à l'inclusion a été respectivement de - 76% et - 67% dans les groupes 150 mg une fois par mois et 2,5 mg une fois par jour.
A deux ans, la variation médiane a été de – 68% et – 62% respectivement dans les groupes 150 mg une fois par mois et 2,5 mg une fois par jour.
Ont été définies comme répondeurs les patientes ayant une diminution du CTX sérique ≥ 50% par rapport à l'inclusion.
A un an, 83,5% des patientes sous Bondenza 150 mg une fois par mois ont été définies comme répondeurs versus 73,9% des patientes sous acide ibandronique 2,5 mg une fois par jour (p = 0,006).
Compte tenu des résultats de l’ étude BM 16549, Bondenza 150 mg une fois par mois peut être considéré comme étant au moins aussi efficace que l’ acide ibandronique 2,5 mg une fois par jour pour réduire le risque de fractures.
Acide ibandronique 2,5 mg une fois par jour
Une diminution statistiquement significative et cliniquement pertinente de l’ incidence des nouvelles fractures vertébrales radiographiques morphométriques et fractures vertébrales cliniques a été démontrée au cours de l'étude anti-fracturaire, initiale, randomisée, en double insu, contrôlée versus placebo, d’ une durée de 3 ans (MF 4411, tableau 4).
2,5 mg une fois par jour et à titre exploratoire le schéma 20 mg intermittent.
L’ acide ibandronique a été administré 60 minutes avant l’ absorption des premiers aliments ou boissons de la journée (période de jeûne après la prise).
L’ étude a inclus des femmes âgées de 55 à 80 ans, ménopausées depuis au moins 5 ans, qui avaient une DMO au rachis lombaire de 2 à 5 écarts-types au-dessous de la valeur moyenne d’ une population non ménopausée (T- score) au niveau d’ au moins une vertèbre [L1-L4] et qui avaient un antécédent d'une à quatre fractures vertébrales.
Toutes les patientes ont reçu 500 mg de calcium et 400 UI de vitamine D par jour.
L’ efficacité a été évaluée chez 2928 patientes.
11 L’ acide ibandronique, à la posologie de 2,5 mg par jour, a permis d’ obtenir une réduction statistiquement significative et cliniquement pertinente de l’ incidence de nouvelles fractures vertébrales.
A cette posologie, la survenue de nouvelles fractures vertébrales radiologiques a été réduite de 62% (p = 0,0001) à la fin de la 3ème année de l’ étude.
Le risque relatif a été réduit de 61% après 2 ans de traitement (p=0,0006).
Une différence statistiquement significative n’ a pas été établie après 1 an de traitement (p=0,056).
L’ effet anti-fracture a été constant sur toute la durée de l’ étude, sans indication de diminution de l’ effet thérapeutique avec le temps.
L’ incidence des fractures vertébrales cliniques a été également significativement réduite de 49% (p=0,011).
Le puissant effet sur les fractures vertébrales a été confirmé par une diminution statistiquement significative de la réduction de la taille, par comparaison au placebo (p < 0,0001).
Tableau 4:
Résultats de l’ étude MF 4411 sur les fractures à 3 ans (%, IC à 95%)
Placebo (N = 974)
Acide ibandronique 2,5 mg une fois par jour (N = 977)
Réduction du risque relatif de nouvelles fractures vertébrales morphométriques
62% [40,9; 75,1]
Incidence de nouvelles fractures vertébrales morphométriques
9,56% [7,5; 11,7]
4,68% [3,2; 6,2]
Réduction du risque relatif de fracture vertébrale clinique
49% [14,03; 69,49]
Incidence de fracture vertébrale clinique
5,33% [3,73; 6,92]
2,75% [1,61; 3,89]
DMO lombaire – évolution moyenne entre le début de l’ étude et la 3ème année
1,26% [0,8; 1,7]
6,54% [6,1; 7,0]
DMO hanche totale – évolution moyenne entre le début de l’ étude et la 3ème année
-0,69% [-1,0; -0,4]
3,36% [3,0; 3,7]
L’ efficacité de l’ acide ibandronique a été en outre évaluée dans l’ analyse d’ un sous-groupe de patientes qui présentaient comme valeur initiale de la DMO lombaire un T-score inférieur à - 2,5.
La réduction du risque de fracture vertébrale était cohérente avec celle observée dans la population totale.
Tableau 5:
Résultats de l’ étude MF 4411 sur les fractures à 3 ans (%, IC à 95%) chez les patientes qui présentaient comme valeur initiale de la DMO lombaire un T-score inférieur à – 2,5
Placebo (N=587)
Acide ibandronique 2,5 mg une fois par jour (N=575)
Réduction du risque relatif de nouvelles fractures vertébrales morphométriques
59% [34,5; 74,3]
Incidence de nouvelles fractures vertébrales morphométriques
12,54% [9,53; 15,55]
5,36% [3,31; 7,41]
Réduction du risque relatif de fracture vertébrale clinique
50% [9,49; 71,91]
DMO lombaire – évolution moyenne entre le début de l’ étude et la 3ème année
1,13% [0,6; 1,7]
7,01% [6,5; 7,6]
DMO hanche totale – évolution moyenne entre le début de l’ étude et la 3ème année
-0,70% [-1,1; -0,2]
3,59% [3,1; 4,1]
Dans la population totale de l’ étude MF4411, il n’ a pas été observé de réduction pour les fractures non vertébrales, cependant la forme quotidienne d’ ibandronate s’ est avérée efficace dans une sous- population à haut risque (T-score < -3 pour la DMO au col fémoral), où il a été observé une réduction de 69% du risque de fracture non vertébrale.
Le traitement quotidien à la dose de 2,5 mg a conduit à des augmentations progressives de la DMO vertébrale et non vertébrale.
L’ augmentation sur trois ans de la DMO lombaire a été de 5,3% par comparaison au placebo et de 6,5% par comparaison à la valeur initiale.
Au niveau de la hanche, les augmentations par comparaison à la valeur initiale ont été de 2,8% pour le col du fémur, 3,4% pour la hanche totale et 5,5% pour le trochanter.
Comme attendu, il a été observé un retour aux valeurs pré-ménopausiques des marqueurs biochimiques du remodelage osseux (tels que CTX urinaire et ostéocalcine sérique), la réduction maximale étant atteinte en l’ espace de 3 à 6 mois.
Une réduction cliniquement significative de 50% des marqueurs biochimiques de la résorption osseuse a été observée dès le premier mois du traitement par l’ acide ibandronique 2,5 mg.
Après l’ arrêt du traitement, il se produit un retour aux valeurs élevées, observées avant traitement, liées à la résorption osseuse importante qui accompagne l’ ostéoporose post-ménopausique.
L’ analyse histologique des biopsies osseuses réalisées après deux et trois ans de traitement chez des femmes ménopausées a montré un os de qualité normale sans défaut de minéralisation.
5.2 Propriétés pharmacocinétiques
Les principaux effets pharmacologiques de l’ acide ibandronique sur l’ os ne sont pas directement liés aux concentrations plasmatiques observées, comme l’ ont démontré diverses études réalisées chez l’ animal et chez l’ homme.
Absorption L’ absorption de l’ acide ibandronique au niveau de la partie haute du tube digestif est rapide après administration orale et les concentrations plasmatiques augmentent de façon proportionnelle à la dose jusqu’ à une prise orale de 50 mg; au-delà de cette dose, les concentrations augmentent de façon plus importante que dose-dépendante.
Les concentrations plasmatiques maximales observées ont été atteintes en 0,5 à 2 heures (médiane 1 heure) chez le sujet à jeun et la biodisponibilité absolue a été d’ environ 0,6%.
L’ absorption est diminuée lorsque le produit est pris avec des aliments ou des boissons (autres que l’ eau plate).
La biodisponibilité est réduite d’ environ 90% quand l’ acide ibandronique est administré avec un petit déjeuner standard, par comparaison à la biodisponibilité observée chez les sujets à jeun.
13 ibandronique est pris 60 minutes avant la première absorption d’ aliments de la journée.
La biodisponibilité et les gains en termes de DMO sont réduits lorsque des aliments ou des boissons sont pris moins de 60 minutes après l’ absorption orale de l’ acide ibandronique.
Distribution Après exposition systémique initiale, l’ acide ibandronique se lie rapidement à l’ os ou est excrété dans les urines.
Chez l’ homme, le volume de distribution terminal apparent est d’ au moins 90 litres et la fraction de dose atteignant l’ os est estimée à 40-50% de la dose circulante.
La liaison aux protéines plasmatiques est d’ environ 85% - 87 %(déterminée in vitro aux concentrations thérapeutiques), il existe donc un faible potentiel d’ interactions médicamenteuses par déplacement.
Métabolisme Aucun métabolisme de l’ acide ibandronique n’ a été mis en évidence, ni chez l’ animal ni chez l’ homme.
Élimination La fraction absorbée de l’ acide ibandronique est éliminée de la circulation par absorption osseuse (estimée à 40-50% chez les femmes ménopausées), le reste étant éliminé sous forme inchangée par le rein.
La fraction non absorbée de l’ acide ibandronique est éliminée sous forme inchangée dans les fèces.
L’ intervalle des demi-vies apparentes observées est large mais la demi-vie terminale apparente est généralement comprise entre 10 et 72 heures.
Les valeurs calculées dépendant largement de la durée de l’ étude, de la dose administrée et de la sensibilité de la méthode de dosage, la demi-vie terminale réelle est vraisemblablement beaucoup plus longue, comme pour les autres bisphosphonates.
Les concentrations plasmatiques précoces baissent rapidement pour atteindre 10% des concentrations maximales en l’ espace respectivement de 3 et 8 heures après administration intraveineuse et orale.
La clairance totale de l’ acide ibandronique est faible, avec des valeurs moyennes comprises entre 84 et 160 ml/ min.
La clairance rénale (environ 60 ml/ min chez des femmes ménopausées en bonne santé) représente 50 à 60% de la clairance totale et est liée à la clairance de la créatinine.
La différence entre la clairance totale apparente et la clairance rénale est censée refléter l’ absorption osseuse.
Pharmacocinétique dans des situations cliniques particulières
Sexe La biodisponibilité et la pharmacocinétique de l’ acide ibandronique sont similaires chez l’ homme et chez la femme.
Race Aucune différence inter-ethnique cliniquement pertinente n’ a été mise en évidence entre les Asiatiques et les Caucasiens en ce qui concerne la pharmacocinétique de l’ acide ibandronique.
Peu de données sont disponibles sur les patients d’ origine africaine.
Insuffisants rénaux La clairance rénale de l’ acide ibandronique chez des patients présentant divers degrés d’ insuffisance rénale est corrélée de façon linéaire à la clairance de la créatinine.
Comme observé lors de l’ étude BM 16549 au cours de laquelle la majorité des patientes était atteinte d’ insuffisance rénale légère à modérée, aucune adaptation de la posologie n’ est nécessaire chez les patients présentant une insuffisance rénale légère ou modérée (clairance de la créatinine supérieure ou égale à 30 ml/ min).
Chez des insuffisants rénaux sévères (clairance de la créatinine inférieure à 30 ml/ min) ayant reçu quotidiennement 10 mg d’ acide ibandronique per os pendant 21 jours, les concentrations plasmatiques ont été 2 à 3 fois plus élevées que chez des sujets à fonction rénale normale et la clairance totale de l’ acide ibandronique a été de 44 ml/ min.
Après administration intraveineuse de 0,5 mg, les valeurs de la clairance totale, de la clairance rénale et de la clairance non rénale ont été respectivement réduites de 67%, 77% et 50% chez les insuffisants rénaux sévères, mais cette augmentation de l’ exposition ne s’ est pas accompagnée d’ une réduction de la tolérance.
En raison d'une expérience clinique limitée,
14 l’ administration de Bondenza n’ est pas recommandée en cas d’ insuffisance rénale sévère (voir rubrique 4.2 posologie et mode d’ administration et rubrique 4.4 Mises en garde spéciales et précautions particulières d’ emploi).
La pharmacocinétique de l’ acide ibandronique n’ a pas été évaluée chez des patients présentant une insuffisance rénale à un stade terminal traitée par d’ autres moyens que l’ hémodialyse.
La pharmacocinétique de l’ acide ibandronique chez ces patients étant inconnue, celui- ci ne doit pas être utilisé chez ces patients.
Insuffisants hépatiques On ne dispose pas de données pharmacocinétiques concernant l’ acide ibandronique chez l’ insuffisant hépatique.
Le foie ne joue aucun rôle significatif dans la clairance de l’ acide ibandronique, qui n’ est pas métabolisé mais éliminé par excrétion rénale et absorption osseuse.
Par conséquent, aucune adaptation de la posologie n’ est nécessaire chez l’ insuffisant hépatique.
Personnes âgées Dans une analyse multifactorielle, l’ âge n’ est apparu comme un facteur indépendant pour aucun des paramètres pharmacocinétiques étudiés.
Comme la fonction rénale diminue avec l’ âge, il s’ agit du seul facteur à prendre en considération (voir le paragraphe sur l'insuffisance rénale).
Pédiatrie Il n’ existe pas de données sur l’ utilisation de Bondenza chez ces patients.
5.3 Données de sécurité précliniques
Des effets toxiques, par exemple des signes d’ atteinte rénale, n’ ont été observés chez le chien qu’ à des expositions jugées suffisamment supérieures à l’ exposition maximale chez l’ homme et ils ont peu de signification clinique.
Potentiel mutagène et carcinogène:
Aucune indication d’ un potentiel carcinogène n’ a été observée.
Les tests de génotoxicité n’ ont mis en évidence aucun effet génotoxique pour l’ acide ibandronique.
Toxicité de la reproduction:
Il n’ a été mis en évidence ni effet toxique fœ tal direct ni effet tératogène de l’ acide ibandronique chez le rat et le lapin traités par voie orale.
Chez le rat, il n’ existait pas d’ effets indésirables sur le développement de la génération F1 à un niveau d’ exposition correspondant à au moins 35 fois l’ exposition chez l’ homme.
Les effets indésirables de l’ acide ibandronique dans les études de reproduction chez le rat ont été ceux observés avec la classe des bisphosphonates.
Ils incluent une réduction du nombre des sites d’ implantation, une interférence avec la mise bas (dystocie) et une augmentation des anomalies viscérales (syndrome de la jonction pyélo-urétérale).
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Noyau du comprimé Lactose monohydraté Povidone Cellulose, microcristalline Crospovidone Acide stéarique Silice, colloïdale anhydre
Pelliculage du comprimé Hypromellose Dioxyde de titane E171 Talc
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
3 ans
6.4 Précautions particulières de conservation
Pas de précautions particulières de conservation
6.5 Nature et contenu de l’ emballage extérieur
Les comprimés pelliculés de Bondenza 150 mg sont présentés en plaquettes thermoformées (PVC/ PVDC) contenant 1 ou 3 comprimés.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d' élimination
Pas d’ exigences particulières.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Royaume Uni
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 03/ 266/ 003 EU/ 1/ 03/ 266/ 004
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
23.02.2004
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l'Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
16 1.
DENOMINATION DU MEDICAMENT
Bondenza 3 mg solution injectable
Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable.
Solution claire, limpide.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement de l’ ostéoporose post-ménopausique chez la femme à risque augmenté de fracture (voir rubrique 5.1).
Une réduction du risque de fractures vertébrales a été démontrée, l’ efficacité sur les fractures du col du fémur n’ a pas été établie.
4.2 Posologie et mode d’ administration
La posologie recommandée d’ acide ibandronique est de 3 mg, administrée par une injection intraveineuse en 15 à 30 secondes, tous les 3 mois.
Les patientes doivent être supplémentées en calcium et en vitamine D (voir rubrique 4.4 et rubrique 4.5).
En cas d’ oubli, l’ injection doit être pratiquée dès que possible.
Les injections suivantes devront ensuite être planifiées tous les 3 mois à compter de la date de la dernière injection.
Populations particulières Insuffisants rénaux Aucune adaptation de la posologie n’ est nécessaire chez les patientes présentant une insuffisance rénale légère ou modérée, caractérisée par une créatinine sérique inférieure ou égale à 200 µmol/ l (2,3 mg/ dl) ou par une clairance de la créatinine (mesurée ou estimée) supérieure ou égale à 30 ml/ min.
En raison de données limitées chez ces patientes lors des études cliniques, l’ utilisation de Bondenza IV n’ est pas recommandée chez les patientes présentant une créatinine sérique supérieure à 200 µmol/ l (2,3 mg/ dl) ou une clairance de la créatinine (mesurée ou estimée) inférieure à 30 ml/ min (voir rubrique 4.4 et rubrique 5.2).
Insuffisants hépatiques Aucune adaptation de la posologie n’ est nécessaire (voir rubrique 5.2).
Personnes âgées Aucune adaptation de la posologie n’ est nécessaire (voir rubrique 5.2).
17 PédiatrieIl n'y a pas d 'utilisation spécifique de Bondenza chez l'enfant, et Bondenza n’ a pas été étudié en pédiatrie.
Voie intraveineuse.
Respecter strictement l'administration par voie intraveineuse (voir rubrique 4.4).
4.3 Contre-indications
- Hypocalcémie (voir rubrique 4.4)
- Hypersensibilité à l’ acide ibandronique ou à l’ un des excipients.
4.4 Mises en garde spéciales et précautions d’ emploi
Administration inadéquate Un respect strict de l’ utilisation de la voie intraveineuse est nécessaire.
Toutes les précautions doivent être prises afin de ne pas administrer Bondenza IV par voie intra-artérielle ou périveineuse, car cela pourrait entraîner une lésion tissulaire.
Hypocalcémie Comme les autres bisphosphonates intraveineux, Bondenza IV peut entraîner une diminution transitoire de la calcémie.
L'hypocalcémie préexistante doit être corrigée avant de débuter le traitement par Bondenza IV.
Les autres troubles du métabolisme phosphocalcique doivent aussi être efficacement traités avant de débuter le traitement par Bondenza IV.
Toutes les patientes doivent recevoir des apports adéquats en calcium et en vitamine D.
Insuffisance rénale Les patientes prenant des traitements concomitants ou présentant des maladies associées, susceptibles d’ avoir des effets rénaux, doivent être régulièrement surveillées pendant le traitement.
En raison d’ une expérience clinique limitée, l’ utilisation de Bondenza IV n’ est pas recommandée chez les patientes ayant une créatinine sérique supérieure à 200 µmol/ l (2,3 mg/ dl) ou une clairance de la créatinine inférieure à 30 ml/ min (voir rubrique 4.2 et rubrique 5.2).
Ostéonécrose de la mâchoire Une ostéonécrose de la mâchoire, généralement associée à une extraction dentaire et/ ou à une infection locale (y compris une ostéomyélite) a été rapportée chez des patients atteints de cancer et recevant des traitements médicamenteux comprenant des bisphosphonates administrés principalement par voie intraveineuse.
La plupart de ces patients avaient également reçu une chimiothérapie et des corticoïdes.
Une ostéonécrose de la mâchoire a également été rapportée chez des patients atteints d’ ostéoporose traités par bisphosphonates per os.
Un examen dentaire ainsi que des soins dentaires préventifs appropriés doivent être envisagés avant l’ instauration d’ un traitement par bisphosphonates chez les patients présentant des facteurs de risque associés (par exemple: cancer, chimiothérapie, radiothérapie, corticothérapie, mauvaise hygiène buccale).
Au cours du traitement, ces patients doivent éviter si possible toute intervention dentaire invasive.
Chez les patients qui développent une ostéonécrose de la mâchoire au cours d'un traitement par bisphosphonates, une chirurgie dentaire peut aggraver cette atteinte.
L’ appréciation de l’ état clinique par le
18 médecin traitant doit orienter la prise en charge de chaque patient, en se basant sur l'évaluation individuelle du rapport bénéfice/ risque.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Les interactions métaboliques sont jugées improbables dans la mesure où l’ acide ibandronique n’ inhibe pas les principales isoenzymes hépatiques humaines du cytochrome P450 et où il ne s’ est pas révélé non plus inducteur du système du cytochrome P450 hépatique chez le rat.
En outre, la liaison aux protéines plasmatiques est d’ environ 85% - 87% (déterminée in vitro aux concentrations thérapeutiques), il existe donc un faible potentiel d’ interactions médicamenteuses par déplacement.
L’ acide ibandronique est éliminé uniquement par excrétion rénale et il ne subit aucune biotransformation.
La voie de sécrétion ne semble pas inclure de systèmes de transport acides ou basiques connus pour être impliqués dans l’ excrétion d’ autres substances actives.
Les études d’ interactions pharmacocinétiques réalisées chez des femmes ménopausées ont démontré l’ absence de toute interaction potentielle avec le tamoxifène ou l’ hormonothérapie substitutive (estrogènes).
Aucune interaction n’ a été observée lors de l’ utilisation concomitante de melphalan et de prednisolone chez des patients atteints de myélome multiple.
4.6 Grossesse et allaitement
Grossesse Il n’ existe pas de données suffisantes sur l’ administration de l’ acide ibandronique chez la femme enceinte.
Les études chez le rat ont révélé une toxicité sur la reproduction (voir rubrique 5.3).
Le risque potentiel chez l’ homme est inconnu.
Bondenza ne doit pas être utilisé pendant la grossesse.
Allaitement Le passage de l’ acide ibandronique dans le lait maternel n’ est pas connu.
Les études menées chez des rates allaitant ont démontré la présence de faibles quantités d’ acide ibandronique dans le lait après administration intraveineuse.
Bondenza ne doit pas être utilisé pendant l’ allaitement.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
4.8 Effets indésirables
La tolérance d’ un traitement oral par l’ acide ibandronique 2,5 mg une fois par jour a été évaluée chez 1251 patientes incluses dans 4 études cliniques contrôlées versus placebo, dont 73% d’ entre elles dans l’ étude pivot de trois ans (MF 4411).
Dans ces études, le profil général de tolérance de l’ acide ibandronique 2,5 mg une fois par jour a été similaire à celui du placebo.
Dans l’ étude pivot MF 4411, le pourcentage de patientes ayant présenté un effet indésirable (un événement indésirable dont la relation de causalité au médicament à l’ essai a été considérée comme possible ou probable) a été de 19,8% sous acide ibandronique et de 17,9% sous placebo.
Dans l'étude pivot BM 16550, effectuée sur deux ans dans l’ ostéoporose post-ménopausique, la tolérance globale de Bondenza IV 3 mg tous les 3 mois a été similaire à celle de l’ acide ibandronique oral 2,5 mg une fois par jour.
Le pourcentage de patientes ayant présenté un effet indésirable a été respectivement à un an et deux ans de 26,0% et 28,6% sous Bondenza IV 3 mg tous les 3 mois et de 20,4% et 22,6% sous acide ibandronique oral 2,5 mg une fois par jour.
La majorité des effets indésirables a été d’ intensité légère à modérée.
Dans la plupart des cas, ces effets n’ ont pas entraîné l’ arrêt du traitement.
19 Les tableaux 1 et 2 rapportent, respectivement après un an et deux ans de traitement, les effets indésirables survenus chez plus de 1% des patientes traitées par Bondenza IV 3 mg tous les 3 mois ou l’ acide ibandronique oral 2,5 mg une fois par jour plus le placebo de la forme injectable au cours de l’ étude pivot de phase III BM 16550.
Les effets indésirables rapportés chez les patientes traitées par Bondenza IV 3 mg tous les 3 mois avec une fréquence inférieure ou égale à celle observée chez les patientes traitées par l’ acide ibandronique oral 2,5 mg ne sont pas inclus.
Les tableaux 1 et 2 présentent également les effets indésirables rapportés chez les patientes traitées pendant 3 ans par l’ acide ibandronique oral 2,5 mg une fois par jour dans l’ étude anti-fracturaire (MF 4411).
Pour ces deux études, les effets indésirables listés sont ceux survenus dans les groupes acide ibandronique avec une fréquence supérieure à celle observée pour les patientes sous placebo dans l’ étude MF 4411.
Au sein de chaque groupe de fréquence, les effets indésirables d'un système organe-classe sont présentés par ordre décroissant de gravité.
Tableau 1:
Effets indésirables fréquents (> 1/ 100, ≤ 1/ 10) rapportés dans les études de phase III dans l'ostéoporose post-ménopausique et considérés par l’ investigateur comme possiblement ou probablement liés au traitement - Données à un an de l'étude BM 16550 et données à trois ans de l'étude MF 4411 contrôlée versus placebo sur les fractures.
Données à 1 an de l’ étude BM 16550
Données à 3 ans de l’ étude MF 4411
Système organe-
Bondenza IV Placebo injectable
Acide Placebo
classe / Effet
3 mg tous les 3 + acide
ibandronique (N=975)
indésirable
mois ibandronique
2,5 mg oral
Système gastro- intestinal
2,5 mg oral (N=469) quotidien (%) (N=465) (%)
(%) quotidien (N=977) (%)
Gastrite Diarrhées Douleurs abdominales
5 (1,1) 4 (0,9) 5 (1,1) 2 (0,4) 13 (2,8) 15 (3,2)
7 (0,7) 5 (0,5) 14 (1,4) 10 (1,0) 21 (2,1) 28 (2,9)
Dyspepsie Nausées Constipation Système musculo- squelettique
12 (2,6) 18 (3,9) 8 (1,7) 12 (2,6) 5 (1,1) 7 (1,5)
40 (4,1) 26 (2,7) 18 (1,8) 22 (2,3) 3 (0,3) 9 (0,9)
Douleurs musculo- squelettiques
5 (1,1) 2 (0,4)
- -
Arthralgies
11 (2,3) 4 (0,9)
4 (0,4) 4 (0,4)
8 (1,7) 4 (0,9)
18 (1,8) 8 (0,8)
Syndrome pseudo- grippal*
22 (4,7) 4 (0,9)
3 (0,3) 2 (0,2)
Fatigue Système nerveux
5 (1,1) 2 (0,4)
3 (0,3) 4 (0,4)
Céphalées Affections de la peau
5 (1,1) 3 (0,6)
8 (0,8) 6 (0,6)
Rash
4 (0,9) 3 (0,6)
12 (1,2) 7 (0,7)
20 MedDRA version 7.0 * Des symptômes pseudo-grippaux transitoires ont été rapportés chez les patientes recevant Bondenza IV 3 mg tous les 3 mois, habituellement lors de la première injection.
Le syndrome pseudo-grippal inclut des effets tels que myalgies, arthralgies, fièvre, frissons, fatigue, nausées, perte d’ appétit ou douleurs osseuses.
Ces symptômes ont généralement été de courte durée, d’ intensité légère à modérée et ont disparu lors de la poursuite du traitement sans nécessiter de mesures particulières.
Tableau 2:
Effets indésirables fréquents (> 1/ 100, ≤ 1/ 10) rapportés dans les études de phase III dans l'ostéoporose post-ménopausique et considérés par l’ investigateur comme possiblement ou probablement liés au traitement - Données à deux ans de l'étude BM 16550 (données cumulées) et données à trois ans de l'étude MF 4411 contrôlée versus placebo sur les fractures.
Données à 2 ans de l’ étude BM 16550 Bondenza Placebo injectable + acide
Données à 3 ans de l’ étude MF 4411 Acide ibandronique Placebo
classe / Effet
IV ibandronique 2,5 mg oral
2,5 mg oral (N=975)
indésirable
3 mg tous quotidien
quotidien
les 3 mois (N=465) (%)
(%) (N=977)
Système gastro- intestinal
(N=469) (%)
(%)
Gastrite Diarrhées Douleurs abdominales
6 (1,3) 4 (0,9) 5 (1,1) 3 (0,6) 17 (3,6) 21 (4,5)
7 (0,7) 5 (0,5) 14 (1,4) 10 (1,0) 21 (2,1) 28 (2,9)
Dyspepsie Nausées Constipation Système musculo- squelettique
14 (3,0) 19 (4,1) 8 (1,7) 13 (2,8) 5 (1,1) 7 (1,5)
40 (4,1) 26 (2,7) 18 (1,8) 22 (2,3) 3 (0,3) 9 (0,9)
Douleurs musculo- squelettiques
5 (1,1) 2 (0,4)
- -
Arthralgies
13 (2,8) 4 (0,9)
4 (0,4) 4 (0,4)
8 (1,7) 4 (0,9) 5 (1,1) 1 (0,2)
18 (1,8) 8 (0,8) 3 (0,3) 2 (0,2)
Syndrome pseudo- grippal*
21 (4,5) 4 (0,9)
3 (0,3) 2 (0,2)
5 (1,1) 2 (0,4)
3 (0,3) 4 (0,4)
Céphalées Affections de la peau
6 (1,3) 3 (0,6)
8 (0,8) 6 (0,6)
Rash MedDRA version 8.0
4 (0,9) 4 (0,9)
12 (1,2) 7 (0,7)
* Des symptômes pseudo-grippaux transitoires ont été rapportés chez les patientes recevant Bondenza IV 3 mg tous les 3 mois, habituellement lors de la première injection.
Le syndrome pseudo-grippal inclut des effets tels que myalgies, arthralgies, fièvre, frissons, fatigue, nausées, perte d’ appétit ou douleurs osseuses.
Ces symptômes ont généralement été de courte durée, d’ intensité légère à modérée et ont disparu lors de la poursuite du traitement sans nécessiter de mesures particulières.
21 Effets indésirables survenus à une fréquence inférieure ou égale à 1% dans l’ étude BM 16550:
Au sein de chaque groupe de fréquence, les effets indésirables d'un système organe-classe sont présentés par ordre décroissant de gravité.
Peu fréquents (> 1/ 1 000 et < 1/ 100) Système musculo-squelettique:
Troubles généraux et anomalies au site d’ administration:
Douleurs osseuses Asthénie Réactions au site d’ injection
Affections vasculaires:
Phlébite et thrombophlébite
Rares (> 1/ 10 000 et < 1/ 1 000)
Affections du système immunitaire:
Affections de la peau et du tissu sous-cutané:
Réactions d’ hypersensibilité Angio-oedème Oedème de la face Urticaire
Effets biologiques Dans l’ étude pivot effectuée sur trois ans avec l’ acide ibandronique oral 2,5 mg une fois par jour (MF 4411), aucune différence n’ a été observée par rapport au placebo quant aux bilans biologiques pouvant évoquer une insuffisance hépatique ou rénale, un trouble hématologique, une hypocalcémie ou une hypophosphorémie.
De même, aucune différence n’ a été observée entre l’ acide ibandronique oral 2,5 mg une fois par jour et Bondenza IV 3 mg tous les 3 mois dans l’ étude pivot BM 16550.
Expérience depuis la commercialisation Une ostéonécrose de la mâchoire a été rapportée chez des patients traités par bisphosphonates.
La majorité des cas rapportés concernait des patients atteints de cancer, néanmoins certains de ces cas ont été également rapportés chez des patients traités pour ostéoporose.
L’ ostéonécrose de la mâchoire est généralement associée à une extraction dentaire et/ ou à une infection locale (y compris une ostéomyélite).
Sont considérés également comme facteurs de risque un diagnostic de cancer, une chimiothérapie, une radiothérapie, une corticothérapie et une mauvaise hygiène buccale (voir rubrique 4.4).
4.9 Surdosage
On ne dispose pas d’ informations spécifiques sur la conduite à tenir en cas de surdosage par Bondenza.
D’ après les connaissances acquises sur cette classe médicamenteuse, un surdosage par voie intraveineuse peut conduire à une hypocalcémie, une hypophosphatémie et une hypomagnésémie.
Des réductions cliniquement significatives des taux de calcium, phosphore et magnésium doivent être corrigées respectivement par une administration intraveineuse de gluconate de calcium, potassium ou phosphate de sodium, et sulfate de magnésium.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Bisphosphonates, Code ATC:
M05B A06
Mécanisme d’ action L’ acide ibandronique est un bisphosphonate très puissant appartenant à la classe des amino- bisphosphonates, qui agissent sélectivement sur le tissu osseux et inhibent spécifiquement l’ activité des ostéoclastes sans affecter directement la formation osseuse.
Il n’ interfère pas avec le recrutement des ostéoclastes.
L’ acide ibandronique conduit progressivement à un gain net de masse osseuse et à une diminution de l’ incidence des fractures en diminuant chez la femme ménopausée le remodelage osseux excessif jusqu'aux valeurs observées avant la ménopause.
22 Effets pharmacodynamiques L’ action pharmacodynamique de l’ acide ibandronique consiste à inhiber la résorption osseuse.
In vivo, l’ acide ibandronique prévient la destruction osseuse provoquée expérimentalement par l’ arrêt de la fonction gonadique, les rétinoïdes, les tumeurs ou les extraits de tumeurs.
Chez de jeunes rats (en croissance rapide), la résorption osseuse endogène est également inhibée, ce qui conduit à une masse osseuse normale augmentée par comparaison aux animaux non traités.
Les modèles animaux confirment que l’ acide ibandronique est un inhibiteur très puissant de l’ activité ostéoclastique.
Chez des rats en phase de croissance, il n’ est pas apparu d’ altération de la minéralisation même à des doses supérieures à 5000 fois la dose nécessaire au traitement de l’ ostéoporose.
L’ administration à long terme, aussi bien quotidienne qu’ intermittente (intervalles prolongés sans administration) chez le rat, le chien et le singe s’ est accompagnée de la formation d’ un nouveau tissu osseux de qualité normale et de résistance mécanique identique ou augmentée même à des doses toxiques.
Chez l’ Homme, l’ efficacité d’ un traitement quotidien et intermittent (périodes de 9-10 semaines sans administration) par l’ acide ibandronique a été confirmée dans un essai clinique (MF 4411), au cours duquel l’ acide ibandronique a démontré son efficacité anti-fracturaire.
Dans des modèles animaux, l’ acide ibandronique a induit des modifications biochimiques indiquant une inhibition dose-dépendante de la résorption osseuse, incluant une diminution des marqueurs biochimiques urinaires de la dégradation du collagène osseux (tels que la désoxypyridinoline et les N- télopeptides du collagène de type I (NTX)).
Chez les femmes ménopausées, les doses orales quotidienne et intermittente ainsi que les doses intraveineuses de l’ acide ibandronique induisent des modifications biochimiques indiquant une inhibition dose-dépendante de la résorption osseuse.
Une injection intraveineuse de Bondenza a réduit les taux sériques des C-télopeptides de la chaîne alpha du collagène de type I (CTX) en 3 à 7 jours après le début du traitement et a réduit les taux d’ ostéocalcine en 3 mois.
Après l’ arrêt du traitement, il se produit un retour aux valeurs élevées, observées avant traitement, liées à la résorption osseuse importante qui accompagne l’ ostéoporose post-ménopausique.
L’ analyse histologique des biopsies osseuses, réalisées après deux et trois ans de traitement par l’ acide ibandronique oral 2,5 mg une fois par jour et par des doses IV intermittentes allant jusqu’ à 1 mg tous les 3 mois chez des femmes ménopausées, a montré un os de qualité normale sans défaut de minéralisation.
Une diminution de la résorption osseuse et un os de qualité normale sans défaut de minéralisation ont également été observés après 2 ans de traitement par Bondenza IV 3 mg.
Efficacité clinique Afin d’ identifier les femmes ayant un risque augmenté de fractures ostéoporotiques, les facteurs de risque indépendants tels que, par exemple, une DMO basse, l’ âge, des antécédents personnels de fractures, des antécédents familiaux de fractures, un remodelage osseux important et un indice de masse corporel faible, doivent être pris en considération.
Bondenza IV 3 mg tous les 3 mois
Densité minérale osseuse (DMO)
Au cours d’ une étude de non infériorité multicentrique, en double insu, randomisée, effectuée sur deux ans chez des femmes ménopausées (1386 femmes âgées de 55 à 80 ans) atteintes d’ ostéoporose (T- score < - 2,5 DS à l'inclusion) (BM 16550), Bondenza IV 3 mg tous les 3 mois s’ est montré au moins aussi efficace que l’ acide ibandronique oral 2,5 mg une fois par jour.
Ceci a été démontré par l'analyse principale d'efficacité à un an et confirmé par l'analyse à deux ans (tableau 3).
23 L’ analyse principale d’ efficacité à un an, confirmée par les données à deux ans de l’ étude BM 16550, a démontré la non infériorité du schéma d’ administration IV 3 mg tous les 3 mois comparé au traitement oral de 2,5 mg une fois par jour, sur l’ augmentation de la DMO lombaire, hanche totale, col du fémur et trochanter (tableau 3).
Tableau 3:
Augmentation moyenne par rapport à la valeur initiale de la DMO à un an (analyse principale) et à deux ans (population per-protocole) dans l'étude BM 16550.
Données à 2 ans Données à 1 an
Augmentation moyenne de
Acide
Bondenza IV Acide
Bondenza IV
la DMO par rapport à la
ibandronique
3 mg tous les 3 ibandronique
ibandronique 3 mg tous les 3 ibandronique
3 mg tous les 3
valeur initiale (%) [IC à 95%]
2,5
mg une fois par jour
mois 2,5
mg une fois par jour
(N=377)
(N=365)
(N=334)
(N=334)
lombaire [L2-L4]
3,8 [3,4; 4,2]
4,8 [4,5; 5,2]
4,8 [4,3; 5,4]
6,3 [5,7; 6,8]
hanche totale
1,8 [1,5; 2,1]
2,4 [2,0; 2,7]
2,2 [1,8; 2,6]
3,1 [2,6; 3,6]
col du fémur
1,6 [1,2; 2,0]
2,3 [1,9; 2,7]
2,2 [1,8; 2,7]
2,8 [2,3; 3,3]
trochanter
3,0 [2,6; 3,4]
3,8 [3,2; 4,4]
3,5 [3,0; 4,0]
4,9 [4,1; 5,7]
De plus, dans une analyse prévue de façon prospective, l'augmentation de la DMO lombaire sous Bondenza IV 3 mg tous les 3 mois a été significativement supérieure à celle observée sous acide ibandronique oral 2,5 mg une fois par jour à un an (p < 0,001)et à deux ans (p < 0,001).
A un an, la DMO lombaire a augmenté ou s’ est maintenue (définition des patients répondeurs) chez 92,1% des patientes sous Bondenza IV 3 mg tous les 3 mois versus 84,9% des patientes sous acide ibandronique oral 2,5 mg une fois par jour (p= 0,002).
A deux ans, la DMO lombaire a augmenté ou s’ est maintenue chez 92,8% des patientes sous Bondenza IV 3 mg tous les 3 mois versus 84,7% des patientes sous acide ibandronique oral 2,5 mg une fois par jour (p= 0,001).
A un an, la DMO de la hanche totale a augmenté ou s’ est maintenue (définition des patients répondeurs) chez 82,3% des patientes sous Bondenza IV 3 mg tous les 3 mois versus 75,1% des patientes sous acide ibandronique oral 2,5 mg une fois par jour (p= 0,02).
A deux ans, 85,6% des patientes sous Bondenza IV 3 mg tous les 3 mois ont été définies comme répondeurs versus 77,0% des patientes sous acide ibandronique oral 2,5 mg une fois par jour (p= 0,004).
En utilisant un critère combinant la DMO lombaire et la DMO de la hanche totale, 76,2% et 67,2% des patientes respectivement sous Bondenza IV 3 mg tous les 3 mois et sous acide ibandronique oral 2,5 mg une fois par jour ont été définies comme répondeurs à un an (p=0,007).
A deux ans, 80,1% et 68,8% des patientes respectivement sous Bondenza IV 3 mg tous les 3 mois et sous acide ibandronique oral 2,5 mg une fois par jour ont été définies comme répondeurs (p=0,001).
Marqueurs biochimiques du remodelage osseux
Une réduction cliniquement pertinente des taux sériques de CTX a été observée à tous les temps de mesure.
A un an, la variation médiane de CTX par rapport à l'inclusion a été respectivement de – 58,6% et – 62,6% dans les groupes IV 3 mg tous les 3 mois et oral 2,5 mg une fois par jour.
La diminution du CTX sérique s’ est maintenue au cours de
24 la deuxième année, et plus de la moitié des patientes ont été identifiées comme répondeurs dans les deux groupes de traitement.
Compte tenu des résultats de l’ étude BM 16550, Bondenza IV 3 mg tous les 3 mois peut être considéré comme étant au moins aussi efficace que acide ibandronique oral 2,5 mg une fois par jour pour réduire le risque de fractures.
Acide ibandronique 2,5 mg une fois par jour
Une diminution statistiquement significative et cliniquement pertinente de l’ incidence des nouvelles fractures vertébrales radiographiques morphométriques et fractures vertébrales cliniques a été démontrée au cours de l’ étude anti-fracturaire, initiale, randomisée, en double insu, contrôlée versus placebo, d’ une durée de 3 ans (MF 4411, tableau 4).
2,5 mg une fois par jour et à titre exploratoire le schéma 20 mg intermittent.
L’ acide ibandronique a été administré 60 minutes avant l’ absorption des premiers aliments ou boissons de la journée (période de jeûne après la prise).
L’ étude a inclus des femmes âgées de 55 à 80 ans, ménopausées depuis au moins 5 ans, qui avaient une DMO au rachis lombaire de 2 à 5 écarts-types au-dessous de la valeur moyenne d’ une population non ménopausée (T- score) au niveau d’ au moins une vertèbre [L1-L4] et qui avaient un antécédent d'une à quatre fractures vertébrales.
Toutes les patientes ont reçu 500 mg de calcium et 400 UI de vitamine D par jour.
L’ efficacité a été évaluée chez 2928 patientes.
L’ acide ibandronique, à la posologie de 2,5 mg par jour, a permis d’ obtenir une réduction statistiquement significative et cliniquement pertinente de l’ incidence de nouvelles fractures vertébrales.
A cette posologie, la survenue de nouvelles fractures vertébrales radiologiques a été réduite de 62% (p = 0,0001) à la fin de la 3ème année de l’ étude.
Le risque relatif a été réduit de 61% après 2 ans de traitement (p=0,0006).
Une différence statistiquement significative n’ a pas été établie après 1 an de traitement (p=0,056).
L’ effet anti-fracture a été constant sur toute la durée de l’ étude, sans indication de diminution de l’ effet thérapeutique avec le temps.
L’ incidence des fractures vertébrales cliniques a été également significativement réduite de 49% à 3 ans (p=0,011).
Le puissant effet sur les fractures vertébrales a été confirmé par une diminution statistiquement significative de la réduction de la taille, par comparaison au placebo (p < 0,0001).
Tableau 4:
Résultats de l’ étude MF 4411 sur les fractures à 3 ans (%, IC à 95%)
Placebo (N = 974)
Acide ibandronique 2,5 mg une fois par jour (N = 977)
Réduction du risque relatif de nouvelles fractures vertébrales morphométriques
62% [40,9; 75,1]
Incidence de nouvelles fractures vertébrales morphométriques
9,56% [7,5; 11,7]
4,68% [3,2; 6,2]
Réduction du risque relatif de fracture vertébrale clinique
49% [14,03; 69,49]
Incidence de fracture vertébrale clinique
5,33% [3,73; 6,92]
2,75% [1,61; 3,89]
DMO lombaire – évolution moyenne entre le début de l’ étude et la 3ème année
1,26% [0,8; 1,7]
6,54% [6,1; 7,0]
DMO hanche totale – évolution moyenne entre le début de l’ étude et la 3ème année
-0,69% [-1,0; -0,4]
3,36% [3,0; 3,7]
L’ efficacité de l’ acide ibandronique a été en outre évaluée dans l’ analyse d’ un sous-groupe de patientes qui présentaient comme valeur initiale de la DMO lombaire un T-score inférieure à - 2,5
25 (tableau 5).
La réduction du risque de fracture vertébrale était cohérente avec celle observée dans la population totale.
Tableau 5:
Placebo (N=587)
Acide ibandronique 2,5 mg une fois par jour (N=575)
Réduction du risque relatif de nouvelles fractures vertébrales morphométriques
59% [34,5; 74,3]
Incidence de nouvelles fractures vertébrales morphométriques
12,54% [9,53; 15,55]
5,36% [3,31; 7,41]
Réduction du risque relatif de fracture vertébrale clinique
50% [9,49; 71,91]
DMO lombaire – évolution moyenne entre le début de l’ étude et la 3ème année
1,13% [0,6; 1,7]
7,01% [6,5; 7,6]
DMO hanche totale – évolution moyenne entre le début de l’ étude et la 3ème année
-0,70% [-1,1; -0,2]
3,59% [3,1; 4,1]
Dans la population totale de l’ étude MF4411, il n’ a pas été observé de réduction pour les fractures non vertébrales, cependant la forme quotidienne d’ ibandronate s’ est avérée efficace dans une sous- population à haut risque (T-score < -3 pour la DMO au col fémoral), où il a été observé une réduction de 69% du risque de fracture non vertébrale.
Le traitement oral quotidien de l’ acide ibandronique 2,5 mg a conduit à des augmentations progressives de la DMO vertébrale et non vertébrale.
L’ augmentation sur trois ans de la DMO lombaire a été de 5,3% par comparaison au placebo et de 6,5% par comparaison à la valeur initiale.
Au niveau de la hanche, les augmentations par comparaison à la valeur initiale ont été de 2,8% pour le col du fémur, 3,4% pour la hanche totale et 5,5% pour le trochanter.
Comme attendu, il a été observé un retour aux valeurs pré-ménopausiques des marqueurs biochimiques du remodelage osseux (tels que CTX urinaire et ostéocalcine sérique), la réduction maximale étant atteinte en l’ espace de 3 à 6 mois avec l’ acide ibandronique 2,5 mg une fois par jour.
Une réduction cliniquement significative de 50% des marqueurs biochimiques de la résorption osseuse a été observée dès le premier mois du traitement par l’ acide ibandronique 2,5 mg.
5.2 Propriétés pharmacocinétiques
Les principaux effets pharmacologiques de l’ acide ibandronique sur l’ os ne sont pas directement liés aux concentrations plasmatiques observées, comme l’ ont démontré diverses études réalisées chez l’ animal et chez l’ homme.
Les concentrations plasmatiques de l’ acide ibandronique augmentent de façon dose-dépendante après administration IV de 0,5 mg à 6 mg.
Absorption Non applicable
26 Distribution Après exposition systémique initiale, l’ acide ibandronique se lie rapidement à l’ os ou est excrété dans les urines.
Chez l’ homme, le volume de distribution terminal apparent est d’ au moins 90 litres et la fraction de dose atteignant l’ os est estimée à 40-50% de la dose circulante.
La liaison aux protéines plasmatiques est d’ environ 85% - 87% (déterminée in vitro aux concentrations thérapeutiques), il existe donc un faible potentiel d’ interactions médicamenteuses par déplacement.
Métabolisme Aucun métabolisme de l’ acide ibandronique n’ a été mis en évidence, ni chez l’ animal ni chez l’ homme.
Élimination L’ acide ibandronique est éliminé de la circulation sanguine par absorption osseuse (estimée à 40-50% chez les femmes ménopausées), le reste étant éliminé sous forme inchangée par le rein.
L’ intervalle des demi-vies apparentes observées est large, la demi-vie terminale apparente est généralement comprise entre 10 et 72 heures.
Les valeurs calculées dépendant largement de la durée de l’ étude, de la dose administrée et de la sensibilité de la méthode de dosage, la demi-vie terminale réelle est vraisemblablement beaucoup plus longue, comme pour les autres bisphosphonates.
Les concentrations plasmatiques précoces baissent rapidement pour atteindre 10% des concentrations maximales en l’ espace respectivement de 3 et 8 heures après administration intraveineuse et orale.
La clairance totale de l’ acide ibandronique est faible, avec des valeurs moyennes comprises entre 84 et 160 ml/ min.
La clairance rénale (environ 60 ml/ min chez des femmes ménopausées en bonne santé) représente 50 à 60% de la clairance totale et est liée à la clairance de la créatinine.
La différence entre la clairance totale apparente et la clairance rénale est censée refléter l’ absorption osseuse.
Pharmacocinétique dans des situations cliniques particulières
Sexe La pharmacocinétique de l’ acide ibandronique est similaire chez l’ homme et chez la femme.
Race Aucune différence inter-ethnique cliniquement pertinente n’ a été mise en évidence entre les Asiatiques et les Caucasiens en ce qui concerne la pharmacocinétique de l’ acide ibandronique.
Les données disponibles sur les patients d’ origine africaine sont limitées.
Insuffisants rénaux La clairance rénale de l’ acide ibandronique chez des patients présentant divers degrés d’ insuffisance rénale est corrélée de façon linéaire à la clairance de la créatinine (Clcr).
Aucune adaptation de la posologie n’ est nécessaire chez les patients présentant une insuffisance rénale légère ou modérée (Clcr supérieure ou égale à 30 ml/ min).
Chez des insuffisants rénaux sévères (Clcr inférieure à 30 ml/ min) ayant reçu quotidiennement 10 mg d’ acide ibandronique per os pendant 21 jours, les concentrations plasmatiques ont été 2 à 3 fois plus élevées que chez des sujets à fonction rénale normale et la clairance totale de l’ acide ibandronique a été de 44 ml/ min.
Après administration intraveineuse de 0,5 mg d’ acide ibandronique, les valeurs de la clairance totale, de la clairance rénale et de la clairance non rénale ont été respectivement réduites de 67%, 77% et 50% chez les insuffisants rénaux sévères, mais cette augmentation de l’ exposition ne s’ est pas accompagnée d’ une réduction de la tolérance.
En raison d'une expérience clinique limitée, l’ administration de Bondenza n’ est pas recommandée en cas d’ insuffisance rénale sévère (voir rubrique 4.2 et rubrique 4.4).
La pharmacocinétique de l’ acide ibandronique a été évaluée chez un petit nombre de patients présentant une insuffisance rénale à un stade terminal traitée par hémodialyse.
La pharmacocinétique de l’ acide ibandronique chez ce type de patients non traités par hémodialyse est inconnue.
En conséquence, compte tenu des données disponibles limitées, l’ acide ibandronique ne doit pas être utilisé chez les patients présentant une insuffisance rénale à un stade terminal.
27 Insuffisants hépatiques On ne dispose pas de données pharmacocinétiques concernant l’ acide ibandronique chez l’ insuffisant hépatique.
Le foie ne joue aucun rôle significatif dans la clairance de l’ acide ibandronique, qui n’ est pas métabolisé mais éliminé par excrétion rénale et absorption osseuse.
Par conséquent, aucune adaptation de la posologie n’ est nécessaire chez l’ insuffisant hépatique.
Personnes âgées Dans une analyse multifactorielle, l’ âge n’ est apparu comme un facteur indépendant pour aucun des paramètres pharmacocinétiques étudiés.
Comme la fonction rénale diminue avec l’ âge, la fonction rénale est le seul facteur à prendre en considération (voir le paragraphe sur l'insuffisance rénale).
Pédiatrie Il n’ existe pas de données sur l’ utilisation de Bondenza chez ces patients.
5.3 Données de sécurité précliniques
Des effets toxiques, par exemple des signes d’ atteinte rénale, n’ ont été observés chez le chien qu’ à des expositions jugées suffisamment supérieures à l’ exposition maximale chez l’ homme et ils ont peu de signification clinique.
Potentiel mutagène et carcinogène:
Aucune indication d’ un potentiel carcinogène n’ a été observée.
Les tests de génotoxicité n’ ont mis en évidence aucun effet génotoxique pour l’ acide ibandronique.
Toxicité de la reproduction:
Des études spécifiques avec le schéma d’ administration IV tous les 3 mois n’ ont pas été réalisées.
Dans les études réalisées avec le schéma d’ administration IV quotidien, il n’ a été mis en évidence ni effet toxique fœ tal direct ni effet tératogène de l’ acide ibandronique chez le rat et le lapin.
Chez le rat, le gain de poids de la génération F1 a été ralenti.
Les autres effets indésirables de l’ acide ibandronique dans les études de reproduction chez le rat ont été ceux observés avec la classe des bisphosphonates.
Ils incluent une réduction du nombre des sites d’ implantation, une interférence avec la mise bas (dystocie) et une augmentation des anomalies viscérales (syndrome de la jonction pyélo-urétérale).
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Chlorure de sodium Acide acétique glacial Acétate de sodium trihydraté Eau pour préparations injectables
6.2 Incompatibilités
Bondenza solution injectable ne doit pas être mélangé avec des solutions contenant du calcium ou d’ autres médicaments administrés par voie intraveineuse.
6.3 Durée de conservation
2 ans
6.4 Précautions particulières de conservation
Pas de précautions particulières de conservation.
Les seringues pré-remplies (5 ml), contenant 3 ml de solution injectable, sont en verre de type I incolore, l'embout du piston gris et le capuchon protecteur sont en caoutchouc butyle recouvert d'un film de fluorescéine.
Boîtes contenant 1 seringue pré-remplie + 1 aiguille ou 4 seringues pré-remplies + 4 aiguilles.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Lorsque le produit est administré par l'intermédiaire d'une ligne de perfusion existante, le soluté de perfusion doit être limité à une solution saline isotonique ou à une solution de glucose à 50 mg/ ml (5%).
Ceci s'applique également aux solutions utilisées pour rincer l’ aiguille à ailettes et d'autres dispositifs.
Toute solution injectable non utilisée, seringue et aiguille doivent être éliminées conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Royaume-Uni
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 03/ 266/ 005 EU/ 1/ 03/ 266/ 006
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
23.02.2004
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l'Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
29 ANNEXE II
A.
TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE(S) DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
30 A.
TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse du (des) fabricant(s) responsable(s) de la libération des lots
Comprimés pelliculés:
Roche Pharma AG Emil-Barell-Strasse 1 D-79639 Grenzach-Wyhlen Allemagne
Solution injectable en seringue pré-remplie:
Roche Diagnostics GmbH Sandhoferstrasse 116 D-68305 Mannheim Allemagne
B.
CONDITIONS RELATIVES A L'AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale.
• CONDITIONS OU RESTRICTIONS EN VUE D’ UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
• AUTRES CONDITIONS
Le titulaire de l’ AMM continuera à soumettre des Rapports Périodiques Actualisés de Pharmacovigilance (PSURs) annuels, sauf indication contraire du CHMP.
Système de pharmacovigilance
Le titulaire de l’ AMM doit s’ assurer que le système de pharmacovigilance, tel que décrit dans le document « Description du Système de Pharmacovigilance » déposé le 16 novembre 2005, et toutes les mises à jour ultérieures, est en place et fonctionne avant la mise sur le marché du produit et durant sa commercialisation.
Plan de gestion du risque
Le titulaire de l’ AMM s’ engage à réaliser les études et les activités complémentaires de pharmacovigilance détaillées dans le Plan de Pharmacovigilance, comme approuvé dans le Plan de Gestion du Risque (PGR), rapport n°1021880, soumis le 23 mai 2006, et toutes les mises à jour ultérieures du PGR approuvées par le CHMP.
En conformité avec la note explicative du CHMP relative aux systèmes de gestion du risque pour les médicaments à usage humain, la mise à jour du PGR doit être déposée au même moment que le prochain Rapport Périodique Actualisé de Pharmacovigilance (PSUR).
31 De plus, une mise à jour du PGR doit être déposée • Lors de la réception d’ une nouvelle information qui peut impacter les données spécifiques de pharmacovigilance, le Plan de Pharmacovigilance ou les activités de minimisation du risque en vigueur • Dans les 60 jours suivant la réalisation d’ une des mesures prévues dans le Plan de Pharmacovigilance ou plan de minimisation du risque • A la demande de l’ EMEA
32 ANNEXE III
ETIQUETAGE ET NOTICE
ETIQUETAGE
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
Bondenza 150 mg comprimés pelliculés Acide ibandronique
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé pelliculé contient 150 mg d’ acide ibandronique (sous forme d’ ibandronate monosodique monohydraté).
3.
LISTE DES EXCIPIENTS
Contient également du lactose.
Se reporter à la notice pour plus d' informations
4.
FORME PHARMACEUTIQUE ET CONTENU
1 comprimé pelliculé 3 comprimés pelliculés
5.
MODE ET VOIE(S) D’ ADMINISTRATION
1 comprimé une fois par mois Voie orale Lire la notice avant utilisation
1er mois __/ __/ __ 3 comprimés pelliculés 2ème mois __/ __/ __ 3 comprimés pelliculés 3ème mois __/ __/ __ 3 comprimés pelliculés Veuillez noter la date de prise du comprimé Ouvrir
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
35 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Royaume Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 03/ 266/ 003 1 comprimé pelliculé EU/ 1/ 03/ 266/ 004 3 comprimés pelliculés
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
bondenza 150 mg
36 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES Plaquette thermoformée
1.
DENOMINATION DU MEDICAMENT
Bondenza 150 mg comprimés pelliculés Acide ibandronique
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Roche
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
AUTRES
37 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
ETUI
1.
DENOMINATION DU MEDICAMENT
Bondenza 3 mg solution injectable Acide ibandronique
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Une seringue pré-remplie contient 3 mg d’ acide ibandronique (sous forme de 3,375 mg d’ ibandronate monosodique monohydraté) dans 3 ml de solution.
3.
LISTE DES EXCIPIENTS
Contient également: chlorure de sodium, acide acétique glacial, acétate de sodium trihydraté, eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
solution injectable 1 seringue pré-remplie + 1 aiguille 4 seringues pré-remplies + 4 aiguilles
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie intraveineuse uniquement Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
38 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 03/ 266/ 005 1 seringue pré-remplie EU/ 1/ 03/ 266/ 006 4 seringues pré-remplies
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
[Justification de ne pas inclure l’ information en Braille acceptée]
39 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
SERINGUE PRE-REMPLIE
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Bondenza 3 mg solution injectable Acide ibandronique Voie IV uniquement
2.
MODE D’ ADMINISTRATION
Lire la notice avant utilisation
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
3 mg/ 3 ml
6.
AUTRES
NOTICE
BONDENZA 150 mg comprimés pelliculés Acide ibandronique
Veuillez lire attentivement l’ intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l'un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez en à votre médecin ou votre pharmacien.
Dans cette notice:
Comment planifier la prise de Bondenza une fois par mois? avec étiquettes autocollantes pour votre calendrier ou agenda personnel 1.
Qu’ est -ce que Bondenza et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Bondenza 3.
Comment prendre Bondenza 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Bondenza 6.
Page
1.
QU’ EST-CE QUE BONDENZA ET DANS QUEL CAS EST-IL UTILISE
Bondenza appartient à une classe de médicaments appelée bisphosphonates.
Il contient de l’ acide ibandronique.
Il ne contient pas d’ hormones.
Bondenza peut inverser la perte osseuse en empêchant une plus grande perte osseuse et en augmentant la masse osseuse chez la plupart des femmes qui l’ utilisent même si elles ne voient pas ou ne ressentent pas de différence.
Bondenza peut réduire le risque de fractures.
Cette réduction du risque de fractures a été montrée pour les vertèbres mais pas pour la hanche.
Bondenza vous est prescrit pour traiter votre ostéoporose, parce que vous avez un risque augmenté de fractures.
L’ ostéoporose est une diminution de la densité et une fragilisation des os; il s’ agit d’ une affection courante chez les femmes après la ménopause.
Au moment de la ménopause, les ovaires d’ une femme cessent de produire des estrogènes, une hormone féminine qui aide à préserver la santé du squelette.
Plus une femme est ménopausée tôt, plus le risque de fractures ostéoporotiques est grand.
Les autres facteurs de risque de fractures sont les suivants:
- insuffisance des apports alimentaires en calcium et en vitamine D
- tabagisme ou consommation excessive d’ alcool
- pratique insuffisante de la marche ou des exercices physiques "en charge" (activités qui
- antécédents familiaux d’ ostéoporose
Habituellement, l’ ostéoporose n’ entraîne aucun symptôme.
De ce fait, vous pouvez ignorer que vous êtes atteinte de cette affection.
Toutefois, l’ ostéoporose vous rend plus sujette aux fractures osseuses en cas de chute ou de choc.
Une fracture osseuse après l’ âge de 50 ans peut être un signe d’ ostéoporose.
L’ ostéoporose peut aussi provoquer des douleurs dans le dos, une perte de taille et une courbure excessive de la colonne vertébrale.
42 Bondenza prévient la perte osseuse provoquée par l’ ostéoporose et aide à la reconstruction de l’ os.
En conséquence, Bondenza rend l’ os moins sensible aux fractures.
Une bonne hygiène de vie vous aidera également à tirer le maximum de bénéfices de votre traitement.
Celle -ci comprend notamment un régime alimentaire équilibré en calcium et en vitamine D, la pratique de la marche ou d’ autres exercices physiques en charge, de ne pas fumer et d’ avoir une consommation limitée en alcool.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE BONDENZA
Ne prenez pas Bondenza
- Si vous êtes allergique (hypersensible) à l’ acide ibandronique ou à tout autre composant de
Bondenza.
- Si vous présentez, ou si par le passé vous avez présenté, une concentration trop basse de
Veuillez consulter votre médecin.
Ne donnez pas Bondenza à des enfants ou à des adolescents.
Faites attention avec Bondenza Certaines personnes doivent être particulièrement prudentes lorsqu’ elles prennent Bondenza.
Prévenez votre médecin:
- Si vous présentez un trouble du métabolisme minéral (comme un déficit en vitamine D).
- Si vous ne pouvez pas vous tenir droite (assise ou debout) pendant une heure d’ affilée.
- Si vos reins ne fonctionnent pas normalement.
Si vous avez déjà eu des problèmes d’œ sophage (la partie du tube digestif reliant la bouche à l’ estomac).
Les problèmes d’œ sophage peuvent donner les symptômes suivants: douleur importante dans la poitrine, douleur importante après avoir avalé un aliment et/ ou une boisson, nausées importantes, ou vomissements.
Si vous développez ces symptômes, parlez -en tout de suite à votre médecin.
Si vous recevez des soins dentaires ou si vous prévoyez de subir une intervention dentaire, prévenez votre dentiste que vous êtes traité par Bondenza.
En particulier:
-
Suppléments contenant du calcium, du magnésium, du fer ou de l’ aluminium, car ils peuvent possiblement influencer les effets de Bondenza.
L’ aspirine et les autres médicaments anti-inflammatoires non stéroïdiens (AINS) (dont l’ ibuprofène, le diclofénac sodique et le naproxène) peuvent irriter l’ estomac et l’ intestin.
C’ est également le cas des bisphosphonates (dont fait partie Bondenza).
Soyez donc particulièrement prudente si vous prenez des antalgiques ou des anti-inflammatoires pendant que vous utilisez Bondenza.
Après avoir avalé votre comprimé de Bondenza 150 mg une fois par mois, attendez 1 heure avant de prendre tout autre médicament, y compris les comprimés contre l’ indigestion, les suppléments de calcium ou les vitamines.
Prise de Bondenza avec les aliments et boissons Ne prenez pas Bondenza avec des aliments.
Bondenza est moins efficace s’ il est pris avec des aliments.
43 Vous pouvez boire de l’ eau plate mais pas d’ autres boissons (voir 3.
COMMENT PRENDRE BONDENZA).
Grossesse et allaitement Ne prenez pas Bondenza si vous êtes enceinte ou si vous allaitez.
Il pourra être nécessaire d’ arrêter l’ allaitement pour prendre Bondenza Conduite de véhicules et utilisation de machines Vous pouvez conduire des véhicules et utiliser des machines car Bondenza ne devrait pas affecter votre capacité à conduire des véhicules et à utiliser des machines.
Informations importantes concernant certains composants de Bondenza Bondenza contient un composant appelé lactose.
Si votre médecin vous a indiqué que vous avez une intolérance à certains sucres, veuillez demander conseil à votre médecin avant de prendre ce médicament.
3.
COMMENT PRENDRE BONDENZA
Respectez toujours exactement la posologie de Bondenza indiquée par votre médecin.
En cas d’ incertitude, consultez votre médecin ou votre pharmacien.
La posologie habituelle de Bondenza est d’ un comprimé une fois par mois.
Prise du comprimé une fois par mois Il est important que vous suiviez bien ces instructions pour faciliter un passage rapide du comprimé de Bondenza jusqu’ à votre estomac et contribuer à réduire le risque d’ irritation.
- Prenez un comprimé de Bondenza 150 mg une fois par mois.
- Choisissez le jour du mois dont vous vous souviendrez le plus facilement pour prendre votre
comprimé de Bondenza: soit une date fixe (par exemple le 1er de chaque mois) ou le même jour (par exemple le premier dimanche de chaque mois).
- Prenez votre comprimé de Bondenza au moins 6 heures après votre dernière prise
d’ aliments ou de boissons à l’ exception de l’ eau plate.
- Prenez votre comprimé de Bondenza
- -
le matin après vous être levée, et avant d’ avoir mangé ou bu quoi que ce soit (estomac vide)
minéralisée) (au moins 180 ml).
Ne prenez pas votre comprimé avec de l’ eau minérale, du jus de fruit ou toute autre boisson.
- Avalez votre comprimé entier — ne le mâchez pas, ne le croquez pas et ne le laissez pas se
dissoudre dans la bouche.
- Pendant l’ heure qui suit la prise de votre comprimé
-
ne vous allongez pas; si vous ne restez pas en position droite (debout ou assise), une partie du médicament peut repasser dans votre œ sophage
-
ne mangez rien
44
- -
ne buvez rien (sauf de l’ eau plate en cas de besoin) ne prenez aucun autre médicament
- Une heure après la prise, vous pouvez prendre vos premiers aliments et boissons de la journée.
Après avoir mangé, vous pouvez vous allonger si vous le souhaitez et vous pouvez prendre les autres médicaments dont vous avez besoin.
Ne prenez pas votre comprimé au coucher ou avant de vous lever le matin.
Poursuite du traitement par Bondenza Il est important de continuer à prendre Bondenza chaque mois, aussi longtemps que votre médecin vous l’ a prescrit.
Bondenza peut traiter votre ostéoporose et réduire votre risque de fracture seulement si vous continuez à prendre votre comprimé chaque mois.
Si vous avez pris plus de Bondenza que vous n’ auriez dû Si vous avez pris par erreur trop de comprimés, buvez un grand verre de lait et contactez immédiatement votre médecin.
Ne vous faites pas vomir et ne vous allongez pas — dans ce cas, Bondenza pourrait irriter votre œ sophage.
Si vous oubliez de prendre Bondenza Si vous oubliez de prendre votre comprimé de Bondenza le matin du jour prévu, ne prenez pas un comprimé plus tard dans la journée.
Mais, consultez votre calendrier pour trouver quand les prochaines prises sont prévues:
Si vous devez prendre votre prochain comprimé dans 1 à 7 jours … Vous devez attendre le jour prévu pour la prise du prochain comprimé et prendre celui -ci normalement; puis, poursuivez le traitement d’ un comprimé une fois par mois aux jours initialement prévus sur votre calendrier.
Si vous devez prendre votre prochain comprimé dans plus de 7 jours … Vous devez prendre un comprimé le lendemain matin du jour où vous avez constaté votre oubli; puis, poursuivez le traitement d’ un comprimé une fois par mois aux jours initialement prévus sur votre calendrier.
Ne prenez jamais 2 comprimés de Bondenza au cours de la même semaine.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Bondenza peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Ces effets indésirables peuvent survenir avec une certaine fréquence qui est définie comme suit:
- très fréquent: touche plus d’ une personne sur 10
- fréquent: touche 1 à 10 personnes sur 100
- peu fréquent: touche 1 à 10 personnes sur 1000
- rare: touche 1 à 10 personnes sur 10 000
- très rare: touche moins de 1 personne sur 10 000
- indéterminée: la fréquence ne peut être estimée à partir des données disponibles.
45 Les effets indésirables les plus fréquents sont les brûlures d’ estomac, l’ indigestion, la diarrhée, les douleurs d’ estomac, les nausées et flatulence.
D’ autres effets indésirables fréquents comprennent des éruptions cutanées, des crampes dans les muscles, des douleurs musculaires et articulaires et des maux de tête.
Sont également inclus des symptômes de type grippal (douleurs, sensation d'inconfort, fatigue) qui sont habituellement de faible intensité, de courte durée et qui disparaissent rapidement après la prise du premier comprimé.
Vous devriez donc pouvoir poursuivre votre traitement par Bondenza.
Informez votre médecin si les effets indésirables deviennent gênants ou durent longtemps.
Bondenza peut irriter l’œ sophage, bien que cela puisse habituellement être évité en prenant le comprimé comme indiqué dans cette notice.
Ces effets indésirables sont peu fréquents, mais si vous présentez des symptômes tels que douleur importante dans la poitrine, douleur importante quand vous avalez un aliment ou une boisson, nausées importantes ou vomissements, prévenez immédiatement votre médecin.
D’ autres effets indésirables peu fréquents sont des vertiges et douleur du dos.
Des effets indésirables rares sont un gonflement et une démangeaison du visage, des lèvres et de la bouche.
Si vous ressentez un des effets indésirables mentionnés comme grave ou si vous présentez des effets non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER BONDENZA
Tenir hors de la portée et de la vue des enfants.
Pas de précautions particulières de conservation
Ne pas utiliser après la date de péremption mentionnée sur la boîte après « EXP »..
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Bondenza
- La substance active est l’ acide ibandronique.
Chaque comprimé pelliculé contient 150 mg
d’ acide ibandronique.
- Les autres composants sont:
noyau du comprimé: lactose monohydraté, povidone, cellulose microcristalline, crospovidone, acide stéarique, silice colloïdale anhydre
pelliculage du comprimé: hypromellose, dioxyde de titane, talc, macrogol 6000
A quoi ressemble Bondenza et contenu de l'emballage extérieur
Les comprimés de Bondenza sont de couleur blanche à blanc cassé, de forme oblongue, portant la mention « BNVA » sur une face et la mention « 150 » sur l’ autre face.
Les comprimés sont présentés en plaquettes thermoformées contenant 1 ou 3 comprimés.
Toutes les présentations peuvent ne pas être commercialisées.
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Royaume Uni
Roche Pharma AG Emil-Barell-Strasse1 D-79639 Grenzach-Wyhlen Allemagne
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché:
België/ Belgique/ Belgien N. V.
Roche S. A.
Tél/ Tel: +32 (0) 2 525 82 11
Luxembourg/ Luxemburg (Voir/ siehe Belgique/ Belgien)
България Рош България ЕООД Тел: +359 2 818 44 44
Magyarország Roche (Magyarország) Kft.
Tel: +36 - 23 446 800
Č eská republika Roche s. r. o.
Tel: +420 - 2 20382111
Malta (See United Kingdom)
Danmark Roche a/ s Tlf: +45 - 36 39 99 99
Nederland Roche Nederland B. V.
Tel: +31 (0) 348 438050
Deutschland Roche Pharma AG Tel: +49 (0) 7624 140
Norge Roche Norge AS Tlf: +47 - 22 78 90 00
Eesti Roche Eesti OÜ Tel: + 372 - 6 112 401
Österreich Roche Austria GmbH Tel: +43 (0) 1 27739
Ελλάδα Roche (Hellas) A. E.
Τηλ: +30 210 61 66 100
Polska Roche Polska Sp. z o. o.
Tel: +48 - 22 345 18 88
España Faes Farma, S. A.
Tel: +34 – 94 481 83 00
Portugal Roche Farmacêutica Química, Lda Tel: +351 - 21 425 70 00
France Roche Tél: +33 (0) 1 46 40 50 00
România Roche România S. R. L.
Tel: +40 21 206 47 01
47 Ireland Roche Products (Ireland) Ltd.
Tel: +353 (0) 1 469 0700
Slovenija Roche farmacevtska druž ba d. o. o.
Tel: +386 - 1 360 26 00
Ísland Roche a/ s c/ o Icepharma hf Tel: +354 540 8000
Slovenská republika Roche Slovensko, s. r. o.
Tel: +421 - 2 52638201
Italia Roche S. p. A.
Tel: +39 - 039 2471
Suomi/ Finland Roche Oy Puh/ Tel: +358 (0) 9 525 331
Kύπρος G. A Stamatis & Co. (Cyprus) Ltd Τηλ: +357 - 22 76 62 76
Sverige Roche AB Tel: +46 (0) 8 726 1200
Latvija Roche Latvija SIA Tel: +371 - 7 039831
United Kingdom Roche Products Ltd.
Tel: +44 (0) 1707 366000
Lietuva UAB “ Roche Lietuva” Tel: +370 5 2546799
La dernière date à laquelle cette notice a été approuvée est {date}
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l'Agence européenne du médicament (EMEA): http: / /www. emea. europa. eu/
48 TEXTE DES ETIQUETTES AUTOCOLLANTES (AIDE MEMOIRE)
COMMENT PLANIFIER LA PRISE DE BONDENZA UNE FOIS PAR MOIS?
La posologie de Bondenza est d’ un comprimé une fois par mois.
Choisissez le jour du mois dont vous vous souviendrez le plus facilement: soit une date fixe (par exemple le 1er de chaque mois)
-
- ou le même jour (par exemple le premier dimanche de chaque mois).
Collez les étiquettes sur votre calendrier ou agenda personnel aux dates de prise choisies.
Une fois que vous avez pris votre comprimé, cochez la case sur l’ étiquette correspondante.
ETIQUETTES AUTOCOLLANTES POUR VOTRE CALENDRIER OU AGENDA PERSONNEL
Comprimé mensuel Comprimé mensuel
Comprimé mensuel
Bondenza Bondenza
Bondenza
Il est important de continuer à prendre un comprimé de Bondenza chaque mois.
INFORMATION DE L’ UTILISATEUR
Bondenza 3 mg solution injectable Acide ibandronique
Veuillez lire attentivement l’ intégralité de cette notice avant d’ utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin.
Dans cette notice:
1.
Qu’ est -ce que Bondenza et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d’ utiliser Bondenza 3.
Comment utiliser Bondenza 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Bondenza 6.
1.
QU’ EST-CE QUE BONDENZA ET DANS QUEL CAS EST-IL UTILISE
Bondenza appartient à une classe de médicaments appelée bisphosphonates.
Il contient de l’ acide ibandronique.
Il ne contient pas d’ hormones.
Bondenza peut inverser la perte osseuse en empêchant une plus grande perte osseuse et en augmentant la masse osseuse chez la plupart des femmes qui l’ utilisent même si elles ne voient pas ou ne ressentent pas de différence.
Bondenza peut réduire le risque de fractures.
Cette réduction du risque de fractures a été montrée pour les vertèbres mais pas pour la hanche.
Bondenza 3 mg solution injectable en seringue pré-remplie se présente sous forme d’ une solution pour injection intraveineuse par un professionnel de santé.
Ne pratiquez pas vous -même l’ injection de Bondenza.
Bondenza vous est prescrit pour traiter votre ostéoporose, parce que vous avez un risque augmenté de fractures.
L’ ostéoporose est une diminution de la densité et une fragilisation des os; il s’ agit d’ une affection courante chez les femmes après la ménopause.
Au moment de la ménopause, les ovaires d’ une femme cessent de produire des estrogènes, une hormone féminine qui aide à préserver la santé du squelette.
Plus une femme est ménopausée tôt, plus le risque de fractures ostéoporotiques est grand.
Les autres facteurs de risque de fractures sont les suivants:
- insuffisance des apports alimentaires en calcium et en vitamine D
- tabagisme ou consommation excessive d’ alcool
- pratique insuffisante de la marche ou des exercices physiques "en charge" (activités qui
- antécédents familiaux d’ ostéoporose
Habituellement, l’ ostéoporose n’ entraîne aucun symptôme.
De ce fait, vous pouvez ignorer que vous êtes atteinte de cette affection.
Toutefois, l’ ostéoporose favorise les fractures osseuses en cas de chute ou de choc.
Une fracture osseuse après l’ âge de 50 ans peut être un signe d’ ostéoporose.
50 peut aussi provoquer des douleurs dans le dos, une perte de taille et une courbure excessive de la colonne vertébrale.
Bondenza prévient la perte osseuse provoquée par l’ ostéoporose et aide à la reconstruction de l’ os.
En conséquence, Bondenza rend les os moins sensibles aux fractures.
Une bonne hygiène de vie vous aidera également à tirer le maximum de bénéfices de votre traitement.
Celle -ci comprend notamment un régime alimentaire équilibré en calcium et en vitamine D, la pratique de la marche ou d’ autres exercices physiques en charge, ne pas fumer et une consommation limitée en alcool.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’ UTILISER BONDENZA
N’ utilisez jamais Bondenza
- Si vous présentez, ou si par le passé vous avez présenté, une concentration trop basse de
Veuillez consulter votre médecin.
- Si vous êtes allergique (hypersensible) à l’ acide ibandronique ou à l’ un des autres composants
contenus dans Bondenza.
Faites attention dans les cas suivants Certaines personnes doivent être particulièrement prudentes lorsqu’ elles utilisent Bondenza.
Prévenez votre médecin:
- Si vous avez eu ou avez des problèmes rénaux, une insuffisance rénale, ou si vous avez été
dialysé, ou si vous présentez une autre maladie qui peut altérer vos reins.
- Si vous présentez un trouble du métabolisme minéral (comme un déficit en vitamine D).
Vous devez prendre des suppléments en calcium et vitamine D pendant votre traitement par Bondenza.
Si vous n’ êtes pas en mesure de prendre ces suppléments, vous devez en informer votre médecin.
Si vous recevez des soins dentaires ou si vous prévoyez de subir une intervention dentaire, prévenez votre dentiste que vous êtes traité par Bondenza.
Prise d’ autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien ou à votre infirmière.
Grossesse et allaitement Bondenza ne doit pas vous être administré si vous êtes enceinte ou si vous êtes susceptible de l’ être.
Si vous allaitez, vous devrez arrêter l’ allaitement pour recevoir Bondenza.
Conduite de véhicules et utilisation de machines Vous pouvez conduire des véhicules et utiliser des machines car Bondenza ne devrait pas affecter votre capacité à conduire des véhicules et à utiliser des machines.
3.
COMMENT UTILISER BONDENZA
La posologie recommandée de Bondenza est d’ une injection intraveineuse de 3 mg (1 seringue pré- remplie) une fois tous les 3 mois.
Bondenza doit être administré par voie intraveineuse par un médecin, ou une infirmière ou un autre professionnel de santé qualifié.
Ne vous administrez pas vous -même Bondenza.
51 La solution injectable doit être administrée uniquement par voie intraveineuse.
Poursuite du traitement par Bondenza Afin de tirer le maximum de bénéfices de votre traitement, il est important de continuer à recevoir vos injections tous les 3 mois, aussi longtemps que votre médecin vous l’ a prescrit.
Bondenza peut traiter votre ostéoporose et réduire votre risque de fracture seulement si vous continuez à recevoir votre traitement, même si vous n’ êtes pas en mesure de voir ou de sentir une différence.
Vous devez également prendre des suppléments en calcium et vitamine D, comme indiqué par votre médecin.
Si vous avez reçu plus de Bondenza que vous n’ auriez dû Vous pouvez présenter des concentrations basses de calcium, phosphore ou magnésium dans le sang.
Votre médecin peut prendre des mesures pour corriger de tels changements et peut vous donner une injection contenant ces minéraux.
Si vous oubliez une injection de Bondenza Vous devez demander un rendez-vous à votre médecin ou à votre infirmière afin qu’ il ou elle vous administre Bondenza aussitôt que possible.
Ensuite, retournez chez votre médecin ou infirmière afin qu’ il ou elle vous administre votre prochaine injection trois mois après la dernière.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Bondenza peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Ces effets indésirables peuvent survenir avec une certaine fréquence qui est définie comme suit:
- très fréquent: touche plus d’ une personne sur 10
- fréquent: touche 1 à 10 personnes sur 100
- peu fréquent: touche 1 à 10 personnes sur 1000
- rare: touche 1 à 10 personnes sur 10 000
- très rare: touche moins de 1 personne sur 10 000
- indéterminée: la fréquence ne peut être estimée à partir des données disponibles.
Comme les produits de la même classe, Bondenza peut entraîner une diminution de la concentration de calcium dans le sang.
Les effets indésirables très fréquents sont des symptômes d’ intensité légère qui débutent le 1er jour de l’ injection.
Environ une patiente sur 20 présente des douleurs au niveau des muscles, os et articulations et peut présenter des symptômes pseudo-grippaux (fièvre, frissons ou état fébrile et douleurs au niveau des muscles, os et articulations).
Dans la plupart des cas, ces symptômes sont d’ intensité légère et ne nécessiteront aucun traitement.
La prise de paracétamol peut soulager ces symptômes.
Les symptômes devraient disparaître rapidement (dans les 2 ou 3 jours suivant l'injection) et habituellement ils ne reviennent pas après la deuxième injection.
S'ils se produisent après la deuxième injection, ils seront généralement d’ intensité plus légère et disparaîtront habituellement après la troisième injection ou la suivante.
Les effets indésirables fréquents sont:
- maux de tête
- fatigue
- éruption cutanée
- diarrhée
Les effets indésirables peu fréquents sont des réactions cutanées au point d’ injection telles que rougeur, douleur et gonflement.
52 Les effets indésirables rares sont un gonflement du visage, des lèvres et de la bouche.
Si vous ressentez un des effets indésirables mentionnés comme grave ou si vous présentez des effets non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER BONDENZA
Tenir hors de la portée et de la vue des enfants.
Pas de précautions particulières de conservation
Ne pas utiliser Bondenza 3 mg solution injectable en seringue pré-remplie après la date de péremption mentionnée sur la boîte et sur la seringue après « EXP ».
La personne pratiquant l'injection devra jeter toute solution non utilisée et mettre la seringue et l'aiguille usagées dans un récipient prévu à cet effet.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Bondenza 3 mg solution injectable en seringue pré-remplie
- La substance active est l’ acide ibandronique.
Une seringue pré-remplie contient 3 mg d’ acide
ibandronique (sous forme de 3,375 mg d’ ibandronate monosodique monohydraté) dans 3 ml de solution.
- Les autres composants sont chlorure de sodium, acide acétique, acétate de sodium trihydraté et
Ce médicament contient moins de 1 mmol de sodium (23 mg) par dose (3 ml), c'est-à-dire qu'il peut être considéré comme sans sodium.
A quoi ressemble Bondenza 3 mg solution injectable en seringue pré-remplie et contenu de l’ emballage extérieur
Bondenza 3 mg solution injectable en seringue pré-remplie est une solution incolore et limpide.
Chaque seringue pré-remplie contient 3 ml de solution.
Bondenza est présenté en boîtes de 1 seringue pré-remplie + 1 aiguille ou de 4 seringues pré-remplies + 4 aiguilles.
Toutes les présentations peuvent ne pas être commercialisées.
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Royaume-Uni
Roche Diagnostics GmbH Sandhoferstrasse 116 D-68305 Mannheim Allemagne
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché.
53 België/ Belgique/ Belgien N. V.
Roche S. A.
Tél/ Tel: +32 (0) 2 525 82 11
Luxembourg/ Luxemburg (Voir/ siehe Belgique/ Belgien)
България Рош България ЕООД Тел: +359 2 818 44 44
Magyarország Roche (Magyarország) Kft.
Tel: +36 - 23 446 800
Č eská republika Roche s. r. o.
Tel: +420 - 2 20382111
Malta (See United Kingdom)
Danmark Roche a/ s Tlf: +45 - 36 39 99 99
Nederland Roche Nederland B. V.
Tel: +31 (0) 348 438050
Deutschland Roche Pharma AG Tel: +49 (0) 7624 140
Norge Roche Norge AS Tlf: +47 - 22 78 90 00
Eesti Roche Eesti OÜ Tel: + 372 - 6 112 401
Österreich Roche Austria GmbH Tel: +43 (0) 1 27739
Ελλάδα Roche (Hellas) A. E.
Τηλ: +30 210 61 66 100
Polska Roche Polska Sp. z o. o.
Tel: +48 - 22 345 18 88
España Faes Farma, S. A.
Tel: +34 – 94 481 83 00
Portugal Roche Farmacêutica Química, Lda Tel: +351 - 21 425 70 00
France Roche Tél: +33 (0) 1 46 40 50 00
România Roche România S. R. L.
Tel: +40 21 206 47 01
Ireland Roche Products (Ireland) Ltd.
Tel: +353 (0) 1 469 0700
Slovenija Roche farmacevtska druž ba d. o. o.
Tel: +386 - 1 360 26 00
Ísland Roche a/ s c/ o Icepharma hf Tel: +354 540 8000
Slovenská republika Roche Slovensko, s. r. o.
Tel: +421 - 2 52638201
Italia Roche S. p. A.
Tel: +39 - 039 2471
Suomi/ Finland Roche Oy Puh/ Tel: +358 (0) 9 525 331
Kύπρος G. A Stamatis & Co. (Cyprus) Ltd Τηλ: +357 - 22 76 62 76
Sverige Roche AB Tel: +46 (0) 8 726 1200
Latvija Roche Latvija SIA Tel: +371 - 7 039831
United Kingdom Roche Products Ltd.
Tel: +44 (0) 1707 366000
54 Lietuva UAB “ Roche Lietuva” Tel: +370 5 2546799
La dernière date à laquelle cette notice a été approuvée est
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
55 --------------------------------------------------------------------------------------------------------------------------- Les informations suivantes sont destinées exclusivement aux professionnels de santé:
INFORMATION DES PROFESSIONNELS DE SANTE
Veuillez vous référer au Résumé des Caractéristiques du Produit pour plus d’ information.
Administration de Bondenza 3 mg solution injectable en seringue pré-remplie:
Bondenza 3 mg solution injectable en seringue pré-remplie doit être injecté par voie intraveineuse en 15 à 30 secondes.
La solution est irritante, en conséquence il est important de respecter strictement l’ administration par voie intraveineuse.
Si vous injectez accidentellement dans les tissus autour de la veine, les patients peuvent présenter une irritation, une douleur et une inflammation locales au site d'injection.
Bondenza 3 mg solution injectable en seringue pré-remplie ne doit pas être mélangé à des solutions contenant du calcium (comme la solution de Ringer-Lactate, l'héparine calcique) ou d'autres médicaments administrés par voie intraveineuse.
Lorsque Bondenza est administré par l'intermédiaire d'une ligne de perfusion existante, le soluté de perfusion doit être limité à une solution saline isotonique ou à une solution de glucose à 50 mg/ ml (5%).
Dose oubliée:
En cas d’ oubli, l’ injection doit être pratiquée dès que possible.
Les injections suivantes devront ensuite être planifiées tous les 3 mois à compter de la date de la dernière injection.
Surdosage:
On ne dispose pas d’ informations spécifiques sur la conduite à tenir en cas de surdosage par Bondenza.
D’ après les connaissances acquises sur cette classe médicamenteuse, un surdosage par voie intraveineuse peut conduire à une hypocalcémie, une hypophosphatémie et une hypomagnésémie, qui peuvent entraîner une paresthésie.
Dans des cas graves, la perfusion intraveineuse de doses appropriées de gluconate de calcium, de potassium ou phosphate de sodium, et de sulfate de magnésium peut s’ avérer nécessaire.
Conseil d’ ordre général:
Comme les autres bisphosphonates injectables, Bondenza 3 mg solution injectable en seringue pré- remplie peut entraîner une diminution transitoire du taux de calcium sérique.
L'hypocalcémie et les autres troubles du métabolisme phosphocalcique doivent être évalués et efficacement traités avant de débuter le traitement par Bondenza.
Toutes les patientes doivent recevoir des suppléments en calcium et vitamine D.
Les patientes présentant une maladie concomitante ou prenant des médicaments susceptibles d’ entraîner des effets rénaux, doivent être régulièrement surveillées pendant le traitement.
La seringue, l’ aiguille et la solution injectable non utilisée doivent être éliminées conformément à la réglementation en vigueur.
56 ANNEXE IV
RAISONS JUSTIFIANT UN RENOUVELLEMENT ADDITIONNEL
57 RAISONS JUSTIFIANT UN RENOUVELLEMENT ADDITIONNEL
Sur la base des données qui sont devenues disponibles depuis l'octroi de l'Autorisation de Mise sur le Marché initiale, le CHMP considère que le rapport bénéfice-risque de Bondenza reste positif, mais estime que son profil de sécurité doit être étroitement surveillé pour les raisons suivantes:
Les effets des Bisphosphonates en tant que classe, comme l’ ostéonécrose de la mâchoire et les fractures de stress atypiques nécessitent un examen, et une surveillance et une évaluation continues.
Considérant le profil de sécurité de Bondenza et le grand nombre de patients actuellement inclus dans les études cliniques et études post-commercialisation ainsi que les obligations post-commercialisation en cours et les notifications continues d'événements indésirables reçues par le titulaire de l’ AMM, le profil de sécurité continuera à être étroitement surveillé et des mises à jour devront être fournies régulièrement au CHMP à partir des PSURs annuels.
Par conséquent, compte tenu du profil de sécurité de Bondenza, qui nécessite la soumission de PSURs annuels, le CHMP a conclu que le titulaire de l’ AMM devrait présenter une nouvelle demande de renouvellement dans 5 ans.
58
European Medicines Agency
EMEA/ H/ C/ 101
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
BONDRONAT
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d'évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre état ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Bondronat?
Bondronat est un médicament contentant le principe actif acide ibandronique.
Il est disponible en solution à diluer pour perfusion (goutte-à-goutte dans une veine) et en comprimés de 50 mg.
Dans quel cas Bondronat est -il utilisé?
Bondronat est utilisé: • en perfusion ou en comprimés pour la prévention des « événements osseux » (fractures ou complications osseuses nécessitant un traitement) chez les patientes atteintes de cancer du sein et de métastases osseuses (propagation du cancer aux os); • en perfusion pour le traitement de l’ hypercalcémie (taux élevés de calcium dans le sang) induite par des tumeurs.
Le médicament n'est délivré que sur ordonnance.
Comment Bondronat est -il utilisé?
Le traitement par Bondronat ne doit être mis en place que par un médecin ayant une expérience dans la prise en charge des cancers.
Pour la prévention des événements osseux chez les patientes atteintes de cancer du sein et de métastases osseuses, Bondronat est administré en perfusion de 6 mg d’ une durée minimale de 15 minutes, toutes les trois ou quatre semaines, ou à raison d’ un comprimé une fois par jour.
Le comprimé doit toujours être pris le matin après un jeûne d’ au moins six heures pendant la nuit et au moins 30 minutes avant la première prise d’ aliments ou de boissons de la journée, avec un grand verre d’ eau plate, en position debout ou assise.
Le patient ne doit pas s’ allonger pendant une heure après la prise du comprimé.
Pour le traitement de l’ hypercalcémie induite par des tumeurs, Bondronat est administré en perfusion de 2 ou 4 mg, selon que l’ hypercalcémie du patient est modérée (inférieure à 3 mmol/ l) ou grave (supérieure à 3 mmol/ l).
Cela ramènera normalement le taux de calcium dans le sang à des valeurs normales en sept jours.
Comment Bondronat agit -il?
Le principe actif de Bondronat, l’ acide ibandronique, est un biphosphonate.
Il inhibe l’ activité des ostéoclastes, les cellules du corps qui interviennent dans la dégradation du tissu osseux.
Cela conduit à une diminution de la perte osseuse.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Quelles études ont été menées sur Bondronat?
Bondronat a été étudié dans le traitement de l’ hypercalcémie induite par le cancer, dans le cadre de trois études de quatre semaines incluant au total 343 patients.
Bondronat n’ a été comparé à aucun autre traitement.
Le principal critère d’ évaluation de l’ efficacité a été la modification des taux de calcium dans le sang.
L’ efficacité de Bondronat pour la prévention des événements osseux chez les patientes atteintes de cancer du sein et de métastases osseuses a été étudiée chez 1312 patientes dans le cadre de trois études; Bondronat ayant été administré par perfusion dans l’ une des études (466 patientes), et sous forme de comprimé dans les deux autres études (846 patientes).
Dans les trois études, Bondronat a été comparé à un placebo (un traitement fictif) sur 96 semaines.
Le principal critère d’ évaluation de l’ efficacité a été le nombre de nouvelles complications osseuses.
Celles -ci incluaient les fractures vertébrales (colonne vertébrale), les fractures non vertébrales et toute complication osseuse ayant nécessité une radiothérapie ou une chirurgie.
Quel est le bénéfice démontré par Bondronat au cours des études?
Bondronat s’ est avéré efficace dans le traitement de l’ hypercalcémie induite par le cancer.
Environ la moitié à deux tiers des patients ont répondu à une dose de 2 mg de Bondronat, avec un retour à la normale des taux de calcium dans le sang.
Près des trois quarts ont répondu à une dose de 4 mg.
Bondronat s’ est avéré plus efficace que le placebo s’ agissant du nombre de complications osseuses.
Il a fallu plus de temps aux patients ayant reçu Bondronat en perfusion ou sous forme de comprimés pour développer une nouvelle complication osseuse que pour les patients sous placebo (50 à 76 semaines contre 33 à 48 semaines).
Bondronat a réduit le risque d’ événements osseux d’ environ 40% comparativement au placebo.
Quel est le risque associé à l'utilisation de Bondronat?
L’ effet indésirable le plus couramment observé sous Bondronat (chez plus d’ un patient sur 10) est la pyrexie (augmentation de la température corporelle).
Pour une description complète des effets indésirables observés sous Bondronat, voir la notice.
Bondronat ne doit être utilisé ni chez les personnes pouvant présenter une hypersensibilité (allergie) à l’ acide ibandronique ou à l'un des autres composants, ni chez les patients présentant une sensibilité à d’ autres biphosphonates.
Bondronat ne doit pas être utilisé chez les enfants.
Comme pour tous les biphosphonates, Bondronat peut provoquer une ostéonécrose (mort du tissu osseux) de la mâchoire.
Pourquoi Bondronat a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que les bénéfices de Bondronat sont supérieurs à ses risques pour la prévention des événements osseux (fractures pathologiques, complications osseuses nécessitant une radiothérapie ou une chirurgie) chez les patientes atteintes de cancer du sein et de métastases osseuses, ainsi que pour le traitement de l’ hypercalcémie induite par des tumeurs avec ou sans métastases.
Il a recommandé l’ octroi d’ une autorisation de mise sur le marché pour Bondronat.
Autres informations relatives à Bondronat:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l'Union européenne pour Bondronat à Roche Registration Limited, le 25 juin 1996.
L’ autorisation de mise sur le marché a été renouvelée le 25 juin 2001 et le 25 juin 2006.
Formatted
04-2008.
2/ 2
Numéro UE
Nom de fantaisie
Dosage 2 mg 1
Forme pharmaceutique
Voie d’ administration
Conditionnement
Contenu
Taille de l’ emballage
EU/ 1/ 96/ 012/ 004
Bondronat
Solution à diluer pour perfusion
Voie intraveineuse
flacon (verre)
2 ml
1 flacon
EU/ 1/ 96/ 012/ 009
50 mg
Comprimé pelliculé
Voie orale
plaquettes thermoformées (alu/ alu)
28 comprimés
EU/ 1/ 96/ 012/ 010
50 mg 6 mg 1
Comprimé pelliculé
Voie orale
plaquettes thermoformées (alu/ alu)
84 comprimés
EU/ 1/ 96/ 012/ 011
6 mg 1
Solution à diluer pour perfusion
Voie intraveineuse
flacon (verre)
6 ml
1 flacon
EU/ 1/ 96/ 012/ 012
6 mg 1
Solution à diluer pour perfusion
Voie intraveineuse
flacon (verre)
6 ml
5 flacons
EU/ 1/ 96/ 012/ 013
Bondronat
Solution à diluer pour perfusion
Voie intraveineuse
flacon (verre)
6 ml
10 flacons
1 1 ml de solution à diluer pour perfusion contient 1,125 mg d’ acide ibandronique, sel monosodique, monohydraté, correspondant à 1mg d’ acide ibandronique.
1/ 1
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Bondronat 2 mg solution à diluer pour perfusion
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Un flacon de 2 ml de solution à diluer pour perfusion contient 2 mg d'acide ibandronique (sous la forme de 2,25 mg d’ un sel monosodique monohydraté d’ acide ibandronique).
Excipients Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution transparente, incolore
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Bondronat est indiqué pour:
- Prévention des complications osseuses (fractures pathologiques, complications osseuses
nécessitant une radiothérapie ou une chirurgie) chez les patients atteints de cancer du sein et de métastases osseuses.
- Traitement de l'hypercalcémie induite par des tumeurs avec ou sans métastases.
4.2 Posologie et mode d’ administration
Le traitement par Bondronat doit être initié seulement par des médecins ayant l’ expérience de la prise en charge des cancers.
Voie intraveineuse
A usage unique.
Seule une solution limpide exempte de particules doit être utilisée.
Prévention des complications osseuses chez les patients atteints de cancer du sein et de métastases osseuses
La dose recommandée pour la prévention des complications osseuses chez les patients atteints de cancer du sein et de métastases osseuses est de 6 mg par voie intraveineuse administré toutes les 3-4 semaines.
La dose doit être perfusée pendant au moins 15 minutes.
Pour la perfusion, le contenu de(s) flacon(s) doit être ajouté uniquement à 100 ml de solution isotonique de chlorure de sodium ou 100 ml de solution de glucose à 5%.
Une durée de perfusion plus courte (c'est-à-dire 15 minutes) doit être pratiquée uniquement chez les patients présentant une fonction rénale normale ou une insuffisance rénale légère.
Il n'y a pas de donnée disponible décrivant l'utilisation d'une durée de perfusion plus courte chez les patients ayant une clairance de la créatinine inférieure à 50 ml/ min.
Les prescripteurs doivent se référer au paragraphe Insuffisants rénaux (rubrique 4.2) pour connaître les recommandations sur la posologie et l'administration de Bondronat chez ces patients.
2 Traitement de l’ hypercalcémie induite par des tumeurs
Avant le traitement par Bondronat, le patient doit être correctement hydraté au besoin avec du chlorure de sodium à 9 mg/ ml (0,9%).
La sévérité de l’ hypercalcémie et le type de tumeur doivent être pris en compte.
En général, les patients présentant des métastases osseuses ostéolytiques nécessitent des doses inférieures à celles des patients présentant une hypercalcémie d’ origine humorale.
Chez la plupart des patients ayant une hypercalcémie sévère (calcémie corrigée en fonction de l’ albumine* ≥ 3 mmol/ l ou ≥ 12 mg/ dl), la posologie est de 4 mg en dose unique.
Chez les patients ayant une hypercalcémie modérée (calcémie corrigée en fonction de l’ albumine < 3 mmol/ l ou < 12 mg/ dl), la posologie efficace est de 2 mg.
La posologie la plus élevée utilisée au cours des essais cliniques était de 6 mg, mais cette posologie n’ apporte pas de bénéfice supplémentaire en termes d’ efficacité.
La calcémie corrigée en fonction de l’ albumine est calculée comme suit:
Calcémie corrigée
en fonction de = calcémie (mmol/ l) - [0,02 x albumine (g/ l)] + 0,8
l’ albumine (mmol/ l) ou Calcémie corrigée en fonction de l’ albumine (mg/ dl)
=
calcémie (mg/ dl) + 0,8 x [4 - albumine (g/ dl)]
Pour convertir la calcémie corrigée en fonction de l’ albumine de mmol/ l en mg/ dl, multiplier par 4.
Dans la plupart des cas, une calcémie élevée peut être ramenée à la normale en l’ espace de 7 jours.
Le délai médian de rechute (retour de la calcémie corrigée en fonction de l’ albumine à une valeur supérieure à 3 mmol/ l) était de 18 à 19 jours aux doses de 2 et 4 mg.
Le délai médian de rechute était de 26 jours pour une dose de 6 mg.
Un nombre limité de patients (50 patients) a reçu une seconde perfusion pour hypercalcémie.
En cas d’ hypercalcémie récidivante ou d’ efficacité insuffisante, il est possible de renouveler le traitement.
Bondronat solution à diluer pour perfusion doit être administré en perfusion intraveineuse.
A cette fin, le contenu des flacons doit être ajouté à 500 ml de solution isotonique de chlorure de sodium (ou 500 ml de solution de glucose à 5%), le mélange devant être perfusé en l'espace de 2 heures.
L'administration accidentelle par voie intra-artérielle de préparations non expressément destinées à cette voie de même qu’ une administration périveineuse étant susceptibles de causer des lésions tissulaires, il faut veiller à administrer Bondronat solution à diluer pour perfusion par voie intraveineuse.
Insuffisants hépatiques Aucune modification de la posologie n’ est nécessaire (voir rubrique 5.2).
Insuffisants rénaux Chez des patients présentant divers degrés d’ insuffisance rénale, il n’ a pas été mis en évidence une moins bonne tolérance consécutive à l’ augmentation de l’ exposition à l’ ibandronate.
Toutefois, dans la prévention des complications osseuses chez les patients atteints de cancer du sein et de métastases osseuses, les recommandations ci-dessous doivent être suivies:
Clairance de la
Posologie / Temps de perfusion 1
Volume de perfusion 2
≥ 50
6 mg / 15 minutes
100 ml
30 ≤ Clcr < 50 < 30
6 mg / 1 heure 2 mg / 1 heure
500 ml 500 ml
1
3
Administration toutes les 3-4 semaines 2 Solution de chlorure de sodium à 0,9% ou solution de glucose à 5%
Une durée de perfusion de 15 minutes n’ a pas été étudiée chez les patients atteints d’ un cancer avec une clairance de la créatinine < 50 ml/ min.
Personnes âgées Aucune modification de la posologie n’ est nécessaire.
Enfants et adolescents Bondronat n’ est pas recommandé chez les patients âgés de moins de 18 ans suite à un manque de données d’ efficacité et de tolérance.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
La prudence est recommandée chez les patients présentant une hypersensibilité connue à d'autres bisphosphonates.
Bondronat ne doit pas être administré aux enfants.
4.4 Mises en garde spéciales et précautions d’ emploi
Les études cliniques n’ ont pas mis en évidence de détérioration de la fonction rénale lors d’ un traitement au long cours par Bondronat.
Néanmoins, en fonction de l’ état clinique du patient, la fonction rénale, la calcémie, la phosphatémie et la magnésémie doivent être surveillées chez les patients traités par Bondronat.
En l’ absence de données cliniques, des recommandations posologiques ne peuvent être données chez les patients présentant une insuffisance hépatique sévère.
L’ hyperhydratation doit être évitée chez les patients présentant un risque d’ insuffisance cardiaque.
L'hypocalcémie et les autres troubles du métabolisme osseux et minéral doivent être efficacement traités avant de débuter le traitement des métastases osseuses par Bondronat.
Il est important d’ assurer à tous les patients des apports adaptés en calcium et en vitamine D.
Les patients doivent recevoir un supplément de calcium et/ ou de vitamine D si leurs apports alimentaires sont insuffisants.
Une ostéonécrose de la mâchoire, généralement associée à une extraction dentaire et/ ou à une infection locale (y compris une ostéomyélite) a été rapportée chez des patients atteints de cancer et recevant des traitements médicamenteux comprenant des bisphosphonates administrés principalement par voie intraveineuse.
La plupart de ces patients avaient également reçu une chimiothérapie et des corticoïdes.
Une ostéonécrose de la mâchoire a également été rapportée chez des patients atteints d’ ostéoporose traités par bisphosphonates per os.
Un examen dentaire ainsi que des soins dentaires préventifs appropriés doivent être envisagés avant l’ instauration d’ un traitement par bisphosphonates chez les patients présentant des facteurs de risque associés (par exemple: cancer, chimiothérapie, radiothérapie, corticothérapie, mauvaise hygiène buccale).
Au cours du traitement, ces patients doivent éviter si possible toute intervention dentaire invasive.
Chez les patients qui développent une ostéonécrose de la mâchoire au cours d'un traitement par bisphosphonates, une chirurgie dentaire peut aggraver cette atteinte.
Chez les patients nécessitant une intervention dentaire, aucune donnée ne permet de suggérer que l’ arrêt du traitement par
L’ appréciation de l’ état clinique par le médecin traitant doit orienter la prise en charge de chaque patient, en se basant sur l'évaluation individuelle du rapport bénéfice/ risque.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Bondronat ne doit pas être mélangé à des solutions contenant du calcium.
Aucune interaction n’ a été observée quand l'acide ibandronique a été administré de façon concomitante au melphalan/ prednisolone chez des patients atteints de myélome multiple.
D’ autres études d’ interactions réalisées chez des femmes ménopausées ont démontré l’ absence d’ interaction avec le tamoxifène ou l’ hormonothérapie substitutive (estrogènes).
En raison de sa pharmacocinétique, les interactions médicamenteuses cliniquement significatives sont peu probables.
L’ acide ibandronique est éliminé uniquement par excrétion rénale et il ne subit aucune biotransformation.
La voie de sécrétion ne semble pas inclure de systèmes de transport acides ou basiques connus impliqués dans l’ excrétion d’ autres substances actives.
De plus, l’ acide ibandronique n’ inhibe pas les principales isoenzymes hépatiques humaines du cytochrome P450 et il n’ induit pas non plus le système du cytochrome P450 hépatique chez le rat.
La liaison aux protéines plasmatiques est faible aux doses thérapeutiques, par conséquent il est peu probable que l’ acide ibandronique puisse déplacer d’ autres substances actives.
La prudence est conseillée lorsque des bisphosphonates sont administrés en même temps que des aminosides, les deux substances étant susceptibles d'abaisser les taux sériques calciques pour des périodes prolongées.
D'autre part, il faut veiller à l'existence éventuelle d'une hypomagnésémie simultanée.
Dans des études cliniques, Bondronat a été administré de façon concomitante avec des agents anticancéreux couramment utilisés, des diurétiques, des antibiotiques et des analgésiques et aucune interaction clinique n’ a été observée.
Les études d'interaction n'ont été réalisées que chez l'adulte.
4.6 Grossesse et allaitement
Il n’ existe pas de données suffisantes concernant l’ utilisation de l’ acide ibandronique chez la femme enceinte.
Les études chez le rat ont révélé une toxicité sur la reproduction (voir rubrique 5.3).
Le risque potentiel chez l’ homme est inconnu.
Par conséquent, Bondronat ne doit pas être utilisé pendant la grossesse.
On ne sait pas si l’ acide ibandronique est excrété dans le lait maternel.
Les études menées chez des rates allaitant ont démontré la présence de faibles quantités d’ acide ibandronique dans le lait après administration intraveineuse.
Bondronat ne doit pas être utilisé au cours de l’ allaitement.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l'aptitude à conduire des véhicules et à utiliser des machines n'ont pas été étudiés.
4.8 Effets indésirables
Les effets indésirables sont classés par ordre de fréquence décroissante, selon la convention suivante: très fréquent (≥ 10%), fréquent (≥ 1% et < 10%), peu fréquent (≥ 0,1% et < 1%), rare (≥ 0,01% et < 0,1%) et très rare (< 0,01%).
5 Le profil de tolérance de Bondronat dans l’ hypercalcémie induite par des tumeurs est basé sur les essais cliniques contrôlés dans cette indication et après administration intraveineuse de Bondronat selon les doses recommandées.
Le traitement a été associé le plus fréquemment à une augmentation de la température.
Occasionnellement un syndrome pseudo-grippal avec de la fièvre, des frissons, des douleurs au niveau des os et/ ou des muscles a été rapporté.
Dans la majorité des cas aucun traitement spécifique n'a été nécessaire, les symptômes ayant disparu après quelques heures/ jours.
Le tableau 1 présente les réactions indésirables rapportées au cours des essais cliniques (événements enregistrés indépendamment de la détermination du lien de causalité).
Tableau 1
Nombre (pourcentage) de patients ayant présenté des réactions indésirables lors des essais cliniques contrôlés dans l’ hypercalcémie induite par des tumeurs après traitement par Bondronat
Classes de systèmes d’ organes / Réactions indésirables
Fréquent:
Hypocalcémie
10 (2,8)
Peu fréquent:
Douleur osseuse Myalgie
6 (1,7) 1 (0,3)
Syndrome pseudo-grippal Frissons
39 (11,1) 2 (0,6) 1 (0,3)
Les données obtenues avec les 2 doses d'acide ibandronique 2 mg et 4 mg ont été poolées.
Les événements ont été enregistrés sans tenir compte du lien de causalité.
La diminution de l’ excrétion rénale de calcium s'accompagne fréquemment d'une baisse des taux sériques de phosphates qui, cependant, ne nécessite pas de traitement.
La calcémie peut être abaissée jusqu’ à des valeurs inférieures à la normale.
Les autres réactions indésirables rapportées à une fréquence plus rare sont les suivantes:
Hypersensibilité
Très rare:
Bronchospasme
Chez des patients asthmatiques sensibles à l'acide acétylsalicylique l'administration d'autres bisphosphonates a été associée à une bronchoconstriction.
Prévention des complications osseuses chez les patients atteints de cancer du sein et de métastases osseuses Le profil de tolérance de Bondronat intraveineux chez les patients atteints de cancer du sein et de métastases osseuses est basé sur un essai clinique contrôlé dans cette indication et après administration intraveineuse de Bondronat selon les doses recommandées.
6 Le tableau 2 présente les réactions indésirables survenues dans une étude clinique pivot de phase III (152 patients traités par Bondronat 6 mg), c'est-à-dire les réactions indésirables ayant une relation de causalité au médicament à l’ essai douteuse, possible ou probable, survenant fréquemment dans le groupe Bondronat et à une fréquence supérieure au groupe placebo.
Tableau 2 Réactions indésirables survenus fréquemment et à une fréquence supérieure au placebo chez les patients présentant des métastases osseuses du cancer du sein traités par Bondronat 6 mg administré par voie intraveineuse
Réaction indésirable
Placebo
Bondronat 6 mg
Infections et infestations:
(n = 157) N (%)
(n = 152) N (%)
1 (0,6)
2 (1,3)
Troubles parathyroïdiens Affections du système nerveux:
1 (0,6)
2 (1,3)
Céphalées Vertige Dysgueusie (altération du goût) Affections oculaires:
4 (2,5) 2 (1,3) 0 (0,0)
9 (5,9) 4 (2,6) 2 (1,3)
Cataracte Affections cardiaques:
1 (0,6)
2 (1,3)
Bloc de branche Affections respiratoires, thoraciques et médiastinales:
1 (0,6)
2 (1,3)
Angine (mal de gorge) Affections gastro-intestinales:
0 (0,0)
3 (2,0)
Diarrhée Dyspepsie Vomissements Douleur gastro-intestinale Affection dentaire Affections de la peau et du tissu sous- cutané:
1 (0,6) 5 (3,2) 2 (1,3) 2 (1,3) 0 (0,0)
8 (5,3) 6 (3,9) 5 (3,3) 4 (2,6) 3 (2,0)
Trouble cutané Ecchymoses Affections musculo-squelettiques et systémiques:
0 (0,0) 0 (0,0)
2 (1,3) 2 (1,3)
Myalgie Arthralgie Atteinte articulaire Arthrose Troubles généraux:
6 (3,8) 1 (0,6) 0 (0,0) 0 (0,0)
8 (5,3) 2 (1,3) 2 (1,3) 2 (1,3)
Asthénie Syndrome pseudo-grippal Œ dème périphérique Polydipsie Anomalies des tests de laboratoire:
8 (5,1) 2 (1,3) 2 (1,3) 0 (0,0)
10 (6,6) 8 (5,3) 3 (2,0) 2 (1,3)
Augmentation des Gamma-GT Augmentation de la créatinine
1 (0,6) 1 (0,6)
4 (2,6) 3 (2,0)
Les autres réactions indésirables rapportées à une moindre fréquence sont les suivantes:
Peu fréquent:
Infections et infestations: cystite, vaginite, candidose orale Tumeurs bénignes, malignes et non précisées: néoplasme cutané bénin 7 Affections hématologiques et du système lymphatique: anémie, trouble de la crase sanguine Troubles du métabolisme et de la nutrition: hypophosphatémie Affections psychiatriques: troubles du sommeil, anxiété, humeur labile Affections du système nerveux: troubles cérébrovasculaires, lésion nerveuse radiculaire, amnésie, migraine, névralgie, hypertonie, hyperesthésie, paresthésie péribuccale, parosmie Affections de l'oreille et du labyrinthe: surdité Affections cardiaques: ischémie myocardique, troubles cardiovasculaires, palpitations Affections vasculaires: hypertension, lymphoedème, varices Affections respiratoires, thoraciques et médiastinales: œ dème pulmonaire, stridor Affections gastro-intestinales: gastro-entérite, dysphagie, gastrite, ulcération buccale, chéilite Affections hépatobiliaires: lithiase biliaire Affections de la peau et du tissu sous-cutané: rash, alopécie Affections du rein et des voies urinaires: rétention urinaire, kyste rénal Affections des organes de reproduction et du sein: douleur pelvienne Troubles généraux et anomalies au site d'administration: hypothermie Investigations: augmentation des phosphatases alcalines, perte de poids Lésions, intoxications et complications liées aux procédures: lésion, douleur au site d' injection
Une ostéonécrose de la mâchoire a été rapportée chez des patients traités par bisphosphonates.
La majorité des cas rapportés concernait des patients atteints de cancer, néanmoins certains de ces cas ont été également rapportés chez des patients traités pour ostéoporose.
L’ ostéonécrose de la mâchoire est généralement associée à une extraction dentaire et/ ou à une infection locale (y compris une ostéomyélite).
Sont considérés également comme facteurs de risque un diagnostic de cancer, une chimiothérapie, une radiothérapie, les corticoïdes et une mauvaise hygiène buccale (voir rubrique 4.4).
4.9 Surdosage
A ce jour aucun cas d'intoxication aiguë par Bondronat solution à diluer pour perfusion n'a été rapporté.
Etant donné que des études précliniques utilisant des doses élevées ont révélé les reins et le foie comme organes-cibles de la toxicité, la surveillance des fonctions rénale et hépatique s'impose.
Toute hypocalcémie avec symptômes cliniques est à corriger par l'administration intraveineuse de gluconate de calcium.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Bisphosphonate, Code ATC:
M 05B A 06
L'acide ibandronique appartient au groupe des composés bisphosphonates agissant spécifiquement sur l'os.
Leur action sélective sur le tissu osseux découle de la grande affinité des bisphosphonates pour les constituants minéraux osseux.
Les bisphosphonates agissent par inhibition de l'activité des ostéoclastes, bien que le mécanisme exact de leur action ne soit pas encore éclairci.
In vivo, l'acide ibandronique prévient la perte osseuse induite expérimentalement par l’ inhibition des fonctions gonadiques, les rétinoïdes, les tumeurs ou les extraits tumoraux.
L'inhibition de la résorption endogène de l'os a également été documentée par des études cinétiques au 45Ca et par le relargage de tétracycline radioactive préalablement incorporée dans le squelette.
Des doses d'acide ibandronique considérablement plus élevées que les doses pharmacologiquement actives n'ont eu aucun effet sur la minéralisation osseuse.
L’ acide ibandronique inhibe
8 sélectivement l’ activité ostéoclastique, réduisant ainsi la résorption osseuse et donc les complications squelettiques de la pathologie maligne.
Études cliniques dans l’ hypercalcémie induite par des tumeurs Les études cliniques dans l’ hypercalcémie d’ étiologie maligne ont démontré que l'action inhibitrice de l'acide ibandronique sur l'ostéolyse d'origine tumorale et spécifiquement sur l'hypercalcémie d'origine tumorale, est caractérisée par une baisse de la calcémie et de l'excrétion urinaire de calcium.
Dans l’ intervalle thérapeutique recommandé, les taux de réponse suivants et intervalles de confiance ci-dessous ont été démontrés lors d’ essais cliniques chez les patients ayant une calcémie de base corrigée en fonction de l’ albumine ≥ 3,0 mmol/ l et une hydratation correcte.
% de patients répondeurs
50 44 40 6 mg 30
dose d' ibandronate
intervalle
de confiance intervalle de réponse haut 90% confiance bas 90%
Chez ces patients et à ces posologies, le délai médian pour normaliser la calcémie était de 4 à 7 jours.
Le délai médian de rechute (retour de la calcémie corrigée en fonction de l’ albumine au dessus de 3,0 mmol/ l) était de 18 à 26 jours.
Études cliniques dans la prévention des complications osseuses chez les patients atteints de cancer du sein et de métastases osseuses Les études cliniques conduites chez des patients atteints de cancer du sein et de métastases osseuses ont montré une inhibition dose dépendante de l’ ostéolyse, basée sur les marqueurs de la résorption osseuse, ainsi qu’ un effet dose dépendant sur les événements osseux.
La prévention des complications osseuses chez les patients atteints de cancer du sein et de métastases osseuses par Bondronat 6 mg par voie intraveineuse a été évaluée dans un essai de phase III, randomisé, contrôlé versus placebo, d’ une durée de 96 semaines.
Les patientes atteintes de cancer du sein et de métastases osseuses confirmées radiologiquement ont été randomisées pour recevoir soit un placebo (158 patientes) soit Bondronat 6 mg (154 patientes).
Les résultats de cet essai sont résumés ci- dessous.
Critère principal d’ efficacité Le principal critère de jugement de l’ essai a été le taux de morbidité osseuse par période (SMPR).
Ce critère composite a inclus les événements osseux (SRE) suivants:
- Radiothérapie osseuse pour le traitement des fractures/ menaces de fracture
- Chirurgie osseuse pour traitement de fractures
- Fractures vertébrales
- Fractures non vertébrales
L’ analyse du SMPR a été ajustée en fonction du temps et a pris en compte le fait qu’ un ou plusieurs événements survenant pendant une période unique de 12 semaines pouvaient être potentiellement reliés.
Pour l’ analyse, les événements multiples ont donc été comptabilisés une seule fois.
Les données de cette étude ont mis en évidence un avantage significatif de Bondronat 6 mg par voie intraveineuse par rapport au placebo en termes de réduction des SRE, mesurée d’ après le SMPR ajusté en fonction du temps (p = 0,004).
0,6, p = 0,003) dans le groupe Bondronat 6 mg.
Tableau 3
Résultats concernant métastase osseuse)
l’ efficacité (patientes atteintes de cancer du sein avec
Ensemble des événements osseux (SRE)
Placebo n = 158
Bondronat 6 mg n = 154
Valeur de p
SMPR (par patiente-année) Nombre d’ événements (par patiente)
1,48 3,64
1,19 2,65
p = 0,004 p = 0,025
Risque relatif de SRE
-
0,60
p = 0,003
Critères secondaires d’ efficacité Par comparaison au placebo, Bondronat 6 mg par voie intraveineuse a entraîné une amélioration statistiquement significative du score de douleur osseuse.
Pendant toute la durée de l’ étude, le score de la douleur est resté constamment inférieur à la valeur initiale, il s’ est accompagné d’ une diminution significative de la consommation d’ antalgiques.
La détérioration de la qualité de vie a été significativement inférieure chez les patientes traitées par Bondronat comparé aux patientes sous placebo.
Le Tableau 4 résume les résultats concernant les critères secondaires d’ efficacité.
Tableau 4
Résultats concernant les critères secondaires d’ efficacité (patientes atteintes de cancer du sein avec métastase osseuse)
Placebo Bondronat 6 mg Valeur de p n = 158 n = 154
Douleur osseuse Consommation d’ antalgiques *
* 0,21 -0,28 P < 0,001 0,90 0,51 p = 0,083
Qualité de vie*
-45,4 -10,3 p = 0,004
* Modification moyenne entre la valeur initiale et la dernière évaluation.
Chez les patientes traitées par Bondronat, les marqueurs urinaires de la résorption osseuse (pyridinoline et désoxypyridinoline) ont nettement diminué, de façon statistiquement significative par rapport au placebo.
La tolérance de Bondronat administré par perfusion de 15 minutes a été comparée à celle rapportée avec une perfusion de 1 heure, au cours d’ une étude incluant 130 patients atteints de cancer du sein métastatique.
Aucune différence n’ a été observée sur les paramètres de la fonction rénale.
Le profil général des effets indésirables de l’ acide ibandronique après une perfusion de 15 minutes était comparable au profil connu d’ une perfusion administrée sur une période plus longue et aucun nouveau signal de tolérance lié à la durée de perfusion de 15 mn n’ a été identifié.
10 Une durée de perfusion de 15 minutes n’ a pas été étudiée chez les patients atteints d’ un cancer avec une clairance de la créatinine < 50 ml/ min.
5.2 Propriétés pharmacocinétiques
Après une perfusion de 2 heures de 2, 4 et 6 mg la pharmacocinétique de l’ acide ibandronique est linéaire
Distribution Après passage systémique, l’ acide ibandronique se lie rapidement à l’ os ou est excrété dans les urines.
Chez l’ homme, le volume de distribution terminal apparent est d’ au moins 90 litres et la fraction de dose atteignant l’ os est estimée à 40-50% de la dose circulante.
La liaison aux protéines plasmatiques est d’ environ 87% aux doses thérapeutiques, et donc les interactions médicamenteuses par déplacement sont peu probables.
Métabolisme Aucun métabolisme de l’ acide ibandronique n’ a été mis en évidence, ni chez l’ animal ni chez l’ homme.
Élimination La fourchette des demi-vies apparentes observées est large et dépend de la dose et de la sensibilité de la méthode de dosage, mais la demi-vie terminale apparente est généralement comprise entre 10 et 60 heures.
Toutefois, les concentrations plasmatiques précoces baissent rapidement pour atteindre 10% des concentrations maximales en l’ espace respectivement de 3 et 8 heures après administration intraveineuse et orale.
Il n’ a pas été observé d’ accumulation systémique lorsque l’ acide ibandronique a été administré par voie intraveineuse une fois toutes les 4 semaines pendant 48 semaines aux patients ayant des métastases osseuses.
La clairance totale de l’ acide ibandronique est faible, avec des valeurs moyennes comprises entre 84 et 160 ml/ min.
La clairance rénale (environ 60 ml/ min chez des femmes ménopausées en bonne santé) représente 50 à 60% de la clairance totale et elle est liée à la clairance de la créatinine.
La différence entre la clairance totale apparente et la clairance rénale est censée refléter l’ absorption osseuse.
Pharmacocinétique chez les populations particulières
Sexe La biodisponibilité et la pharmacocinétique de l’ acide ibandronique sont similaires chez l’ homme et chez la femme.
Race Aucune différence inter-ethnique cliniquement pertinente n’ a été mise en évidence entre les Asiatiques et les Caucasiens en ce qui concerne la pharmacocinétique de l’ acide ibandronique.
Très peu de données sont disponibles sur les patients d’ origine africaine.
Insuffisants rénaux L’ exposition à l’ acide ibandronique chez des patients présentant divers degrés d’ insuffisance rénale est corrélée à la clairance de la créatinine (Clcr).
Dans l’ étude de pharmacocinétique WP18551, après administration par voie intraveineuse d’ une dose unique de 6 mg (perfusion de 15 minutes), l’ AUC0-24 h moyenne a augmenté de 14% et 86% respectivement chez les patients présentant une insuffisance rénale légère (moyenne estimée Clcr = 68,1 ml/ min) et modérée (moyenne estimée Clcr = 41,2 ml/ min) comparée aux volontaires sains (moyenne estimée Clcr = 120 ml/ min).
La Cmax moyenne n’ a pas augmenté chez les patients présentant une insuffisance rénale légère et a augmenté de 12% chez les patients présentant une insuffisance rénale modérée.
L’ augmentation de l’ exposition ne s’ est pas accompagnée d’ une moins bonne tolérance.
Toutefois, un ajustement de la dose ou de la durée de perfusion est recommandé chez les patients atteints de cancer du sein et de métastases osseuses traités en prévention de complications osseuses (voir rubrique 4.2).
11 Insuffisants hépatiques On ne dispose pas de données pharmacocinétiques concernant l’ acide ibandronique chez l’ insuffisant hépatique.
Le foie ne joue aucun rôle significatif dans la clairance de l’ acide ibandronique, qui n’ est pas métabolisé mais éliminé de la circulation par excrétion rénale et absorption osseuse.
Par conséquent, aucune modification de la posologie n’ est nécessaire chez l’ insuffisant hépatique.
De plus, comme la liaison de l’ acide ibandronique aux protéines plasmatiques est approximativement de 87% aux doses thérapeutiques, l’ hypoprotéinémie chez les insuffisants hépatiques sévères est peu susceptible de conduire à des augmentations de la fraction libre plasmatique cliniquement significatives.
Personnes âgées Dans une analyse multifactorielle, l’ âge n’ est apparu comme un facteur indépendant pour aucun des paramètres pharmacocinétiques étudiés.
Comme la fonction rénale diminue avec l’ âge, il s’ agit du seul facteur à prendre en considération (voir le paragraphe sur l'insuffisance rénale).
Enfants et adolescents On ne dispose pas de données sur l’ utilisation de Bondronat chez les patients de moins de 18 ans.
5.3 Données de sécurité précliniques
Des effets n'ont été observés chez l’ animal qu'à des expositions largement supérieures à l'exposition maximale observée chez l’ homme et ont peu de signification clinique.
Comme avec les autres bisphosphonates, le rein a été identifié comme le principal organe cible de la toxicité systémique.
Aucune indication d’ un potentiel carcinogène n’ a été observée.
Les tests de génotoxicité n’ ont mis en évidence aucun effet génotoxique pour l’ acide ibandronique.
Il n’ a été mis en évidence ni effet toxique fœ tal direct ni effet tératogène de l’ acide ibandronique chez le rat et le lapin traités par voie intraveineuse.
Les effets indésirables de l’ acide ibandronique dans les études de reproduction chez le rat ont été ceux attendus avec la classe des bisphosphonates.
Ils incluent une réduction du nombre des sites d’ implantation, une interférence avec la mise bas naturelle (dystocie), une augmentation des anomalies viscérales (syndrome de la jonction pyélo-urétérale) et dentaires chez la génération F1 chez le rat.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Chlorure de sodium Acide acétique (99%) Acétate de sodium Eau pour préparations injectables
6.2 Incompatibilités
Pour éviter des incompatibilités potentielles, Bondronat solution à diluer pour perfusion ne sera dilué que dans une solution isotonique de chlorure de sodium ou une solution de glucose à 5%.
Bondronat ne doit pas être mélangé avec des solutions contenant du calcium.
6.3 Durée de conservation
12 5 ans Après reconstitution:
24 heures
6.4 Précautions particulières de conservation
Pas de précautions particulières de conservation avant reconstitution.
Après reconstitution: à conserver au réfrigérateur (entre + 2°C et + 8°C)
D'un point de vue microbiologique, le produit doit être utilisé immédiatement.
Si ce n'est pas le cas, les conditions de conservation et d'utilisation après reconstitution sont de la responsabilité de l'utilisateur et ne devraient pas normalement excéder 24 heures entre + 2°C et + 8°C, à moins que la reconstitution n'ait été réalisée dans des conditions d'asepsie contrôlées et validées.
6.5 Nature et contenu de l’ emballage extérieur
Bondronat est disponible en boîtes contenant 1 flacon (flacon de verre de type I de 2 ml).
6.6 Précautions particulières d'élimination et manipulation
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Royaume-Uni
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 96/ 012/ 004
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
25 juin 1996
Date du dernier renouvellement:
25 juin 2006
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l'Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
13 1.
DENOMINATION DU MEDICAMENT
Bondronat 50 mg comprimés pelliculés
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé pelliculé contient 50 mg d’ acide ibandronique (sous forme de sel monosodique, monohydraté).
Excipients Pour tous les excipients, voir rubrique 6.1.
Les comprimés de Bondronat contiennent du lactose et ne doivent pas être administrés chez les patients souffrant de galactosémie congénitale, d'un déficit en lactase de Lapp ou d'un syndrome de malabsorption du glucose et du galactose.
3.
FORME PHARMACEUTIQUE
Comprimés pelliculés Comprimés pelliculés de couleur blanche à blanc cassé, de forme oblongue, portant la mention « L2 » sur une face et « IT » sur l’ autre face.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Bondronat est indiqué pour la prévention des complications osseuses (fractures pathologiques, complications osseuses nécessitant une radiothérapie ou une chirurgie) chez les patients atteints de cancer du sein et de métastases osseuses.
4.2 Posologie et mode d’ administration
Le traitement par Bondronat doit être initié seulement par des médecins ayant l’ expérience de la prise en charge des cancers.
Voie orale
La posologie recommandée est de 1 comprimé pelliculé à 50 mg une fois par jour.
Les comprimés de Bondronat doivent être pris à jeun le matin (après un jeûne d’ au moins 6 heures) et avant la première prise d’ aliments ou de boissons de la journée.
La prise de médicament ou de supplément (y compris le calcium) doit être évitée avant la prise des comprimés de Bondronat.
Le jeûne doit être poursuivi au moins 30 minutes après la prise du comprimé.
L’ eau plate peu minéralisée peut être prise à tout moment au cours du traitement par Bondronat.
- Les comprimés doivent être avalés entiers avec un grand verre d’ eau plate peu minéralisée (180
à 240 ml), le patient se tenant droit, en position assise ou debout.
- Les patients ne doivent pas s’ allonger au cours des 60 minutes qui suivent la prise de
Bondronat.
- Les patients ne doivent pas mâcher ou sucer le comprimé en raison du risque potentiel
d’ ulcérations oropharyngées.
14
Insuffisants rénaux Aucune modification de la posologie n’ est nécessaire chez les patients présentant une insuffisance rénale légère ou modérée, caractérisée par une clairance de la créatinine supérieure ou égale à 30 ml/ min.
Lorsque la clairance de la créatinine est inférieure à 30 ml/ min, la posologie recommandée est de 50 mg une fois par semaine.
Se reporter au mode d’ administration décrit ci-dessus.
Personnes âgées Aucune modification de la posologie n’ est nécessaire.
Enfants et adolescents Bondronat n’ est pas recommandé chez les patients âgés de moins de 18 ans suite à un manque de données d’ efficacité et de tolérance.
4.3 Contre-indications
Hypersensibilité à l’ acide ibandronique ou à l’ un des excipients.
Bondronat ne doit pas être administré aux enfants.
4.4 Mises en garde spéciales et précautions d’ emploi
La prudence est recommandée chez les patients présentant une hypersensibilité connue aux autres bisphosphonates.
L'hypocalcémie et les autres troubles du métabolisme osseux et minéral doivent être efficacement traités avant de débuter le traitement par Bondronat.
Il est important d’ assurer à tous les patients des apports adaptés en calcium et en vitamine D.
Les patients doivent recevoir un supplément de calcium et/ ou de vitamine D si leurs apports alimentaires sont insuffisants.
Les bisphosphonates oraux ont été associés à une dysphagie, une œ sophagite et des ulcères œ sophagiens ou gastriques.
Par conséquent, les patients doivent faire particulièrement attention aux instructions sur le mode d’ administration (voir rubrique 4.2).
Les médecins doivent être vigilants quant à l’ existence de signes ou symptômes indiquant une possible réaction œ sophagienne sous traitement.
Ils doivent donner comme instruction aux patients d’ arrêter le traitement par Bondronat et de consulter s’ ils présentent des symptômes d’ irritation œ sophagienne tels que l’ apparition ou l’ aggravation d’ une dysphagie, d’ une douleur à la déglutition, d’ une douleur rétrosternale ou de brûlures épigastriques.
Comme les AINS peuvent provoquer une irritation gastro-intestinale, la prudence sera de mise lors d’ un traitement concomitant par Bondronat per os.
Les études cliniques n’ ont pas mis en évidence de détérioration de la fonction rénale lors d’ un traitement au long cours par Bondronat.
Néanmoins, en fonction de l’ état clinique du patient, la fonction rénale, la calcémie, la phosphatémie et la magnésémie doivent être surveillées chez les patients traités par Bondronat.
Les comprimés de Bondronat contiennent du lactose et ne doivent pas être administrés à des patients
Une ostéonécrose de la mâchoire, généralement associée à une extraction dentaire et/ ou à une infection locale (y compris une ostéomyélite) a été rapportée chez des patients atteints de cancer et recevant des traitements médicamenteux comprenant des bisphosphonates administrés principalement par voie intraveineuse.
La plupart de ces patients avaient également reçu une chimiothérapie et des corticoïdes.
Une ostéonécrose de la mâchoire a également été rapportée chez des patients atteints d’ ostéoporose traités par bisphosphonates per os.
Un examen dentaire ainsi que des soins dentaires préventifs appropriés doivent être envisagés avant l’ instauration d’ un traitement par bisphosphonates chez les patients présentant des facteurs de risque associés (par exemple: cancer, chimiothérapie, radiothérapie, corticothérapie, mauvaise hygiène buccale).
Au cours du traitement, ces patients doivent éviter si possible toute intervention dentaire invasive.
Chez les patients qui développent une ostéonécrose de la mâchoire au cours d'un traitement par bisphosphonates, une chirurgie dentaire peut aggraver cette atteinte.
Chez les patients nécessitant une intervention dentaire, aucune donnée ne permet de suggérer que l’ arrêt du traitement par bisphosphonates réduit le risque d’ ostéonécrose de la mâchoire.
L’ appréciation de l’ état clinique par le médecin traitant doit orienter la prise en charge de chaque patient, en se basant sur l'évaluation individuelle du rapport bénéfice/ risque.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Les études d'interaction n'ont été réalisées que chez l'adulte.
Interactions avec les aliments Les produits contenant du calcium et d’ autres cations polyvalents (comme l’ aluminium, le magnésium, le fer), y compris le lait et les aliments, sont susceptibles d’ interférer avec l’ absorption des comprimés de Bondronat.
Par conséquent, la prise de ces produits et des aliments doit être évitée au moins pendant les 30 minutes qui suivent l’ administration du comprimé.
La biodisponibilité a été réduite d’ environ 75% lorsque les comprimés de Bondronat ont été administrés 2 heures après un repas standard.
Par conséquent, les comprimés doivent être pris à jeun le matin (après un jeûne d’ au moins 6 heures) et le jeûne doit être poursuivi au moins 30 minutes après la prise du comprimé (voir rubrique 4.2).
Interactions médicamenteuses Aucune interaction n’ a été observée quand l’ acide ibandronique a été administré de façon concomitante au melphalan/ prednisolone chez des patients atteints de myélome multiple.
D’ autres études d’ interactions réalisées chez des femmes ménopausées ont démontré l’ absence d’ interaction avec le tamoxifène ou l’ hormonothérapie substitutive (estrogènes).
Chez des volontaires sains de sexe masculin et chez des femmes ménopausées, la ranitidine administrée par voie intraveineuse a augmenté la biodisponibilité de l’ acide ibandronique d’ environ 20% (ce qui est dans les limites de variabilité normale de la biodisponibilité de l’ acide ibandronique), probablement du fait d’ une réduction de l’ acidité gastrique.
Toutefois, aucune modification de la posologie n’ est nécessaire lorsque Bondronat est administré avec des antagonistes des récepteurs H2 ou d’ autres médicaments qui élèvent le pH gastrique.
En raison de sa pharmacocinétique, les interactions médicamenteuses cliniquement significatives sont peu probables.
L’ acide ibandronique est éliminé uniquement par excrétion rénale et ne subit aucune biotransformation.
La voie de sécrétion ne semble pas inclure de systèmes de transport acides ou basiques connus impliqués dans l’ excrétion d’ autres substances actives.
De plus, l’ acide ibandronique n’ inhibe pas les principales isoenzymes hépatiques humaines du cytochrome P450 et il n’ induit pas
La liaison aux protéines plasmatiques est faible aux doses thérapeutiques, par conséquent il est peu probable que l’ acide ibandronique puisse déplacer d’ autres substances actives.
La prudence est conseillée lorsque des bisphosphonates sont administrés en même temps que des aminosides, les deux substances étant susceptibles d’ abaisser les taux sériques calciques pour des périodes prolongées.
D’ autre part, il faut veiller à l’ existence éventuelle d’ une hypomagnésémie simultanée.
Dans des études cliniques, Bondronat a été administré de façon concomitante avec des agents anticancéreux couramment utilisés, des diurétiques, des antibiotiques et des analgésiques et aucune interaction clinique n’ a été observée.
4.6 Grossesse et allaitement
Il n’ existe pas de données suffisantes sur l’ administration de l’ acide ibandronique chez la femme enceinte.
Les études chez le rat ont révélé une toxicité sur la reproduction (voir rubrique 5.3).
Le risque potentiel chez l’ homme est inconnu.
Par conséquent, Bondronat ne doit pas être utilisé pendant la grossesse.
On ne sait pas si l’ acide ibandronique est excrété dans le lait maternel.
Les études menées chez des rates allaitant ont démontré la présence de faibles quantités d’ acide ibandronique dans le lait après administration intraveineuse.
Bondronat ne doit pas être utilisé au cours de l’ allaitement.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
4.8 Effets indésirables
Le profil de tolérance de Bondronat est basé sur les essais cliniques contrôlés ayant permis d'obtenir l'indication approuvée et après administration de Bondronat selon la dose recommandée.
Dans les données poolées des 2 études cliniques pivot de phase III (286 patients traités par Bondronat 50 mg), la proportion des patients ayant présenté des réactions indésirables reliées possiblement ou probablement à Bondronat, a été de 27%.
Les réactions indésirables sont classées par ordre de fréquence décroissante, selon la convention suivante: très fréquent (≥ 10%), fréquent (≥ 1% et < 10%), peu fréquent (≥ 0,1% et < 1%), rare (≥ 0,01% et < 0,1%) et très rare (< 0,01%).
Le Tableau 1 présente les réactions indésirables fréquentes survenues dans les études cliniques poolées de phase III.
Les réactions indésirables survenues avec une fréquence égale dans les groupes traitement actif et placebo ou avec une fréquence plus élevée dans le groupe placebo sont exclues.
Tableau 1
Réactions indésirables rapportées fréquemment et à une fréquence supérieure à la fréquence observée dans le groupe placebo
Placebo Bondronat 50 mg
Réaction indésirable Troubles du métabolisme et de la nutrition
une fois par jour per os (n=286 patients) N (%)
Hypocalcémie
14 (5,1)
27 (9,4)
Bondronat 50 mg
Réaction indésirable
une fois par jour per os
Affections gastro-intestinales
(n=286 patients) N (%)
Asthénie
2 (0,7)
4 (1,4)
1%:
La liste suivante fournit des informations sur les effets indésirables rapportés dans les études MF 4414 et MF 4434, survenus à une fréquence supérieure dans le groupe Bondronat 50 mg par rapport au groupe placebo.
Peu fréquent:
Affections hématologiques et du système lymphatique anémie Affections du système nerveux Affections gastro-intestinales
paresthésie, dysgueusie (altération du goût) hémorragie, ulcère duodénal, gastrite, dysphagie, douleurs abdominales, sécheresse de la bouche,
Affections de la peau et du tissu sous-cutané Affections du rein et des voies urinaires Troubles généraux
prurit urémie douleur thoracique, syndrome pseudo-grippal, malaise, douleur
Investigations
augmentation du taux d’ hormone parathyroïdienne
Une ostéonécrose de la mâchoire a été rapportée chez des patients traités par bisphosphonates.
La majorité des cas rapportés concernait des patients atteints de cancer, néanmoins certains de ces cas ont été également rapportés chez des patients traités pour ostéoporose.
L’ ostéonécrose de la mâchoire est généralement associée à une extraction dentaire et/ ou à une infection locale (y compris une ostéomyélite).
Sont considérés également comme facteurs de risque un diagnostic de cancer, une chimiothérapie, une radiothérapie, les corticoïdes et une mauvaise hygiène buccale (voir rubrique 4.4).
4.9 Surdosage
Aucun cas de surdosage n'a été rapporté.
On ne dispose pas d’ informations spécifiques sur la conduite à tenir en cas de surdosage par Bondronat.
Cependant, un surdosage par voie orale peut conduire à des effets indésirables au niveau de la partie haute du tube digestif, tels que embarras gastrique, brûlures épigastriques, œ sophagite, gastrite ou ulcère.
Du lait ou des antiacides doivent être administrés pour chélater Bondronat.
En raison du risque d’ irritation œ sophagienne, il faut éviter d’ induire des vomissements et le patient doit rester en position droite (assis ou debout).
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Bisphosphonate, Code ATC:
M05B A 06
18 L'acide ibandronique appartient à la classe des bisphosphonates agissant spécifiquement sur l'os.
Leur action sélective sur le tissu osseux découle de la grande affinité des bisphosphonates pour les constituants minéraux osseux.
Les bisphosphonates agissent par inhibition de l'activité des ostéoclastes, bien que le mécanisme exact de leur action ne soit pas encore éclairci.
In vivo, l'acide ibandronique prévient la perte osseuse induite expérimentalement par l’ inhibition des fonctions gonadiques, les rétinoïdes, les tumeurs ou les extraits tumoraux.
L'inhibition de la résorption endogène de l'os a également été documentée par des études cinétiques au 45Ca et par le relargage de tétracycline radioactive préalablement incorporée dans le squelette.
Des doses d'acide ibandronique considérablement plus élevées que les doses pharmacologiquement actives n'ont eu aucun effet sur la minéralisation osseuse.
La résorption osseuse due aux pathologies malignes se caractérise par une ostéolyse osseuse excessive qui n’ est pas compensée par une ostéoformation appropriée.
L’ acide ibandronique inhibe sélectivement l’ activité ostéoclastique, réduisant ainsi la résorption osseuse et donc les complications squelettiques de la pathologie maligne.
Les études cliniques conduites chez des patients atteints de cancer du sein et de métastases osseuses ont montré une inhibition dose-dépendante de l’ ostéolyse, basée sur les marqueurs de la résorption osseuse, ainsi qu’ un effet dose-dépendant sur les événements osseux.
La prévention des complications osseuses chez les patients atteints de cancer du sein et de métastases osseuses par Bondronat 50 mg a été évaluée dans deux essais de phase III, randomisés, contrôlés versus placebo, d’ une durée de 96 semaines.
Les patientes atteintes de cancer du sein et de métastases osseuses confirmées radiologiquement ont été randomisées pour recevoir soit un placebo (277 patientes) soit Bondronat 50 mg (287 patientes).
Les résultats de ces essais sont résumés ci-dessous.
Critère principal d’ efficacité Le principal critère de jugement des essais a été le taux de morbidité osseuse par période (SMPR).
Ce critère composite a inclus les événements osseux (SRE) suivants:
- Radiothérapie osseuse pour le traitement des fractures/ menaces de fracture
- Chirurgie osseuse pour traitement de fractures
- Fractures vertébrales
- Fractures non vertébrales
L’ analyse du SMPR a été ajustée en fonction du temps et a pris en compte le fait qu’ un ou plusieurs événements survenant pendant une période unique de 12 semaines pouvaient être potentiellement reliés.
Pour l’ analyse, les événements multiples ont donc été comptabilisés une seule fois pour chaque période de 12 semaines.
Les données poolées de ces études ont mis en évidence un avantage significatif de Bondronat 50 mg per os par rapport au placebo en termes de réduction des SRE, mesurée d’ après le SMPR (p = 0,041).
0,62; p = 0,003).
Le Tableau 2 résume les résultats concernant l’ efficacité.
Tableau 2
Résultats concernant l’ efficacité (patientes atteintes de cancer du sein avec métastase osseuse)
Ensemble des événements osseux (SRE) Placebo Bondronat 50 mg Valeur de p n = 277 n = 287
SMPR
1,15 0,99 p = 0,041
Risque relatif de SRE
-
0,62
p = 0,003
19 Par comparaison au placebo, Bondronat 50 mg a entraîné une amélioration statistiquement significative du score de douleur osseuse.
Pendant toute la durée de l’ étude, le score de la douleur est resté constamment inférieur à la valeur initiale, il s’ est accompagné d’ une diminution significative de la consommation d’ antalgiques comparativement au placebo.
La détérioration de la qualité de vie et de l’ incidence de performance selon la classification OMS a été significativement inférieure chez les patientes traitées par Bondronat comparé aux patientes sous placebo.
Les concentrations urinaires du CTx (télopeptide C-terminal libéré par le collagène de Type I), un marqueur de la résorption osseuse, ont significativement diminué dans le groupe Bondronat par rapport au groupe placebo.
Cette réduction des taux urinaires de CTx a été significativement corrélée au principal critère d’ efficacité, le SMPR (Kendall-tau-b (p < 0,001)).
Le Tableau 3 résume les résultats concernant les critères secondaires d’ efficacité.
Tableau 3
Résultats concernant les critères secondaires d’ efficacité (patientes atteintes de cancer du sein avec métastase osseuse)
Placebo Bondronat 50 mg Valeur de n = 277 n = 287 p
Douleur osseuse Consommation d’ antalgiques *
* 0,20 -0,10 p = 0,001 0,85 0,60 p = 0,019
Qualité de vie* Incidence de performance OMS CTx urinaire **
-26,8 -8,3 p = 0,032 0,54 0,33 p = 0,008 * 10,95 -77,32 p = 0,001
* Modification moyenne entre la valeur initiale et la dernière évaluation. ** Modification médiane entre la valeur initiale et la dernière évaluation
5.2 Propriétés pharmacocinétiques
Absorption L’ absorption de l’ acide ibandronique au niveau de la partie haute du tube digestif est rapide après administration orale.
Les concentrations plasmatiques maximales observées ont été atteintes en 0,5 à 2 heures (médiane 1 heure) chez le sujet à jeun et la biodisponibilité absolue a été d’ environ 0,6%.
L’ absorption est diminuée lorsque le produit est pris avec des aliments ou des boissons (autres que l’ eau plate peu minéralisée).
La biodisponibilité est réduite d’ environ 90% quand l’ acide ibandronique est administré avec un petit déjeuner standard, par comparaison à la biodisponibilité observée chez les sujets à jeun.
Lorsqu’ il est administré 30 minutes avant un repas, la réduction de la biodisponibilité est approximativement de 30%.
La biodisponibilité n’ est pas significativement réduite si l’ acide ibandronique est pris 60 minutes avant un repas.
La biodisponibilité a été réduite d’ environ 75% lorsque les comprimés de Bondronat ont été administrés 2 heures après un repas standard.
Par conséquent, les comprimés doivent être pris à jeun le matin (après un jeûne d’ au moins 6 heures) et le jeûne doit être poursuivi au moins 30 minutes après la prise du comprimé (voir rubrique 4.2).
Distribution Après passage systémique, l’ acide ibandronique se lie rapidement à l’ os ou est excrété dans les urines.
Chez l’ homme, le volume de distribution terminal apparent est d’ au moins 90 litres et la fraction de dose atteignant l’ os est estimée à 40-50% de la dose circulante.
La liaison aux protéines plasmatiques est d’ environ 87% aux doses thérapeutiques, et donc les interactions médicamenteuses par déplacement sont peu probables.
Métabolisme Aucun métabolisme de l’ acide ibandronique n’ a été mis en évidence, ni chez l’ animal ni chez l’ homme.
20 La fraction absorbée de l’ acide ibandronique est éliminée de la circulation par absorption osseuse (estimée à 40-50%), le reste étant éliminé sous forme inchangée par le rein.
La fraction non absorbée de l’ acide ibandronique est éliminée sous forme inchangée dans les fèces.
La fourchette des demi-vies apparentes observées est large et dépend de la dose et de la sensibilité de la méthode de dosage, mais la demi-vie terminale apparente est généralement comprise entre 10 et 60 heures.
Toutefois, les concentrations plasmatiques précoces baissent rapidement pour atteindre 10% des concentrations maximales en l’ espace respectivement de 3 et 8 heures après administration intraveineuse et orale.
La clairance totale de l’ acide ibandronique est faible, avec des valeurs moyennes comprises entre 84 et 160 ml/ min.
La clairance rénale (environ 60 ml/ min chez des femmes ménopausées en bonne santé) représente 50 à 60% de la clairance totale et elle est liée à la clairance de la créatinine.
La différence entre la clairance totale apparente et la clairance rénale est censée refléter l’ absorption osseuse.
Pharmacocinétique chez les populations particulières
Sexe La biodisponibilité et la pharmacocinétique de l’ acide ibandronique sont similaires chez l’ homme et chez la femme.
Race Aucune différence inter-ethnique cliniquement pertinente n’ a été mise en évidence entre les Asiatiques et les Caucasiens en ce qui concerne la pharmacocinétique de l’ acide ibandronique.
Très peu de données sont disponibles sur les patients d’ origine africaine.
Insuffisants rénaux La clairance rénale de l’ acide ibandronique chez des patients présentant divers degrés d’ insuffisance rénale est corrélée de façon linéaire à la clairance de la créatinine (CLcr).
Aucune modification de la posologie n’ est nécessaire chez les patients présentant une insuffisance rénale légère ou modérée (CLcr ≥ 30 ml/ min).
Chez des insuffisants rénaux sévères (CLcr < 30 ml/ min) ayant reçu quotidiennement 10 mg d’ acide ibandronique per os pendant 21 jours, les concentrations plasmatiques ont été 2 à 3 fois plus élevées que chez des sujets à fonction rénale normale.
La clairance totale de l’ acide ibandronique a été réduite à 44 ml/ min chez les insuffisants rénaux sévères.
Après administration par voie intraveineuse de 0,5 mg, les valeurs de la clairance totale, de la clairance rénale et de la clairance non rénale ont été respectivement réduites de 67%, 77% et 50% chez les insuffisants rénaux sévères.
Cependant, cette augmentation de l’ exposition ne s’ est pas accompagnée d’ une réduction de la tolérance.
Une réduction de la dose per os à un comprimé de 50 mg une fois par semaine est recommandée chez les insuffisants rénaux sévères (CLcr < 30 ml/ min) (voir rubrique 4.2).
Insuffisants hépatiques On ne dispose pas de données pharmacocinétiques concernant l’ acide ibandronique chez l’ insuffisant hépatique.
Le foie ne joue aucun rôle significatif dans la clairance de l’ acide ibandronique, qui n’ est pas métabolisé mais éliminé de la circulation par excrétion rénale et absorption osseuse.
Par conséquent, aucune modification de la posologie n’ est nécessaire chez l’ insuffisant hépatique.
De plus, comme la liaison de l’ acide ibandronique aux protéines plasmatiques est approximativement de 87% aux doses thérapeutiques, l’ hypoprotéinémie chez les insuffisants hépatiques sévères est peu susceptible de conduire à des augmentations de la fraction libre plasmatique cliniquement significatives.
Personnes âgées Dans une analyse multifactorielle, l’ âge n’ est apparu comme un facteur indépendant pour aucun des paramètres pharmacocinétiques étudiés.
Comme la fonction rénale diminue avec l’ âge, il s’ agit du seul facteur à prendre en considération (voir le paragraphe sur l'insuffisance rénale).
Enfants et adolescents On ne dispose pas de données sur l’ utilisation de Bondronat chez les patients de moins de 18 ans.
21 5.3 Données de sécurité précliniques
Des effets n'ont été observés chez l’ animal qu'à des expositions largement supérieures à l'exposition maximale observée chez l’ homme et ont peu de signification clinique.
Comme avec les autres bisphosphonates, le rein a été identifié comme le principal organe cible de la toxicité systémique.
Aucune indication d’ un potentiel carcinogène n’ a été observée.
Les tests de génotoxicité n’ ont mis en évidence aucun effet génotoxique pour l’ acide ibandronique.
Toxicité de la reproduction:
Il n’ a été mis en évidence ni effet toxique fœ tal direct ni effet tératogène de l’ acide ibandronique chez le rat et le lapin traités par voie intraveineuse ou voie orale.
Les effets indésirables de l’ acide ibandronique dans les études de reproduction chez le rat ont été ceux attendus avec la classe des bisphosphonates.
Ils incluent une réduction du nombre des sites d’ implantation, une interférence avec la mise bas naturelle (dystocie), une augmentation des anomalies viscérales (syndrome de la jonction pyélo-urétérale) et dentaires chez la génération F1 chez le rat.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Lactose monohydraté Povidone Cellulose, microcristalline Crospovidone Acide stéarique Silice, colloïdale anhydre
Hypromellose Dioxyde de titane E171 Talc Macrogol 6 000
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
3 ans
6.4 Précautions particulières de conservation
A conserver dans l'emballage extérieur d’ origine, à l'abri de l'humidité.
6.5 Nature et contenu de l’ emballage extérieur
Les comprimés pelliculés de Bondronat 50 mg sont conditionnés en plaquettes thermoformées (Aluminium/ Aluminium) contenant 7 comprimés et présentés en boîtes de 28 et 84 comprimés.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d'élimination et manipulation
22 Pas d'exigences particulières.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Royaume-Uni
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 96/ 012/ 009 EU/ 1/ 96/ 012/ 010
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
25 juin 1996
Date du dernier renouvellement:
25 juin 2006
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l'Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
23 1.
DENOMINATION DU MEDICAMENT
Bondronat 6 mg solution à diluer pour perfusion
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Un flacon de 6 ml de solution à diluer pour perfusion contient 6 mg d’ acide ibandronique (sous la forme de 6,75 mg d’ un sel monosodique monohydraté d’ acide ibandronique).
Excipients Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution à diluer pour perfusion.
Solution limpide, incolore
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Bondronat est indiqué pour:
- Prévention des complications osseuses (fractures pathologiques, complications osseuses
nécessitant une radiothérapie ou une chirurgie) chez les patients atteints de cancer du sein et de métastases osseuses.
- Traitement de l'hypercalcémie induite par des tumeurs avec ou sans métastases.
4.2 Posologie et mode d’ administration
Le traitement par Bondronat doit être initié seulement par des médecins ayant l’ expérience de la prise en charge des cancers.
Voie intraveineuse
A usage unique.
Seule une solution limpide exempte de particules doit être utilisée.
Prévention des complications osseuses chez les patients atteints de cancer du sein et de métastases osseuses
La dose recommandée pour la prévention des complications osseuses chez les patients atteints de cancer du sein et de métastases osseuses est de 6 mg par voie intraveineuse administré toutes les 3-4 semaines.
La dose doit être perfusée pendant au moins 15 minutes.
Pour la perfusion, le contenu du (des) flacon(s) doit être ajouté uniquement à 100 ml de solution isotonique de chlorure de sodium ou 100 ml de solution de glucose à 5%.
Une durée de perfusion plus courte (c'est-à-dire 15 minutes) doit être pratiquée uniquement chez les patients présentant une fonction rénale normale ou une insuffisance rénale légère.
Il n'y a pas de donnée disponible décrivant l'utilisation d'une durée de perfusion plus courte chez les patients ayant une clairance de la créatinine inférieure à 50 ml/ min.
Les prescripteurs doivent se référer au paragraphe Insuffisants rénaux (rubrique 4.2) pour connaître les recommandations sur la posologie et l'administration de Bondronat chez ces patients.
24 Traitement de l’ hypercalcémie induite par des tumeurs
Avant le traitement par Bondronat, le patient doit être correctement hydraté au besoin avec du chlorure de sodium à 9 mg/ ml (0,9%).
La sévérité de l’ hypercalcémie et le type de tumeur doivent être pris en compte.
En général, les patients présentant des métastases osseuses ostéolytiques nécessitent des doses inférieures à celles des patients présentant une hypercalcémie d’ origine humorale.
Chez la plupart des patients ayant une hypercalcémie sévère (calcémie corrigée en fonction de l’ albumine* ≥ 3 mmol/ l ou ≥ 12 mg/ dl), la posologie est de 4 mg en dose unique.
Chez les patients ayant une hypercalcémie modérée (calcémie corrigée en fonction de l’ albumine < 3 mmol/ l ou < 12 mg/ dl), la posologie efficace est de 2 mg.
La posologie la plus élevée utilisée au cours des essais cliniques était de 6 mg, mais cette posologie n’ apporte pas de bénéfice supplémentaire en termes d’ efficacité.
La calcémie corrigée en fonction de l’ albumine est calculée comme suit:
Calcémie corrigée
en fonction de = calcémie (mmol/ l) - [0,02 x albumine (g/ l)] +
ou
0,8
Calcémie corrigée en fonction de l’ albumine (mg/ dl)
=
calcémie (mg/ dl) + 0,8 x [4 - albumine (g/ dl)]
Pour convertir la calcémie corrigée en fonction de l’ albumine de mmol/ l en mg/ dl, multiplier par 4.
Dans la plupart des cas, une calcémie élevée peut être ramenée à la normale en l’ espace de 7 jours.
Le délai médian de rechute (retour de la calcémie corrigée en fonction de l’ albumine à une valeur supérieure à 3 mmol/ l) était de 18 à 19 jours aux doses de 2 et 4 mg.
Le délai médian de rechute était de 26 jours pour une dose de 6 mg.
Un nombre limité de patients (50 patients) a reçu une seconde perfusion pour hypercalcémie.
En cas d’ hypercalcémie récidivante ou d’ efficacité insuffisante, il est possible de renouveler le traitement.
Bondronat solution à diluer pour perfusion doit être administré en perfusion intraveineuse.
A cette fin, le contenu des flacons doit être ajouté à 500 ml de solution isotonique de chlorure de sodium (ou 500 ml de solution de glucose à 5%), le mélange devant être perfusé en l'espace de 2 heures.
L'administration accidentelle par voie intra-artérielle de préparations non expressément destinées à cette voie de même qu’ une administration périveineuse étant susceptibles de causer des lésions tissulaires, il faut veiller à administrer Bondronat solution à diluer pour perfusion par voie intraveineuse.
Insuffisants hépatiques Aucune modification de la posologie n’ est nécessaire (voir rubrique 5.2).
Insuffisants rénaux Chez des patients présentant divers degrés d’ insuffisance rénale, il n’ a pas été mis en évidence une moins bonne tolérance consécutive à l’ augmentation de l’ exposition à l’ ibandronate.
Toutefois, dans la prévention des complications osseuses chez les patients atteints de cancer du sein et de métastases osseuses, les recommandations ci-dessous doivent être suivies:
Clairance de la
Posologie / Temps de perfusion 1
Volume de perfusion 2
≥ 50
6 mg / 15 minutes
100 ml
6 mg / 1 heure 2 mg / 1 heure
500 ml 500 ml
1
25
Administration toutes les 3-4 semaines 2 Solution de chlorure de sodium à 0,9% ou solution de glucose à 5%
Une durée de perfusion de 15 minutes n’ a pas été étudiée chez les patients atteints d’ un cancer avec une clairance de la créatinine < 50 ml/ min.
Personnes âgées Aucune modification de la posologie n’ est nécessaire.
Enfants et adolescents Bondronat n’ est pas recommandé chez les patients âgés de moins de 18 ans suite à un manque de données d’ efficacité et de tolérance.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
La prudence est recommandée chez les patients présentant une hypersensibilité connue à d'autres bisphosphonates.
Bondronat ne doit pas être administré aux enfants.
4.4 Mises en garde spéciales et précautions d’ emploi
Les études cliniques n’ ont pas mis en évidence de détérioration de la fonction rénale lors d’ un traitement au long cours par Bondronat.
Néanmoins, en fonction de l’ état clinique du patient, la fonction rénale, la calcémie, la phosphatémie et la magnésémie doivent être surveillées chez les patients traités par Bondronat.
En l’ absence de données cliniques, des recommandations posologiques ne peuvent être données chez les patients présentant une insuffisance hépatique sévère.
L’ hyperhydratation doit être évitée chez les patients présentant un risque d’ insuffisance cardiaque.
L'hypocalcémie et les autres troubles du métabolisme osseux et minéral doivent être efficacement traités avant de débuter le traitement des métastases osseuses par Bondronat.
Il est important d’ assurer à tous les patients des apports adaptés en calcium et en vitamine D.
Les patients doivent recevoir un supplément de calcium et/ ou de vitamine D si leurs apports alimentaires sont insuffisants.
Une ostéonécrose de la mâchoire, généralement associée à une extraction dentaire et/ ou à une infection locale (y compris une ostéomyélite) a été rapportée chez des patients atteints de cancer et recevant des traitements médicamenteux comprenant des bisphosphonates administrés principalement par voie intraveineuse.
La plupart de ces patients avaient également reçu une chimiothérapie et des corticoïdes.
Une ostéonécrose de la mâchoire a également été rapportée chez des patients atteints d’ ostéoporose traités par bisphosphonates per os.
Un examen dentaire ainsi que des soins dentaires préventifs appropriés doivent être envisagés avant l’ instauration d’ un traitement par bisphosphonates chez les patients présentant des facteurs de risque associés (par exemple: cancer, chimiothérapie, radiothérapie, corticothérapie, mauvaise hygiène buccale).
Au cours du traitement, ces patients doivent éviter si possible toute intervention dentaire invasive.
Chez les patients qui développent une ostéonécrose de la mâchoire au cours d'un traitement par bisphosphonates, une chirurgie dentaire peut aggraver cette atteinte.
Chez les patients nécessitant une intervention dentaire, aucune donnée ne permet de suggérer que l’ arrêt du traitement par
L’ appréciation de l’ état clinique par le médecin traitant doit orienter la prise en charge de chaque patient, en se basant sur l'évaluation individuelle du rapport bénéfice/ risque.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Bondronat ne doit pas être mélangé à des solutions contenant du calcium.
Aucune interaction n’ a été observée quand l'acide ibandronique a été administré de façon concomitante au melphalan/ prednisolone chez des patients atteints de myélome multiple.
D’ autres études d’ interactions réalisées chez des femmes ménopausées ont démontré l’ absence d’ interaction avec le tamoxifène ou l’ hormonothérapie substitutive (estrogènes).
En raison de sa pharmacocinétique, les interactions médicamenteuses cliniquement significatives sont peu probables.
L’ acide ibandronique est éliminé uniquement par excrétion rénale et il ne subit aucune biotransformation.
La voie de sécrétion ne semble pas inclure de systèmes de transport acides ou basiques connus impliqués dans l’ excrétion d’ autres substances actives.
De plus, l’ acide ibandronique n’ inhibe pas les principales isoenzymes hépatiques humaines du cytochrome P450 et il n’ induit pas non plus le système du cytochrome P450 hépatique chez le rat.
La liaison aux protéines plasmatiques est faible aux doses thérapeutiques, par conséquent il est peu probable que l’ acide ibandronique puisse déplacer d’ autres substances actives.
La prudence est conseillée lorsque des bisphosphonates sont administrés en même temps que des aminosides, les deux substances étant susceptibles d'abaisser les taux sériques calciques pour des périodes prolongées.
D'autre part, il faut veiller à l'existence éventuelle d'une hypomagnésémie simultanée.
Dans des études cliniques, Bondronat a été administré de façon concomitante avec des agents anticancéreux couramment utilisés, des diurétiques, des antibiotiques et des analgésiques et aucune interaction clinique n’ a été observée.
Les études d'interaction n'ont été réalisées que chez l'adulte.
4.6 Grossesse et allaitement
Il n’ existe pas de données suffisantes concernant l’ utilisation de l’ acide ibandronique chez la femme enceinte.
Les études chez le rat ont révélé une toxicité sur la reproduction (voir rubrique 5.3).
Le risque potentiel chez l’ homme est inconnu.
Par conséquent, Bondronat ne doit pas être utilisé pendant la grossesse.
On ne sait pas si l’ acide ibandronique est excrété dans le lait maternel.
Les études menées chez des rates allaitant ont démontré la présence de faibles quantités d’ acide ibandronique dans le lait après administration intraveineuse.
Bondronat ne doit pas être utilisé au cours de l’ allaitement.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l'aptitude à conduire des véhicules et à utiliser des machines n'ont pas été étudiés.
4.8 Effets indésirables
Les effets indésirables sont classés par ordre de fréquence décroissante, selon la convention suivante: très fréquent (≥ 10%), fréquent (≥ 1% et < 10%), peu fréquent (≥ 0,1% et < 1%), rare (≥ 0,01% et < 0,1%) et très rare (< 0,01%).
27 Le profil de tolérance de Bondronat dans l’ hypercalcémie induite par des tumeurs est basé sur les essais cliniques contrôlés dans cette indication et après administration intraveineuse de Bondronat selon les doses recommandées.
Le traitement a été associé le plus fréquemment à une augmentation de la température.
Occasionnellement un syndrome pseudo-grippal avec de la fièvre, des frissons, des douleurs au niveau des os et/ ou des muscles a été rapporté.
Dans la majorité des cas aucun traitement spécifique n'a été nécessaire, les symptômes ayant disparu après quelques heures/ jours.
Le tableau 1 présente la liste des réactions indésirables rapportées au cours des essais cliniques (événements enregistrés indépendamment de la détermination du lien de causalité).
Tableau 1
Nombre (pourcentage) de patients ayant présenté des réactions indésirables lors des essais cliniques contrôlés dans l’ hypercalcémie induite par des tumeurs après traitement par Bondronat
Classes de systèmes d’ organes / Réactions indésirables
Fréquence Nombre (%) (n=352)
Troubles du métabolisme et de la nutrition:
Fréquent:
Hypocalcémie
10 (2,8)
Affections musculo-squelettiques et systémiques:
Myalgie
6 (1,7) 1 (0,3)
Très fréquent:
Syndrome pseudo-grippal Frissons
39 (11,1) 2 (0,6) 1 (0,3)
Les données obtenues avec les 2 doses d'acide ibandronique 2 mg et 4 mg ont été poolées.
Les événements ont été enregistrés sans tenir compte du lien de causalité.
La diminution de l’ excrétion rénale de calcium s'accompagne fréquemment d'une baisse des taux sériques de phosphates qui, cependant, ne nécessite pas de traitement.
La calcémie peut être abaissée jusqu’ à des valeurs inférieures à la normale.
Les autres réactions indésirables rapportées à une fréquence plus rare sont les suivantes:
Hypersensibilité
Très rare:
Bronchospasme
Chez des patients asthmatiques sensibles à l'acide acétylsalicylique l'administration d'autres bisphosphonates a été associée à une bronchoconstriction.
Prévention des complications osseuses chez les patients atteints de cancer du sein et de métastases osseuses Le profil de tolérance de Bondronat intraveineux chez les patients atteints de cancer du sein et de métastases osseuses est basé sur un essai clinique contrôlé dans cette indication et après administration intraveineuse de Bondronat selon les doses recommandées.
28 Le tableau 2 présente les réactions indésirables survenues dans une étude clinique pivot de phase III (152 patients traités par Bondronat 6 mg), ayant une relation de causalité au médicament à l’ essai douteuse, possible ou probable, survenant fréquemment dans le groupe Bondronat et à une fréquence supérieure au groupe placebo.
Tableau 2
Réactions indésirables survenues fréquemment et à une fréquence supérieure au placebo chez les patients présentant des métastases osseuses du cancer du sein traités par Bondronat 6 mg par voie intraveineuse
Effet indésirable Infections et infestations:
Placebo (n = 157) N (%)
Bondronat 6 mg (n = 152) N (%)
Infection Affections endocriniennes:
1 (0,6)
2 (1,3)
Troubles parathyroïdiens Affections du système nerveux:
1 (0,6)
2 (1,3)
Céphalées Vertige Dysgueusie (altération du goût) Affections oculaires:
4 (2,5) 2 (1,3) 0 (0,0)
9 (5,9) 4 (2,6) 2 (1,3)
Cataracte Affections cardiaques:
1 (0,6)
2 (1,3)
Bloc de branche Affections respiratoires, thoraciques et médiastinales:
1 (0,6)
2 (1,3)
Angine (mal de gorge) Affections gastro-intestinales:
0 (0,0)
3 (2,0)
Diarrhée Dyspepsie Vomissements Douleur gastro-intestinale Affection dentaire Affections de la peau et du tissu sous-cutané:
1 (0,6) 5 (3,2) 2 (1,3) 2 (1,3) 0 (0,0)
8 (5,3) 6 (3,9) 5 (3,3) 4 (2,6) 3 (2,0)
Trouble cutané Affections musculo-squelettiques et systémiques:
0 (0,0)
2 (1,3)
Myalgie Arthralgie Atteinte articulaire Arthrose Troubles généraux:
6 (3,8) 1 (0,6) 0 (0,0) 0 (0,0)
8 (5,3) 2 (1,3) 2 (1,3) 2 (1,3)
Asthénie Syndrome pseudo-grippal Œ dème périphérique Ecchymoses Polydipsie Anomalies des tests de laboratoire:
8 (5,1) 2 (1,3) 2 (1,3) 0 (0,0) 0 (0,0)
10 (6,6) 8 (5,3) 3 (2,0) 2 (1,3) 2 (1,3)
Augmentation des Gamma-GT Augmentation de la créatinine
1 (0,6) 1 (0,6)
4 (2,6) 3 (2,0)
Les autres réactions indésirables rapportées à une moindre fréquence sont les suivantes:
Peu fréquent:
Infections et infestations: cystite, vaginite, candidose orale Tumeurs bénignes, malignes et non précisées: néoplasme cutané bénin 29 Affections hématologiques et du système lymphatique: anémie, trouble de la crase sanguine Troubles du métabolisme et de la nutrition: hypophosphatémie Affections psychiatriques: troubles du sommeil, anxiété, humeur labile Affections du système nerveux: troubles cérébrovasculaires, lésion nerveuse radiculaire, amnésie, migraine, névralgie, hypertonie, hyperesthésie, paresthésie péribuccale, parosmie Affections de l'oreille et du labyrinthe: surdité Affections cardiaques: ischémie myocardique, troubles cardiovasculaires, palpitations Affections vasculaires: hypertension, lymphoedème, varices Affections respiratoires, thoraciques et médiastinales: œ dème pulmonaire, stridor Affections gastro-intestinales: gastro-entérite, dysphagie, gastrite, ulcération buccale, chéilite Affections hépatobiliaires: lithiase biliaire Affections de la peau et du tissu sous-cutané: rash, alopécie Affections du rein et des voies urinaires: rétention urinaire, kyste rénal Affections des organes de reproduction et du sein: douleur pelvienne Troubles généraux et anomalies au site d'administration: hypothermie Investigations: augmentation des phosphatases alcalines, perte de poids Lésions, intoxications et complications liées aux procédures: lésion, douleur au site d' injection
Une ostéonécrose de la mâchoire a été rapportée chez des patients traités par bisphosphonates.
La majorité des cas rapportés concernait des patients atteints de cancer, néanmoins certains de ces cas ont été également rapportés chez des patients traités pour ostéoporose.
L’ ostéonécrose de la mâchoire est généralement associée à une extraction dentaire et/ ou à une infection locale (y compris une ostéomyélite).
Sont considérés également comme facteurs de risque un diagnostic de cancer, une chimiothérapie, une radiothérapie, les corticoïdes et une mauvaise hygiène buccale (voir rubrique 4.4).
4.9 Surdosage
A ce jour aucun cas d'intoxication aiguë par Bondronat solution à diluer pour perfusion n'a été rapporté.
Etant donné que des études précliniques utilisant des doses élevées ont révélé les reins et le foie comme organes-cibles de la toxicité, la surveillance des fonctions rénale et hépatique s'impose.
Toute hypocalcémie avec symptômes cliniques est à corriger par l'administration intraveineuse de gluconate de calcium.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Bisphosphonate, Code ATC:
M 05B A 06
L'acide ibandronique appartient au groupe des composés bisphosphonates agissant spécifiquement sur l'os.
Leur action sélective sur le tissu osseux découle de la grande affinité des bisphosphonates pour les constituants minéraux osseux.
Les bisphosphonates agissent par inhibition de l'activité des ostéoclastes, bien que le mécanisme exact de leur action ne soit pas encore éclairci.
In vivo, l'acide ibandronique prévient la perte osseuse induite expérimentalement par l’ inhibition des fonctions gonadiques, les rétinoïdes, les tumeurs ou les extraits tumoraux.
L'inhibition de la résorption endogène de l'os a également été documentée par des études cinétiques au 45Ca et par le relargage de tétracycline radioactive préalablement incorporée dans le squelette.
Des doses d'acide ibandronique considérablement plus élevées que les doses pharmacologiquement actives n'ont eu aucun effet sur la minéralisation osseuse.
L’ acide ibandronique inhibe
30 sélectivement l’ activité ostéoclastique, réduisant ainsi la résorption osseuse et donc les complications squelettiques de la pathologie maligne.
Études cliniques dans l’ hypercalcémie induite par des tumeurs Les études cliniques dans l’ hypercalcémie d’ étiologie maligne ont démontré que l'action inhibitrice de l'acide ibandronique sur l'ostéolyse d'origine tumorale et spécifiquement sur l'hypercalcémie d'origine tumorale, est caractérisée par une baisse de la calcémie et de l'excrétion urinaire de calcium.
Dans l’ intervalle thérapeutique recommandé, les taux de réponse suivants et intervalles de confiance ci-dessous ont été démontrés lors d’ essais cliniques chez les patients ayant une calcémie de base corrigée en fonction de l’ albumine ≥ 3,0 mmol/ l et une hydratation correcte.
% de patients répondeurs
50 44 40 6 mg 30
dose d' ibandronate
intervalle
de confiance intervalle de réponse haut 90% confiance bas 90%
Chez ces patients et à ces posologies, le délai médian pour normaliser la calcémie était de 4 à 7 jours.
Le délai médian de rechute (retour de la calcémie corrigée en fonction de l’ albumine au dessus de 3,0 mmol/ l) était de 18 à 26 jours.
Études cliniques dans la prévention des complications osseuses chez les patients atteints de cancer du sein et de métastases osseuses Les études cliniques conduites chez des patients atteints de cancer du sein et de métastases osseuses ont montré une inhibition dose dépendante de l’ ostéolyse, basée sur les marqueurs de la résorption osseuse, ainsi qu’ un effet dose dépendant sur les événements osseux.
La prévention des complications osseuses chez les patients atteints de cancer du sein et de métastases osseuses par Bondronat 6 mg par voie intraveineuse a été évaluée dans un essai de phase III, randomisé, contrôlé versus placebo, d’ une durée de 96 semaines.
Les patientes atteintes de cancer du sein et de métastases osseuses confirmées radiologiquement ont été randomisées pour recevoir soit un placebo (158 patientes) soit Bondronat 6 mg (154 patientes).
Les résultats de cet essai sont résumés ci- dessous.
Critère principal d’ efficacité Le principal critère de jugement de l’ essai a été le taux de morbidité osseuse par période (SMPR).
Ce critère composite a inclus les événements osseux (SRE) suivants:
- Radiothérapie osseuse pour le traitement des fractures/ menaces de fracture
- Chirurgie osseuse pour traitement de fractures
- Fractures vertébrales
- Fractures non vertébrales
L’ analyse du SMPR a été ajustée en fonction du temps et a pris en compte le fait qu’ un ou plusieurs événements survenant pendant une période unique de 12 semaines pouvaient être potentiellement reliés.
Pour l’ analyse, les événements multiples ont donc été comptabilisés une seule fois.
Les données de cette étude ont mis en évidence un avantage significatif de Bondronat 6 mg par voie intraveineuse par rapport au placebo en termes de réduction des SRE, mesurée d’ après le SMPR ajusté en fonction du temps (p = 0,004).
0,6, p = 0,003) dans le groupe Bondronat 6 mg.
Tableau 3
Résultats concernant métastase osseuse)
l’ efficacité (patientes atteintes de cancer du sein avec
Ensemble des événements osseux (SRE)
Placebo n = 158
Bondronat 6 mg n = 154
Valeur de p
SMPR (par patiente-année) Nombre d’ événements (par patiente)
1,48 3,64
1,19 2,65
p = 0,004 p = 0,025
Risque relatif de SRE
-
0,60
p = 0,003
Critères secondaires d’ efficacité Par comparaison au placebo, Bondronat 6 mg par voie intraveineuse a entraîné une amélioration statistiquement significative du score de douleur osseuse.
Pendant toute la durée de l’ étude, le score de la douleur est resté constamment inférieur à la valeur initiale, il s’ est accompagné d’ une diminution significative de la consommation d’ antalgiques.
La détérioration de la qualité de vie a été significativement inférieure chez les patientes traitées par Bondronat comparé aux patientes sous placebo.
Le Tableau 4 résume les résultats concernant les critères secondaires d’ efficacité.
Tableau 4
Résultats concernant les critères secondaires d’ efficacité (patientes atteintes de cancer du sein avec métastase osseuse)
Placebo Bondronat 6 mg Valeur de p n = 158 n = 154
Douleur osseuse Consommation d’ antalgiques *
* 0,21 -0,28 P < 0,001 0,90 0,51 p = 0,083
Qualité de vie*
-45,4 -10,3 p = 0,004
* Modification moyenne entre la valeur initiale et la dernière évaluation.
Chez les patientes traitées par Bondronat, les marqueurs urinaires de la résorption osseuse (pyridinoline et désoxypyridinoline) ont nettement diminué, de façon statistiquement significative par rapport au placebo.
La tolérance de Bondronat administré par perfusion de 15 minutes a été comparée à celle rapportée avec une perfusion de 1 heure, au cours d’ une étude incluant 130 patients atteints de cancer du sein métastatique.
Aucune différence n’ a été observée sur les paramètres de la fonction rénale.
Le profil général des effets indésirables de l’ acide ibandronique après une perfusion de 15 minutes était comparable au profil connu d’ une perfusion administrée sur une période plus longue et aucun nouveau signal de tolérance lié à la durée de perfusion de 15 mn n’ a été identifié.
32 Une durée de perfusion de 15 minutes n’ a pas été étudiée chez les patients atteints d’ un cancer avec une clairance de la créatinine < 50 ml/ min.
5.2 Propriétés pharmacocinétiques
Après une perfusion de 2 heures de 2, 4 et 6 mg la pharmacocinétique de l’ acide ibandronique est linéaire.
Distribution Après passage systémique, l’ acide ibandronique se lie rapidement à l’ os ou est excrété dans les urines.
Chez l’ homme, le volume de distribution terminal apparent est d’ au moins 90 litres et la fraction de dose atteignant l’ os est estimée à 40-50% de la dose circulante.
La liaison aux protéines plasmatiques est d’ environ 87% aux doses thérapeutiques, et donc les interactions médicamenteuses par déplacement sont peu probables.
Métabolisme Aucun métabolisme de l’ acide ibandronique n’ a été mis en évidence, ni chez l’ animal ni chez l’ homme.
Élimination La fourchette des demi-vies apparentes observées est large et dépend de la dose et de la sensibilité de la méthode de dosage, mais la demi-vie terminale apparente est généralement comprise entre 10 et 60 heures.
Toutefois, les concentrations plasmatiques précoces baissent rapidement pour atteindre 10% des concentrations maximales en l’ espace respectivement de 3 et 8 heures après administration intraveineuse et orale.
Il n’ a pas été observé d’ accumulation systémique lorsque l’ acide ibandronique a été administré par voie intraveineuse une fois toutes les 4 semaines pendant 48 semaines aux patients ayant des métastases osseuses.
La clairance totale de l’ acide ibandronique est faible, avec des valeurs moyennes comprises entre 84 et 160 ml/ min.
La clairance rénale (environ 60 ml/ min chez des femmes ménopausées en bonne santé) représente 50 à 60% de la clairance totale et elle est liée à la clairance de la créatinine.
La différence entre la clairance totale apparente et la clairance rénale est censée refléter l’ absorption osseuse.
Pharmacocinétique chez les populations particulières
Sexe La biodisponibilité et la pharmacocinétique de l’ acide ibandronique sont similaires chez l’ homme et chez la femme.
Race Aucune différence inter-ethnique cliniquement pertinente n’ a été mise en évidence entre les Asiatiques et les Caucasiens en ce qui concerne la pharmacocinétique de l’ acide ibandronique.
Très peu de données sont disponibles sur les patients d’ origine africaine.
Insuffisants rénaux L’ exposition à l’ acide ibandronique chez des patients présentant divers degrés d’ insuffisance rénale est corrélée à la clairance de la créatinine (Clcr).
Dans l’ étude de pharmacocinétique WP18551, après administration par voie intraveineuse d’ une dose unique de 6 mg (perfusion de 15 minutes), l’ AUC0-24 h moyenne a augmenté de 14% et 86% respectivement chez les patients présentant une insuffisance rénale légère (moyenne estimée Clcr = 68,1 ml/ min) et modérée (moyenne estimée Clcr = 41,2 ml/ min) comparée aux volontaires sains (moyenne estimée Clcr = 120 ml/ min).
La Cmax moyenne n’ a pas augmenté chez les patients présentant une insuffisance rénale légère et a augmenté de 12% chez les patients présentant une insuffisance rénale modérée.
L’ augmentation de l’ exposition ne s’ est pas accompagnée d’ une moins bonne tolérance.
Toutefois, un ajustement de la dose ou de la durée de perfusion est recommandé chez les patients atteints de cancer du sein et de métastases osseuses traités en prévention de complications osseuses (voir rubrique 4.2).
33 Insuffisants hépatiques On ne dispose pas de données pharmacocinétiques concernant l’ acide ibandronique chez l’ insuffisant hépatique.
Le foie ne joue aucun rôle significatif dans la clairance de l’ acide ibandronique, qui n’ est pas métabolisé mais éliminé de la circulation par excrétion rénale et absorption osseuse.
Par conséquent, aucune modification de la posologie n’ est nécessaire chez l’ insuffisant hépatique.
De plus, comme la liaison de l’ acide ibandronique aux protéines plasmatiques est approximativement de 87% aux doses thérapeutiques, l’ hypoprotéinémie chez les insuffisants hépatiques sévères est peu susceptible de conduire à des augmentations de la fraction libre plasmatique cliniquement significatives.
Personnes âgées Dans une analyse multifactorielle, l’ âge n’ est apparu comme un facteur indépendant pour aucun des paramètres pharmacocinétiques étudiés.
Comme la fonction rénale diminue avec l’ âge, il s’ agit du seul facteur à prendre en considération (voir le paragraphe sur l'insuffisance rénale).
Enfants et adolescents On ne dispose pas de données sur l’ utilisation de Bondronat chez les patients de moins de 18 ans.
5.3 Données de sécurité précliniques
Des effets n'ont été observés chez l’ animal qu'à des expositions largement supérieures à l'exposition maximale observée chez l’ homme et ont peu de signification clinique.
Comme avec les autres bisphosphonates, le rein a été identifié comme le principal organe cible de la toxicité systémique.
Potentiel mutagène et carcinogène:
Aucune indication d’ un potentiel carcinogène n’ a été observée.
Les tests de génotoxicité n’ ont mis en évidence aucun effet génotoxique pour l’ acide ibandronique.
Toxicité de la reproduction:
Il n’ a été mis en évidence ni effet toxique fœ tal direct ni effet tératogène de l’ acide ibandronique chez le rat et le lapin traités par voie intraveineuse.
Les effets indésirables de l’ acide ibandronique dans les études de reproduction chez le rat ont été ceux attendus avec la classe des bisphosphonates.
Ils incluent une réduction du nombre des sites d’ implantation, une interférence avec la mise bas naturelle (dystocie), une augmentation des anomalies viscérales (syndrome de la jonction pyélo-urétérale) et dentaires chez la génération F1 chez le rat.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Chlorure de sodium Acide acétique (99%) Acétate de sodium Eau pour préparations injectables
6.2 Incompatibilités
Pour éviter des incompatibilités potentielles, Bondronat solution à diluer pour perfusion ne sera dilué que dans une solution isotonique de chlorure de sodium ou une solution de glucose à 5%.
Bondronat ne doit pas être mélangé avec des solutions contenant du calcium.
6.3 Durée de conservation
5 ans
24 heures
6.4 Précautions particulières de conservation
Pas de précautions particulières de conservation avant reconstitution Après reconstitution: à conserver au réfrigérateur (entre + 2°C et + 8°C)
D'un point de vue microbiologique, le produit doit être utilisé immédiatement.
Si ce n'est pas le cas, les conditions de conservation et d'utilisation après reconstitution sont de la responsabilité de l'utilisateur et ne devraient pas normalement excéder 24 heures entre + 2°C et + 8°C, à moins que la reconstitution n'ait été réalisée dans des conditions d'asepsie contrôlées et validées.
6.5 Nature et contenu de l’ emballage extérieur
Bondronat est disponible en boîtes contenant 1, 5 et 10 flacons (flacon de verre de type I de 6 ml).
Les flacons sont munis d’ un bouchon en caoutchouc conforme à la Pharmacopée Européenne.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d'élimination et manipulation
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Royaume-Uni
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 96/ 012/ 011 EU/ 1/ 96/ 012/ 012 EU/ 1/ 96/ 012/ 013
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
25 juin 1996
Date du dernier renouvellement:
25 juin 2006
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l'Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
35 ANNEXE II
A.
TITULAIRES DE L’ AUTORISATION DE FABRICATION RESPONSABLES DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
36 A.
TITULAIRES DE L’ AUTORISATION DE FABRICATION RESPONSABLES DE LA LIBERATION DES LOTS
Nom et adresse des fabricants responsables de la libération des lots
Solution à diluer pour perfusion
Roche Diagnostics GmbH Sandhofer Strasse 116 D-68305 Mannheim Allemagne
Comprimé pelliculé
Roche Pharma AG Emil-Barell-Str.
1 D-79639 Grenzach-Wyhlen Allemagne
Le nom et l’ adresse du fabricant responsable de la libération du lot concerné doivent figurer sur la notice du médicament.
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale restreinte (voir Annexe I:
Résumé des Caractéristiques du Produit, rubrique 4.2).
• CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
37 ANNEXE III
ETIQUETAGE ET NOTICE
ETIQUETAGE
Emballage Extérieur
1.
DENOMINATION DU MEDICAMENT
Bondronat 2 mg solution à diluer pour perfusion acide ibandronique
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque flacon contient 2 mg d’ acide ibandronique (sous forme de sel monosodique, monohydraté).
3.
LISTE DES EXCIPIENTS
Acétate de sodium, chlorure de sodium, acide acétique et eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
1 flacon
5.
MODE ET VOIE(S) D' ADMINISTRATION
Pour perfusion intraveineuse, après dilution.
Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S)
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
Pas de précautions particulières de conservation avant reconstitution.
Après dilution la solution pour perfusion est stable pendant 24 heures entre + 2°C et + 8°C (au réfrigérateur)
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU 40 11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 96/ 012/ 004
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Justification de ne pas inclure l’ information en Braille acceptée
41 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
Flacon
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Bondronat 2 mg solution à diluer pour perfusion acide ibandronique Voie I. V.
2.
MODE D' ADMINISTRATION
Lire la notice avant utilisation
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
2 ml
6.
AUTRES
42 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
Emballage Extérieur
1.
DENOMINATION DU MEDICAMENT
Bondronat 50 mg comprimés pelliculés acide ibandronique
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé pelliculé contient 50 mg d’ acide ibandronique (sous forme de sel monosodique, monohydraté).
3.
LISTE DES EXCIPIENTS
Lactose monohydraté, povidone, cellulose (microcristalline), crospovidone, acide stéarique, silice (colloïdale anhydre), hypromellose, dioxyde de titane E171, talc, macrogol 6 000.
4.
FORME PHARMACEUTIQUE ET CONTENU
28 comprimés pelliculés
5.
MODE ET VOIE(S) D' ADMINISTRATION
Voie orale Ne pas sucer ou mâcher les comprimés Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
Les comprimés contiennent du lactose
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver dans l'emballage extérieur d’ origine, à l'abri de l' humidité
43 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 96/ 012/ 009
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
bondronat 50 mg
44 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
Emballage Extérieur
1.
DENOMINATION DU MEDICAMENT
Bondronat 50 mg comprimés pelliculés acide ibandronique
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé pelliculé contient 50 mg d’ acide ibandronique (sous forme de sel monosodique, monohydraté).
3.
LISTE DES EXCIPIENTS
Lactose monohydraté, povidone, cellulose (microcristalline), crospovidone, acide stéarique, silice (colloïdale anhydre), hypromellose, dioxyde de titane E171, talc, macrogol 6 000.
4.
FORME PHARMACEUTIQUE ET CONTENU
84 comprimés pelliculés
5.
MODE ET VOIE(S) D' ADMINISTRATION
Voie orale Ne pas sucer ou mâcher les comprimés Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
Les comprimés contiennent du lactose
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver dans l'emballage extérieur d’ origine, à l'abri de l' humidité
45 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 96/ 012/ 010
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
bondronat 50 mg
46 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
1.
DENOMINATION DU MEDICAMENT
Bondronat 50 mg comprimés pelliculés Acide ibandronique
2.
NOM DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Roche Registration Ltd.
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
AUTRES
Lun Mar Mer Jeu Ven Sam Dim
47 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
Emballage Extérieur
1.
DENOMINATION DU MEDICAMENT
Bondronat 6 mg solution à diluer pour perfusion acide ibandronique
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque flacon contient 6 mg d’ acide ibandronique (sous forme de sel monosodique, monohydraté).
3.
LISTE DES EXCIPIENTS
Acétate de sodium, chlorure de sodium, acide acétique et eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
1 flacon
5.
MODE ET VOIE(S) D' ADMINISTRATION
Pour perfusion intraveineuse, après dilution.
Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
Pas de précautions particulières de conservation avant reconstitution.
Après dilution la solution pour perfusion est stable pendant 24 heures entre + 2°C et +8°C (au réfrigérateur)
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
48 11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 96/ 012/ 011
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Justification de ne pas inclure l’ information en Braille acceptée
49 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
Emballage Extérieur
1.
DENOMINATION DU MEDICAMENT
Bondronat 6 mg solution à diluer pour perfusion acide ibandronique
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque flacon contient 6 mg d’ acide ibandronique (sous forme de sel monosodique, monohydraté).
3.
LISTE DES EXCIPIENTS
Acétate de sodium, chlorure de sodium, acide acétique et eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
5 flacons
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Pour perfusion intraveineuse, après dilution.
Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
Pas de précautions particulières de conservation avant reconstitution.
Après dilution la solution pour perfusion est stable pendant 24 heures entre + 2°C et +8°C (au réfrigérateur)
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
50 11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 96/ 012/ 012
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Justification de ne pas inclure l’ information en Braille acceptée
51 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
Emballage Extérieur
1.
DENOMINATION DU MEDICAMENT
Bondronat 6 mg solution à diluer pour perfusion acide ibandronique
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque flacon contient 6 mg d’ acide ibandronique (sous forme de sel monosodique, monohydraté).
3.
LISTE DES EXCIPIENTS
Acétate de sodium, chlorure de sodium, acide acétique et eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
10 flacons
5.
MODE ET VOIE(S) D' ADMINISTRATION
Pour perfusion intraveineuse, après dilution.
Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
Pas de précautions particulières de conservation avant reconstitution.
Après dilution la solution pour perfusion est stable pendant 24 heures entre + 2°C et +8°C (au réfrigérateur)
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
52 11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 96/ 012/ 013
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Justification de ne pas inclure l’ information en Braille acceptée
53 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
Flacon
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Bondronat 6 mg solution à diluer pour perfusion acide ibandronique Voie I. V.
2.
MODE D’ ADMINISTRATION
Lire la notice avant utilisation
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
6 ml
6.
AUTRES
NOTICE
Bondronat 2 mg solution à diluer pour perfusion acide ibandronique
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d'autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l'un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Bondronat et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser Bondronat 3.
Comment utiliser Bondronat 4.
Comment conserver Bondronat 6.
Informations supplémentaires
1.
QU'EST-CE QUE BONDRONAT ET DANS QUEL CAS EST-IL UTILISE
La substance active de Bondronat, l’ acide ibandronique, appartient à une classe de médicaments appelée bisphosphonates.
Il inhibe la perte accrue de calcium à partir des os (résorption osseuse), normalisant ainsi des calcémies élevées.
Il prévient également les complications osseuses et les fractures dues à la propagation des cellules cancéreuses dans l’ os.
Bondronat est indiqué pour:
- Elévation pathologique (anormale) du taux sérique de calcium (hypercalcémie) d' origine
tumorale.
- Prévention des complications osseuses (fractures pathologiques, complications osseuses
nécessitant une radiothérapie ou une chirurgie) chez les patients atteints de cancer du sein et de métastases osseuses.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER BONDRONAT
Au cours du traitement, votre sang pourra être analysé afin de vérifier que vous recevez la dose correcte de Bondronat.
Si vous recevez des soins dentaires ou si vous prévoyez de subir une intervention dentaire, prévenez votre dentiste que vous êtes traité par Bondronat.
N'utilisez jamais Bondronat
- si vous êtes allergique (hypersensible) à la substance active ou à l’ un des autres composants
contenus dans Bondronat.
Bondronat ne doit pas être utilisé chez les enfants.
Faites attention avec Bondronat si vous savez ou pensez que vous présentez:
56
- une hypersensibilité à d’ autres bisphosphonates
- un faible taux de calcium dans le sang
- d’ autres troubles du métabolisme minéral (tels qu’ une carence en vitamine D)
< 30 ml/ min)
Utilisation d'autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
Aucune interaction n’ a été observée quand l'acide ibandronique a été administré de façon concomitante au tamoxifène, ou au melphalan/ prednisolone.
La prudence est conseillée lorsque des bisphosphonates sont administrés en même temps que des aminosides, les deux substances étant susceptibles d'abaisser la calcémie pour des périodes prolongées.
D'autre part, on veillera à l'existence éventuelle d'une hypomagnésémie simultanée (taux de magnésium abaissés).
Grossesse et allaitement Vous ne devez pas recevoir Bondronat si vous êtes enceinte ou si vous allaitez.
Conduite de véhicules et utilisation de machines Les effets de Bondronat sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
3.
COMMENT UTILISER BONDRONAT
Vous recevrez Bondronat en perfusion.
Votre médecin déterminera la quantité de Bondronat que vous devrez recevoir en fonction de votre maladie.
Votre médecin pourra ajuster votre dose si vous présentez des troubles rénaux.
Si vous avez d'autres questions sur l'utilisation de ce médicament, demandez plus d'informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Bondronat est susceptible d’ avoir des effets indésirables, bien que tous n'y soient pas sujets.
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien.
Les effets indésirables listés ci-dessous ont été observés quand Bondronat a été administré par voie intraveineuse.
Effets indésirables décrits comme fréquents lorsqu’ ils ont été observés chez jusqu’ à un patient ● sur 10.
Un effet indésirable très fréquent est l’ élévation de la température.
Les effets secondaires fréquents sont des symptômes pseudo-grippaux (comprenant de la fièvre, des frissons, des douleurs osseuses et
57 des douleurs musculaires), fatigue, diarrhée, indigestion, vomissements, mal de tête, vertiges, douleurs gastro-intestinales, gorge douloureuse et gonflement des membres inférieurs.
Moins fréquemment des patients ont rapporté des infections, un goût anormal, des cataractes, un bloc de branche, des problèmes dentaires, des troubles de la peau, des douleurs articulaires, de l’ arthrite et une soif.
Dans de rares cas, les patients ont rapporté les effets suivants: gastroentérite, candidose buccale, vaginite, hyperthrophie de la peau bénigne, troubles du sommeil, anxiété, labilité affective, pertes de mémoire, engourdissement autour de la bouche (paresthésie péri-buccale), hyperesthésie, hypertonie, lésion de la racine d’ un nerf, névralgie, migraine, troubles cérébrovasculaires, trouble de l’ odorat, surdité, troubles cardiaques et circulatoires (incluant palpitations, ischémie myocardique, hypertension, varices), lymphoedème, oedème pulmonaire, stridor, gastrite, chéilite, difficulté à avaler (dysphagie), ulcération de la bouche, calculs biliaires, cholélithiase, éruption cutanée, perte des cheveux, cystite, kyste rénal, rétention urinaire, douleur pelvienne, douleur au site d’ injection, perte de poids et hypothermie.
Bondronat peut également entraîner des modifications des tests de laboratoire prescrits par votre médecin, tels que: baisse du calcium (métal), baisse des phosphates (minéral), augmentation des enzymes hépatiques et de la créatinine, modification de l’ hormone parathyroïdienne dans le sang, diminution de l’ hémoglobine (et rarement trouble de la coagulation).
Très rarement, des patients ont eu une réaction allergique à Bondronat qui peut causer une respiration sifflante, un essouflement ou une éruption cutanée.
5.
COMMENT CONSERVER BONDRONAT
La durée de conservation de Bondronat 2 mg est de 5 ans.
Après dilution, la solution pour perfusion est stable pendant 24 heures entre +2°C et +8°C (au réfrigérateur).
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Bondronat après la date de péremption mentionnée sur la boîte et sur l’ étiquette.
Ne pas utiliser Bondronat si vous remarquez que la solution n'est pas limpide ou contient des particules.
Toute solution non utilisée doit être jetée.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Bondronat
- Un flacon de 2 ml de solution à diluer pour perfusion contient 2 mg d'acide ibandronique (sous
la forme de 2,25 mg d’ un sel monosodique monohydraté d’ acide ibandronique)
- Les autres composants sont chlorure de sodium, acide acétique, acétate de sodium et eau pour
A quoi ressemble Bondronat et contenu de l'emballage extérieur
Bondronat est une solution incolore et limpide.
Bondronat est disponible en boîtes de 1 flacon (2 ml en flacon de verre de type I).
58 Titulaire de l’ autorisation de mise sur le marché Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Royaume-Uni
Fabricant Roche Diagnostics GmbH Sandhofer Strasse 116 D-68305 Mannheim Allemagne
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché:
België/ Belgique/ Belgien N. V.
Roche S. A.
Tél/ Tel: +32 (0) 2 525 82 11
Luxembourg/ Luxemburg (Voir/ siehe Belgique/ Belgien)
България Рош България ЕООД Тел: +359 2 818 44 44
Magyarország Roche (Magyarország) Kft.
Tel: +36 - 23 446 800
Č eská republika Roche s. r. o.
Tel: +420 - 2 20382111
Malta (See United Kingdom)
Danmark Roche a/ s Tlf: +45 - 36 39 99 99
Nederland Roche Nederland B. V.
Tel: +31 (0) 348 438050
Deutschland Roche Pharma AG Tel: +49 (0) 7624 140
Norge Roche Norge AS Tlf: +47 - 22 78 90 00
Eesti Roche Eesti OÜ Tel: + 372 - 6 112 401
Österreich Roche Austria GmbH Tel: +43 (0) 1 27739
Ελλάδα Roche (Hellas) A. E.
Τηλ: +30 210 61 66 100
Polska Roche Polska Sp. z o. o.
Tel: +48 - 22 345 18 88
España Roche Farma S. A.
Tel: +34 - 91 324 81 00
Portugal Roche Farmacêutica Química, Lda Tel: +351 - 21 425 70 00
France Roche Tél: +33 (0) 1 46 40 50 00
România Roche România S. R. L.
Tel: +40 21 206 47 01
59 Ireland Roche Products (Ireland) Ltd.
Tel: +353 (0) 1 469 0700
Slovenija Roche farmacevtska druž ba d. o. o Tel: +386 - 1 360 26 00
Ísland Roche a/ s c/ o Icepharma hf Sími: +354 540 8000
Slovenská republika Roche Slovensko, s. r. o.
Tel: +421 - 2 52638201
Italia Roche S. p. A.
Tel: +39 - 039 2471
Suomi/ Finland Roche Oy Puh/ Tel: +358 (0) 9 525 331
Kύπρος Γ .Α .Στα µάτης & Σια Λτδ.
Τηλ: +357 - 22 76 62 76
Sverige Roche AB Tel: +46 (0) 8 726 1200
Latvija Roche Latvija SIA Tel: +371 - 7 039831
United Kingdom Roche Products Ltd.
Tel: +44 (0) 1707 366000
Lietuva UAB “ Roche Lietuva” Tel: +370 5 2546799
La dernière date à laquelle cette notice a été approuvée est {MM/ AAAA}
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l'Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
-------------------------------------------------------------------------------------------------------------------------- Les informations suivantes sont destinées exclusivement aux professionnels de santé:
Prévention des complications osseuses chez les patients atteints de cancer du sein et de métastases osseuses La dose recommandée pour la prévention des complications osseuses chez les patients atteints de cancer du sein et de métastases osseuses est de 6 mg par voie intraveineuse toutes les 3-4 semaines.
La dose doit être perfusée pendant au moins 15 minutes.
Insuffisants rénaux Chez des patients présentant divers degrés d’ insuffisance rénale, il n’ a pas été mis en évidence une moins bonne tolérance consécutive à l’ augmentation de l’ exposition à l’ ibandronate.
Toutefois, dans la prévention des complications osseuses chez les patients atteints de cancer du sein et de métastases osseuses, les recommandations ci-dessous doivent être suivies:
Clairance de la
Posologie / Temps de perfusion 1
Volume de perfusion 2
créatinine (ml/ min)
1
30 ≤
≥ 50 Clcr < 50 < 30
6
mg / 15 minutes 6 mg / 1 heure 2 mg / 1 heure
100 ml 500 ml 500 ml
Administration toutes les 3-4 semaines
60 2 Solution de chlorure de sodium à 0,9% ou solution de glucose à 5%
Une durée de perfusion de 15 minutes n’ a pas été étudiée chez les patients atteints d’ un cancer avec une clairance de la créatinine < 50 ml/ min.
Hypercalcémie induite par des tumeurs Bondronat est habituellement administré en milieu hospitalier.
La posologie est déterminée par le médecin en fonction des facteurs suivants:
Avant le traitement par Bondronat, le patient doit être correctement hydraté au besoin avec du chlorure de sodium à 9 mg/ ml (0,9%).
La sévérité de l’ hypercalcémie et le type de tumeur doivent être pris en compte.
Chez la plupart des patients ayant une hypercalcémie sévère (calcémie corrigée en fonction de l’ albumine* ≥ 3 mmol/ l ou ≥ 12 mg/ dl), la posologie est de 4 mg en dose unique.
Chez les patients ayant une hypercalcémie modérée (calcémie corrigée en fonction de l’ albumine < 3 mmol/ l ou < 12 mg/ dl), la posologie efficace est de 2 mg.
La posologie la plus élevée utilisée au cours des essais cliniques était de 6 mg mais cette posologie n’ apporte pas de bénéfice supplémentaire en termes d’ efficacité.
La calcémie corrigée en fonction de l’ albumine est calculée comme suit:
Calcémie corrigée en fonction de l’ albumine (mmol/ l)
=
calcémie (mmol/ l) - [0,02 x albumine (g/ l)] + 0,8
Calcémie corrigée en fonction de l’ albumine (mg/ dl)
=
calcémie (mg/ dl) + 0,8 x [4 - albumine (g/ dl)]
Pour convertir la calcémie corrigée en fonction de l’ albumine de mmol/ l en mg/ dl, multiplier par 4.
Dans la plupart des cas, une calcémie élevée peut être ramenée à la normale en l’ espace de 7 jours.
Le délai médian de rechute (retour de la calcémie corrigée en fonction de l’ albumine à une valeur supérieure à 3 mmol/ l) était de 18 à 19 jours aux doses de 2 mg et 4 mg.
Le délai médian de rechute était de 26 jours pour une dose de 6 mg.
Mode et voie d’ administration Bondronat solution à diluer pour perfusion doit être administré en perfusion intraveineuse.
A cette fin, le contenu du flacon doit être utilisé comme suit:
• Hypercalcémie - ajouté à 500 ml de solution isotonique de chlorure de sodium ou 500 ml de solution de glucose à 5% et perfusé sur une ou deux heures. • Prévention des complications osseuses - ajouté à 100 ml de solution isotonique de chlorure de sodium ou 100 ml de solution de glucose à 5% et perfusé pendant au moins 15 minutes.
Voir également la rubrique posologie relative aux patients présentant une insuffisance rénale.
Remarque:
Pour éviter des incompatibilités potentielles, Bondronat ne sera dilué que dans la solution isotonique de chlorure de sodium ou la solution de glucose à 5%.
Bondronat ne doit pas être mélangé avec des solutions contenant du calcium.
Les solutions diluées sont à usage unique.
Seules les solutions limpides exemptes de particules doivent être utilisées.
Il est recommandé d'utiliser immédiatement le produit une fois dilué (cf. chapitre 5 de la notice "COMMENT CONSERVER BONDRONAT").
L'administration accidentelle par voie intra-artérielle de préparations non expressément destinées à cette voie, de même qu’ une administration périveineuse étant susceptibles de causer des lésions tissulaires, on veillera à administrer Bondronat uniquement par voie intraveineuse.
61 Fréquence d’ administration Dans le traitement de l’ hypercalcémie induite par des tumeurs, Bondronat est généralement administré en perfusion unique.
Pour la prévention des complications osseuses chez les patients atteints de cancer du sein et de métastases osseuses, la perfusion de Bondronat est répétée toutes les 3 à 4 semaines.
Durée du traitement Un nombre limité de patients (50 patients) a reçu une seconde perfusion pour hypercalcémie.
En cas d’ hypercalcémie récidivante ou d’ efficacité insuffisante, il est possible de renouveler le traitement.
Pour les patients atteints de cancer du sein et de métastases osseuses, la perfusion de Bondronat doit être administrée toutes les 3 à 4 semaines.
Dans les essais cliniques, le traitement a été poursuivi pendant 96 semaines.
Surdosage A ce jour aucun cas d'intoxication aiguë par Bondronat n'a été rapporté.
Etant donné que des études précliniques utilisant des doses élevées ont révélé les reins et le foie comme organes-cibles de la toxicité, les fonctions rénale et hépatique doivent être surveillées.
Toute hypocalcémie (taux sérique de calcium très bas) avec symptômes cliniques doit être corrigée par l'administration intraveineuse de gluconate de calcium.
INFORMATION DE L' UTILISATEUR
Bondronat 50 mg comprimés pelliculés acide ibandronique
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l'un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Bondronat et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Bondronat 3.
Comment prendre Bondronat 4.
Comment conserver Bondronat 6.
Informations supplémentaires
1.
QU'EST-CE QUE BONDRONAT ET DANS QUEL CAS EST-IL UTILISE
La substance active de Bondronat, l’ acide ibandronique, appartient à une classe de médicaments appelée bisphosphonates.
Il inhibe la perte accrue de calcium à partir des os (résorption osseuse) et prévient les complications osseuses et les fractures dues à la propagation des cellules cancéreuses dans l’ os.
Les comprimés de Bondronat sont indiqués pour la prévention des complications osseuses (fractures pathologiques, complications osseuses nécessitant une radiothérapie ou une chirurgie) chez les patients atteints de cancer du sein et de métastases osseuses.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE BONDRONAT
Au cours du traitement, votre sang pourra être analysé afin de vérifier que vous recevez la dose correcte de Bondronat.
Si vous recevez des soins dentaires ou si vous prévoyez de subir une intervention dentaire, prévenez votre dentiste que vous êtes traité par Bondronat.
Ne prenez jamais Bondronat
- si vous êtes allergique (hypersensible) à l’ acide ibandronique ou à l’ un des autres composants
contenus dans Bondronat.
Bondronat ne doit pas être utilisé chez les enfants.
Faites attention avec Bondronat si vous savez ou pensez que vous présentez:
- une hypersensibilité à d’ autres bisphosphonates
- un faible taux de calcium dans le sang
- d’ autres troubles du métabolisme minéral (tels qu’ une carence en vitamine D)
< 30 ml/ min)
ou si
- vous avez eu dans le passé des problèmes d’œ sophage (le tube reliant la bouche à l’ estomac)
- vous commencez à présenter des signes ou symptômes évocateurs d’ une éventuelle réaction
œ sophagienne (il peut s’ agir de douleurs thoraciques, de brûlures d'estomac, de douleurs à la déglutition de liquides ou de solides).
Dans ce cas, vous devez en parler immédiatement à votre médecin.
- vous prenez également des anti-inflammatoires non-stéroïdiens (AINS), car ces deux types de
médicaments (AINS et bisphosphonates) peuvent entraîner une irritation de l’ estomac et de l’ intestin.
- vous souffrez d’ intolérance au galactose, de déficit en lactase ou de syndrome de malabsorption
du glucose et du galactose
Prise d'autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, ou si vous prenez des suppléments contenant du calcium, du magnésium, du fer ou de l’ aluminium, parlez -en à votre médecin ou à votre pharmacien.
Aucune interaction n’ a été observée quand l'acide ibandronique a été administré de façon concomitante au tamoxifène, ou au melphalan/ prednisolone.
Lorsqu’ il est administré avec des antagonistes des récepteurs H2 ou avec d’ autres médicaments qui élèvent le pH gastrique, l’ absorption de Bondronat peut être légèrement augmentée mais ne nécessite pas d’ ajustement posologique.
La prudence est conseillée lorsque des bisphosphonates sont administrés en même temps que des aminosides, les deux substances étant susceptibles d'abaisser la calcémie pour des périodes prolongées.
D'autre part, on veillera à l'existence éventuelle d'une hypomagnésémie simultanée (taux de magnésium abaissés).
Après la prise de votre comprimé de Bondronat, attendez au moins 30 minutes avant de prendre tout autre traitement de la journée, y compris les comprimés/ médicaments pour l’ indigestion, les suppléments de calcium et les vitamines.
Aliments et boissons Vos comprimés de Bondronat doivent être pris le matin (après un jeûne d’ au moins 6 heures) et avant la première prise d’ aliments ou de boissons de la journée.
La prise de médicaments ou de suppléments (y compris le calcium) doit être évitée avant la prise des comprimés de Bondronat et pendant les 30 minutes qui suivent.
Le jeûne doit être prolongé pendant au moins 30 minutes après la prise du comprimé.
Vous pouvez boire de l’ eau plate peu minéralisée à tout moment pendant le traitement par Bondronat.
Grossesse et allaitement Vous ne devez pas prendre Bondronat si vous êtes enceinte ou si vous allaitez.
Conduite de véhicules et utilisation de machines Les effets de Bondronat sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
Information importante concernant certains composants de Bondronat Bondronat comprimés contient du lactose.
64 3.
COMMENT PRENDRE BONDRONAT
Respectez toujours la posologie de Bondronat indiquée par votre médecin.
En cas d'incertitude, consultez votre médecin ou votre pharmacien.
La posologie habituelle de Bondronat est d’ un comprimé par jour.
Si vous souffrez de problèmes rénaux sévères, votre médecin peut réduire la posologie à un comprimé par semaine.
Afin de réduire l’ irritation éventuelle, il est important que vous suiviez les instructions suivantes:
- AVANT de prendre votre premier repas, boisson ou autre médicament de la journée, prenez
votre comprimé de Bondronat uniquement avec un grand verre d’ eau plate peu minéralisée (environ 200 ml).
Ne prenez pas votre comprimé avec une autre boisson que de l’ eau plate peu minéralisée.
- Ne pas mâcher le comprimé, ni le sucer ou le laisser fondre dans la bouche.
- Après avoir pris votre comprimé de Bondronat, attendez au moins 30 minutes avant de prendre
votre premier repas, boisson ou autre médicament de la journée.
- Vous devez rester dans une position verticale (assis ou debout) pendant que vous prenez les
comprimés de Bondronat et demeurer dans cette position pendant 60 minutes après la prise de votre comprimé.
- Il est important de continuer à prendre Bondronat aussi longtemps que votre médecin vous le
prescrit.
Bondronat ne peut améliorer votre maladie que si vous continuez à prendre les comprimés.
Si vous avez pris plus de Bondronat que vous n’ auriez dû Si vous prenez par erreur trop de comprimés, buvez un grand verre de lait et contactez votre médecin immédiatement.
Ne vous faites pas vomir et ne vous allongez pas.
Si vous oubliez de prendre Bondronat Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre.
Continuez à prendre un comprimé par jour le lendemain, comme d’ habitude.
Si vous avez d'autres questions sur l'utilisation de ce médicament, demandez plus d'informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Bondronat est susceptible d'avoir des effets indésirables, bien que tous n'y soient pas sujets.
Les effets indésirables fréquents comprennent une indigestion, des nausées, des douleurs abdominales, une oesophagite, une fatigue, et des taux faibles de calcium dans le sang.
Les symptômes rapportés peu fréquemment comprennent un goût anormal, des sensations de fourmillement (paresthésie), une sécheresse de la bouche, un ulcère gastro-duodénal hémorragique, des difficultés à avaler, une gastrite, un prurit, des douleurs thoraciques, un syndrome pseudo-grippal, une sensation de malaise et des douleurs.
Peu fréquemment, des tests sanguins ont montré une diminution de l’ hémoglobine, une augmentation de l’ urée et de l’ hormone parathyroïdienne.
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien.
65 5.
COMMENT CONSERVER BONDRONAT
Tenir hors de la portée et de la vue des enfants.
A conserver dans l'emballage extérieur d'origine, à l'abri de l'humidité.
Conserver les plaquettes dans l’ emballage extérieur.
Ne pas utiliser Bondronat après la date de péremption mentionnée sur la plaquette et la boîte.
Les médicaments ne doivent pas être jetés au tout à l'égout ou avec les ordures ménagères.
Demandez à votre pharmacien que faire des médicaments inutilisés.
Ces mesures permettront de protéger l'environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Bondronat
- Chaque comprimé pelliculé contient 56,25 mg d’ acide ibandronique, sel monosodique,
monohydraté, correspondant à 50 mg d'acide ibandronique.
Les autres composants sont:
- noyau du comprimé: lactose monohydraté, povidone, cellulose microcristalline, crospovidone,
acide stéarique purifié, silice colloïdale anhydre.
- pelliculage du comprimé: hypromellose, dioxyde de titane, talc, macrogol 6000.
A quoi ressemble Bondronat et contenu de l'emballage extérieur
Les comprimés pelliculés sont de forme oblongue et de couleur blanche à blanc cassé, portant la mention L2/ IT.
Ils sont disponibles en boîtes de 28 et 84 comprimés.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l'autorisation de mise sur le marché Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Royaume-Uni
Fabricant Roche Pharma AG Emil-Barrel-Str.
1 D-79639 Grenzach-Wyhlen Allemagne
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché:
België/ Belgique/ Belgien N. V.
Roche S. A.
Tél/ Tel: +32 (0) 2 525 82 11
Luxembourg/ Luxemburg (Voir/ siehe Belgique/ Belgien)
66 България Рош България ЕООД Тел: +359 2 818 44 44
Magyarország Roche (Magyarország) Kft.
Tel: +36 - 23 446 800
Č eská republika Roche s. r. o.
Tel: +420 - 2 20382111
Malta (See United Kingdom)
Danmark Roche a/ s Tlf: +45 - 36 39 99 99
Nederland Roche Nederland B. V.
Tel: +31 (0) 348 438050
Deutschland Roche Pharma AG Tel: +49 (0) 7624 140
Norge Roche Norge AS Tlf: +47 - 22 78 90 00
Eesti Österreich Roche Eesti OÜ Tel: + 372 - 6 112 401
Roche Austria GmbH Tel: +43 (0) 1 27739
Ελλάδα Roche (Hellas) A. E.
Τηλ: +30 210 61 66 100
Polska Roche Polska Sp. z o. o.
Tel: +48 - 22 345 18 88
España Roche Farma S. A.
Tel: +34 - 91 324 81 00
Portugal Roche Farmacêutica Química, Lda Tel: +351 - 21 425 70 00
France Roche Tél: +33 (0) 1 46 40 50 00
România Roche România S. R. L.
Tel: +40 21 206 47 01
Ireland Roche Products (Ireland) Ltd.
Tel: +353 (0) 1 469 0700
Slovenija Roche farmacevtska druž ba d. o. o Tel: +386 - 1 360 26 00
Ísland Roche a/ s c/ o Icepharma hf Sími: +354 540 8000
Slovenská republika Roche Slovensko, s. r. o.
Tel: +421 - 2 52638201
Italia Roche S. p. A.
Tel: +39 - 039 2471
Suomi/ Finland Roche Oy Puh/ Tel: +358 (0) 9 525 331
Kύπρος Γ .Α .Στα µάτης & Σια Λτδ.
Τηλ: +357 - 22 76 62 76
Sverige Roche AB Tel: +46 (0) 8 726 1200
Latvija Roche Latvija SIA Tel: +371 - 7 039831
United Kingdom Roche Products Ltd.
Tel: +44 (0) 1707 366000
Lietuva UAB “ Roche Lietuva” Tel: +370 5 2546799
67 La dernière date à laquelle cette notice a été approuvée est {MM/ AAAA}
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l'Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
INFORMATION DE L' UTILISATEUR
Bondronat 6 mg solution à diluer pour perfusion acide ibandronique
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d'autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l'un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Bondronat et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser Bondronat 3.
Comment utiliser Bondronat 4.
Comment conserver Bondronat 6.
Informations supplémentaires
1.
QU'EST-CE QUE BONDRONAT ET DANS QUEL CAS EST-IL UTILISE
La substance active de Bondronat, l’ acide ibandronique, appartient à une classe de médicaments appelée bisphosphonates.
Il inhibe la perte accrue de calcium à partir des os (résorption osseuse), normalisant ainsi des calcémies élevées.
Il prévient également les complications osseuses et les fractures dues à la propagation des cellules cancéreuses dans l’ os.
Bondronat est indiqué pour
- Elévation pathologique (anormale) du taux sérique de calcium (hypercalcémie) d' origine
tumorale.
- Prévention des complications osseuses (fractures pathologiques, complications osseuses
nécessitant une radiothérapie ou une chirurgie) chez les patients atteints de cancer du sein et de métastases osseuses.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER BONDRONAT
Au cours du traitement, votre sang pourra être analysé afin de vérifier que vous recevez la dose correcte de Bondronat.
Si vous recevez des soins dentaires ou si vous prévoyez de subir une intervention dentaire, prévenez votre dentiste que vous êtes traité par Bondronat.
N'utilisez jamais Bondronat
- si vous êtes allergique (hypersensible) à la substance active ou à l’ un des autres composants
contenus dans Bondronat.
Bondronat ne doit pas être utilisé chez les enfants.
69 Faites attention avec Bondronat si vous savez ou pensez que vous présentez:
- une hypersensibilité à d’ autres bisphosphonates
- un faible taux de calcium dans le sang
- d’ autres troubles du métabolisme minéral (tels qu’ une carence en vitamine D)
30 ml/ min)
Utilisation d'autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
Aucune interaction n’ a été observée quand l'acide ibandronique a été administré de façon concomitante au tamoxifène, ou au melphalan/ prednisolone.
La prudence est conseillée lorsque des bisphosphonates sont administrés en même temps que des aminosides, les deux substances étant susceptibles d'abaisser la calcémie pour des périodes prolongées.
D'autre part, on veillera à l'existence éventuelle d'une hypomagnésémie simultanée (taux de magnésium abaissés).
Grossesse et allaitement Vous ne devez pas recevoir Bondronat si vous êtes enceinte ou si vous allaitez.
Conduite de véhicules et utilisation de machines Les effets de Bondronat sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
3.
COMMENT UTILISER BONDRONAT
Vous recevrez Bondronat en perfusion.
Votre médecin déterminera la quantité de Bondronat que vous devrez recevoir en fonction de votre maladie.
Votre médecin pourra ajuster votre dose si vous présentez des troubles rénaux.
Si vous avez d'autres questions sur l'utilisation de ce médicament, demandez plus d'informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Bondronat est susceptible d'avoir des effets indésirables, bien que tous n'y soient pas sujets.
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien.
Les effets indésirables listés ci-dessous ont été observés quand Bondronat a été administré par voie intraveineuse.
Effets indésirables décrits comme fréquents lorsqu’ ils ont été observés chez jusqu’ à un patient ● sur 10.
70 Un effet indésirable très fréquent est l’ élévation de la température.
Les effets secondaires fréquents sont des symptômes pseudo-grippaux (comprenant de la fièvre, des frissons, des douleurs osseuses et des douleurs musculaires), fatigue, diarrhée, indigestion, vomissements, mal de tête, vertiges, douleurs gastro-intestinales, gorge douloureuse et gonflement des membres inférieurs.
Ces symptômes disparaissent normalement au bout de quelques heures/ jours.
Moins fréquemment des patients ont rapporté des infections, un goût anormal, des cataractes, un bloc de branche, des problèmes dentaires, des troubles de la peau, des douleurs articulaires, de l’ arthrite et une soif.
Dans de rares cas, les patients ont rapporté les effets suivants: gastroentérite, candidose buccale, vaginite, hyperthrophie de la peau bénigne, troubles du sommeil, anxiété, labilité affective, pertes de mémoire, engourdissement autour de la bouche (paresthésie péri-buccale), hyperesthésie, hypertonie, lésion de la racine d’ un nerf, névralgie, migraine, troubles cérébrovasculaires, trouble de l’ odorat, surdité, troubles cardiaques et circulatoires (incluant palpitations, ischémie myocardique, hypertension, varices), lymphoedème, oedème pulmonaire, stridor, gastrite, chéilite, difficulté à avaler (dysphagie), ulcération de la bouche, calculs biliaires, cholélithiase, éruption cutanée, perte des cheveux, cystite, kyste rénal, rétention urinaire, douleur pelvienne, douleur au site d’ injection, perte de poids et hypothermie.
Bondronat peut également entraîner des modifications des tests de laboratoire prescrits par votre médecin, tels que: baisse du calcium (métal), baisse des phosphates (minéral), augmentation des enzymes hépatiques et de la créatinine, modification de l’ hormone parathyroïdienne dans le sang, diminution de l’ hémoglobine (et rarement trouble de la coagulation).
Très rarement, des patients ont eu une réaction allergique à Bondronat qui peut causer une respiration sifflante, un essouflement ou une éruption cutanée.
5.
COMMENT CONSERVER BONDRONAT
La durée de conservation de Bondronat 6 mg est de 5 ans.
Après dilution, la solution pour perfusion est stable pendant 24 heures entre +2°C et +8°C (au réfrigérateur).
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Bondronat après la date de péremption mentionnée sur la boîte et sur l’ étiquette.
Ne pas utiliser Bondronat si vous remarquez que la solution n'est pas limpide ou contient des particules.
Toute solution non utilisée doit être jetée.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Bondronat
- Un flacon de 6 ml de solution à diluer pour perfusion contient 6 mg d'acide ibandronique (sous
la forme de 6,75 mg d’ un sel monosodique monohydraté d’ acide ibandronique)
- Les autres composants sont chlorure de sodium, acide acétique, acétate de sodium et eau pour
A quoi ressemble Bondronat et contenu de l'emballage extérieur
Bondronat est une solution incolore et limpide.
71 Bondronat est disponible en boîtes de 1, 5 et 10 flacons (6 ml en flacon de verre de type I).
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l'autorisation de mise sur le marché Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Royaume-Uni
Fabricant Roche Diagnostics GmbH Sandhofer Strasse 116 D-68305 Mannheim Allemagne
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché:
België/ Belgique/ Belgien N. V.
Roche S. A.
Tél/ Tel: +32 (0) 2 525 82 11
Luxembourg/ Luxemburg (Voir/ siehe Belgique/ Belgien)
България Рош България ЕООД Тел: +359 2 818 44 44
Magyarország Roche (Magyarország) Kft.
Tel: +36 - 23 446 800
Č eská republika Roche s. r. o.
Tel: +420 - 2 20382111
Malta (See United Kingdom)
Danmark Roche a/ s Tlf: +45 - 36 39 99 99
Nederland Roche Nederland B. V.
Tel: +31 (0) 348 438050
Deutschland Roche Pharma AG Tel: +49 (0) 7624 140
Norge Roche Norge AS Tlf: +47 - 22 78 90 00
Eesti Roche Eesti OÜ Tel: + 372 - 6 112 401
Österreich Roche Austria GmbH Tel: +43 (0) 1 27739
Ελλάδα Roche (Hellas) A. E.
Τηλ: +30 210 61 66 100
Polska Roche Polska Sp. z o. o.
Tel: +48 - 22 345 18 88
España Roche Farma S. A.
Tel: +34 - 91 324 81 00
Portugal Roche Farmacêutica Química, Lda Tel: +351 - 21 425 70 00
France Roche Tél: +33 (0) 1 46 40 50 00
România Roche România S. R. L.
Tel: +40 21 206 47 01
72 Ireland Roche Products (Ireland) Ltd.
Tel: +353 (0) 1 469 0700
Slovenija Roche farmacevtska druž ba d. o. o Tel: +386 - 1 360 26 00
Ísland Roche a/ s c/ o Icepharma hf Sími: +354 540 8000
Slovenská republika Roche Slovensko, s. r. o.
Tel: +421 - 2 52638201
Italia Roche S. p. A.
Tel: +39 - 039 2471
Suomi/ Finland Roche Oy Puh/ Tel: +358 (0) 9 525 331
Kύπρος Γ .Α .Στα µάτης & Σια Λτδ.
Τηλ: +357 - 22 76 62 76
Sverige Roche AB Tel: +46 (0) 8 726 1200
Latvija Roche Latvija SIA Tel: +371 - 7 039831
United Kingdom Roche Products Ltd.
Tel: +44 (0) 1707 366000
Lietuva UAB “ Roche Lietuva” Tel: +370 5 2546799
La dernière date à laquelle cette notice a été approuvée est {MM/ AAAA}
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l'Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
------------------------------------------------------------------------------------------------------------------------- Les informations suivantes sont destinées exclusivement aux professionnels de santé:
Prévention des complications osseuses chez les patients atteints de cancer du sein et de métastases osseuses La dose recommandée pour la prévention des complications osseuses chez les patients atteints de cancer du sein et de métastases osseuses est de 6 mg par voie intraveineuse toutes les 3-4 semaines.
La dose doit être perfusée pendant au moins 15 minutes.
Insuffisants rénaux Chez des patients présentant divers degrés d’ insuffisance rénale, il n’ a pas été mis en évidence une moins bonne tolérance consécutive à l’ augmentation de l’ exposition à l’ ibandronate.
Toutefois, dans la prévention des complications osseuses chez les patients atteints de cancer du sein et de métastases osseuses, les recommandations ci-dessous doivent être suivies:
Clairance de la
Posologie / Temps de perfusion 1
Volume de perfusion 2
créatinine (ml/ min)
1
30 ≤
≥ 50 Clcr < 50 < 30
6
mg / 15 minutes 6 mg / 1 heure 2 mg / 1 heure
100 ml 500 ml 500 ml
Administration toutes les 3-4 semaines
73 2 Solution de chlorure de sodium à 0,9% ou solution de glucose à 5%
Une durée de perfusion de 15 minutes n’ a pas été étudiée chez les patients atteints d’ un cancer avec une clairance de la créatinine < 50 ml/ min.
Hypercalcémie induite par des tumeurs Bondronat est habituellement administré en milieu hospitalier.
La posologie est déterminée par le médecin en fonction des facteurs suivants:
Avant le traitement par Bondronat, le patient doit être correctement hydraté au besoin avec du chlorure de sodium à 9 mg/ ml (0,9%).
La sévérité de l’ hypercalcémie et le type de tumeur doivent être pris en compte.
Chez la plupart des patients ayant une hypercalcémie sévère (calcémie corrigée en fonction de l’ albumine* ≥ 3 mmol/ l ou ≥ 12 mg/ dl), la posologie est de 4 mg en dose unique.
Chez les patients ayant une hypercalcémie modérée (calcémie corrigée en fonction de l’ albumine < 3 mmol/ l ou < 12 mg/ dl), la posologie efficace est de 2 mg.
La posologie la plus élevée utilisée au cours des essais cliniques était de 6 mg mais cette posologie n’ apporte pas de bénéfice supplémentaire en termes d’ efficacité.
La calcémie corrigée en fonction de l’ albumine est calculée comme suit:
Calcémie corrigée en fonction de l’ albumine (mmol/ l)
=
calcémie (mmol/ l) - [0,02 x albumine (g/ l)] + 0,8
Calcémie corrigée en fonction de l’ albumine (mg/ dl)
=
calcémie (mg/ dl) + 0,8 x [4 - albumine (g/ dl)]
Pour convertir la calcémie corrigée en fonction de l’ albumine de mmol/ l en mg/ dl, multiplier par 4.
Dans la plupart des cas, une calcémie élevée peut être ramenée à la normale en l’ espace de 7 jours.
Le délai médian de rechute (retour de la calcémie corrigée en fonction de l’ albumine à une valeur supérieure à 3 mmol/ l) était de 18 à 19 jours aux doses de 2 mg et 4 mg.
Le délai médian de rechute était de 26 jours pour une dose de 6 mg.
Mode et voie d’ administration Bondronat solution à diluer pour perfusion doit être administré en perfusion intraveineuse.
A cette fin, le contenu du flacon doit être utilisé comme suit:
• Hypercalcémie - ajouté à 500 ml de solution isotonique de chlorure de sodium ou 500 ml de solution de glucose à 5% et perfusé sur une ou deux heures. • Prévention des complications osseuses - ajouté à 100 ml de solution isotonique de chlorure de sodium ou 100 ml de solution de glucose à 5% et perfusé pendant au moins 15 minutes.
Voir également la rubrique posologie relative aux patients présentant une insuffisance rénale.
Remarque:
Pour éviter des incompatibilités potentielles, Bondronat ne sera dilué que dans la solution isotonique de chlorure de sodium ou la solution de glucose à 5%.
Bondronat ne doit pas être mélangé avec des solutions contenant du calcium.
Les solutions diluées sont à usage unique.
Seules les solutions limpides exemptes de particules doivent être utilisées.
Il est recommandé d'utiliser immédiatement le produit une fois dilué (cf. chapitre 5 de la notice "COMMENT CONSERVER BONDRONAT").
L'administration accidentelle par voie intra-artérielle de préparations non expressément destinées à cette voie, de même qu’ une administration périveineuse étant susceptibles de causer des lésions tissulaires, on veillera à administrer Bondronat uniquement par voie intraveineuse.
74 Fréquence d’ administration Dans le traitement de l’ hypercalcémie induite par des tumeurs, Bondronat est généralement administré en perfusion unique.
Pour la prévention des complications osseuses chez les patients atteints de cancer du sein et de métastases osseuses, la perfusion de Bondronat est répétée toutes les 3 à 4 semaines.
Durée du traitement Un nombre limité de patients (50 patients) a reçu une seconde perfusion pour hypercalcémie.
En cas d’ hypercalcémie récidivante ou d’ efficacité insuffisante, il est possible de renouveler le traitement.
Pour les patients atteints de cancer du sein et de métastases osseuses, la perfusion de Bondronat doit être administrée toutes les 3 à 4 semaines.
Dans les essais cliniques, le traitement a été poursuivi pendant 96 semaines.
Surdosage A ce jour aucun cas d'intoxication aiguë par Bondronat n'a été rapporté.
Etant donné que des études précliniques utilisant des doses élevées ont révélé les reins et le foie comme organes-cibles de la toxicité, les fonctions rénale et hépatique doivent être surveillées.
Toute hypocalcémie (taux sérique de calcium très bas) avec symptômes cliniques doit être corrigée par l'administration intraveineuse de gluconate de calcium.
75
European Medicines Agency
EMEA/ H/ C/ 501
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
BONVIVA
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d'évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre état ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l'EPAR).
Qu’ est -ce que Bonviva?
Bonviva est un médicament dont le principe actif est l’ acide ibandronique.
Il est disponible sous forme de comprimés blancs de forme oblongue (150 mg) ou sous forme de solution injectable (3 mg).
Dans quel cas Bonviva est -il utilisé?
Bonviva est utilisé dans le traitement de l’ ostéoporose (maladie qui fragilise les os) chez les femmes post-ménopausées qui présentent un risque accru de fractures (cassures) des os.
Une réduction du risque de fractures vertébrales (de la colonne vertébrale) a été démontrée lors des études, mais son efficacité sur le risque de fractures du col du fémur (extrémité supérieure du fémur) n’ a pas été établie.
Le médicament n'est délivré que sur ordonnance.
Comment Bonviva est -il utilisé?
Bonviva peut être administré soit par voie orale sous forme de comprimés, soit par injection intraveineuse.
En cas de traitement par comprimés, la posologie est d’ un comprimé une fois par mois.
Celui -ci doit toujours être pris à jeun, une heure avant l'absorption de toute nourriture ou boisson sauf de l'eau, et avec un grand verre d'eau plate.
La patiente ne doit pas s'allonger pendant l'heure qui suit la prise du comprimé.
Pour la solution injectable, la dose est de 3 mg une fois tous les trois mois.
Les patientes sous Bonviva doivent être supplémentées en vitamine D et en calcium si leurs apports alimentaires sont insuffisants.
Bonviva n'est pas recommandé chez les patientes présentant des troubles rénaux sévères.
Comment Bonviva agit -il?
L’ ostéoporose survient lorsque la croissance osseuse est insuffisante pour remplacer le tissu osseux dégradé naturellement.
Au fur et à mesure, les os deviennent fins et fragiles, et plus exposés au risque de fracture.
L’ ostéoporose est plus fréquente chez les femmes après la ménopause, lorsque les taux d’œ strogène (hormone féminine) chutent.
Le principe actif de Bonviva, l’ acide ibandronique, est un bisphosphonate.
Il inhibe l’ action des ostéoclastes, cellules de l’ organisme intervenant dans la dégradation du tissu osseux.
Cela permet une diminution de la perte osseuse.
Quelles études ont été menées sur Bonviva?
Bonviva a été étudié au cours de trois études principales impliquant des femmes souffrant d'ostéoporose.
Lors de la première étude, le traitement par Bonviva comprimés 2,5 mg a été comparé
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged à un placebo (traitement fictif) chez près de 3 000 femmes; cette étude a porté sur le nombre de nouvelles fractures vertébrales chez les patientes traitées pendant trois ans.
Au cours des deux autres études, les comprimés à 150 mg à prendre un fois par mois (1 609 patientes) et la solution injectable (1 395 patientes) ont été comparés aux comprimés à 2,5 mg à prendre une fois par jour.
Ces études ont porté sur l’ évolution de la densité osseuse de la colonne vertébrale et des hanches au cours des deux années de traitement.
Il est à noter que les comprimés à 2,5 mg à prendre une fois par jour ne sont plus autorisés.
Quels ont été les bénéfices démontrés par Bonviva au cours des études?
Dans la première étude, la posologie quotidienne de 2,5 mg par comprimé Bonviva a permis d’ obtenir une réduction du risque de nouvelles fractures vertébrales de 62% par rapport au placebo.
Les deux autres études ont démontré que les comprimés à 150 mg à prendre une fois par mois et la solution injectable étaient plus efficaces que les comprimés à 2,5 mg à prendre une fois par jour dans l'augmentation de la densité osseuse de la colonne vertébrale et des hanches.
Sur une période de deux ans, la densité osseuse de la colonne vertébrale a augmenté de 7% avec les comprimés mensuels et de 6% avec les injections, par rapport à 5% avec les comprimés quotidiens.
La densité osseuse des hanches a augmenté de 4% avec les comprimés mensuels et de 3% avec les injections, par rapport à 2% avec les comprimés quotidiens.
Quel est le risque associé à l'utilisation de Bonviva?
Avec les comprimés Bonviva, les effets indésirables les plus fréquents (observés chez 1 à 10 patients sur 100) sont: gastrite (inflammation de l'estomac), diarrhée, douleur abdominale (mal au ventre), dyspepsie (indigestion), nausées (envie de vomir), symptômes pseudo-grippaux, fatigue, douleur musculo-squelettique (douleurs dans les muscles et les os), arthralgie (douleurs articulaires), myalgie (douleurs musculaires) et rigidité musculo-squelettique.
Avec la solution injectable, on observe également de la constipation, des maux de tête et des douleurs dorsales, chez un à 10 patient sur 100.
Pour une liste complète des effets indésirables observés sous Bonviva, voir la notice.
Bonviva ne doit pas être utilisé chez des personnes pouvant présenter une hypersensibilité (allergie) à l’ acide ibandronique ou à l’ un des autres composants.
Il ne peut pas être utilisé chez les patients atteints d’ hypocalcémie (faible taux de calcium dans le sang).
Le traitement sous Bonviva peut être associé à une ostéonécrose de la mâchoire (dégradation du tissu osseux de la mâchoire).
Des précautions particulières peuvent être nécessaires chez les patientes recevant le médicament et suivant un traitement dentaire.
Pourquoi Bonviva a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a décidé que les bénéfices de Bonviva sont supérieurs aux risques qu’ il comporte pour le traitement de l’ ostéoporose chez les femmes post- ménopausées présentant un risque accru de fracture.
Le comité a recommandé l'octroi d'une autorisation de mise sur le marché pour Bonviva.
Autres informations relatives à Bonviva:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Bonviva à Roche Registration Limited, le 23 février 2004.
L’ autorisation de mise sur le marché a été renouvelée le 23 février 2009.
L’ EPAR complet pour Bondenza est disponible ici.
02-2009.
2/ 2
Numéro UE
Nom de fantaisie Dosage
Forme pharmaceutique
EU/ 1/ 03/ 265/ 003
Bonviva 150 mg
Voie orale Plaquette Thermoformée (PVC/ PVDC)
1 comprimé
EU/ 1/ 03/ 265/ 004
Bonviva 150 mg
Comprimés pelliculés
Voie orale Plaquette Thermoformée (PVC/ PVDC)
3 comprimés
EU/ 1/ 03/ 265/ 005
Bonviva
3 mg
Solution injectable
Voie intraveineuse
Seringue pré-remplie (verre)
3 ml (1 mg/ ml) 1 seringue pré-remplie
EU/ 1/ 03/ 265/ 006
Bonviva
3 mg
Solution injectable
Voie intraveineuse
Seringue pré-remplie (verre)
3 ml (1 mg/ ml) 4 seringues pré-remplies
1/ 1
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Bonviva 150 mg, comprimés pelliculés.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé pelliculé contient 150 mg d’ acide ibandronique (sous forme d’ ibandronate monosodique monohydraté).
Excipients
Chaque comprimé pelliculé contient 162,75 mg de lactose monohydraté.
Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé pelliculé.
Comprimés pelliculés de couleur blanche à blanc cassé, de forme oblongue, portant la mention « BNVA » sur une face et la mention « 150 » sur l’ autre face.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement de l’ ostéoporose post-ménopausique chez la femme à risque augmenté de fracture (voir rubrique 5.1).
Une réduction du risque de fractures vertébrales a été démontrée, l’ efficacité sur les fractures du col du fémur n’ a pas été établie.
4.2 Posologie et mode d’ administration
Posologie:
La posologie recommandée est de 1 comprimé pelliculé à 150 mg une fois par mois.
Il est préconisé de toujours prendre le comprimé à la même date chaque mois.
Bonviva doit être pris le matin à jeun (après un jeûne d’ au moins 6 heures) et 1 heure avant la première prise d’ aliments ou de boissons (autre que l’ eau) de la journée (voir rubrique 4.5) ou la prise de tout autre médicament ou supplément (y compris le calcium) par voie orale.
En cas d’ oubli de la dose mensuelle, il faut avertir la patiente de prendre un comprimé de Bonviva 150 mg le lendemain matin du jour où l’ oubli est constaté, sauf si l’ intervalle avant la prise suivante est de moins d’ une semaine.
La patiente reviendra ensuite à son rythme mensuel d’ administration, aux dates initialement prévues.
Si l’ intervalle avant la prise suivante est de moins d’ une semaine, la patiente attendra la date de la prise suivante puis poursuivra son rythme mensuel d’ administration, aux dates prévues.
La patiente ne doit pas prendre deux comprimés la même semaine.
Les patientes doivent être supplémentées en calcium et/ ou en vitamine D si leurs apports alimentaires sont insuffisants (voir rubriques 4.4 et 4.5).
2 Populations particulières Insuffisants rénaux Aucune adaptation de la posologie n’ est nécessaire chez les patientes présentant une insuffisance rénale légère ou modérée, caractérisée par une clairance de la créatinine supérieure ou égale à 30 ml/ min.
En raison d’ une expérience clinique limitée, l’ utilisation de Bonviva n’ est pas recommandée chez les patientes présentant une clairance de la créatinine inférieure à 30 ml/ min (voir rubriques 4.4 et 5.2).
Insuffisants hépatiques Aucune adaptation de la posologie n’ est nécessaire (voir rubrique 5.2).
Personnes âgées Aucune adaptation de la posologie n’ est nécessaire (voir rubrique 5.2).
Pédiatrie Il n'y a pas d'utilisation spécifique de Bonviva chez l'enfant, et Bonviva n’ a pas été étudié en pédiatrie.
Mode d’ administration:
L’ eau plate est la seule boisson pouvant être prise avec Bonviva.
4.3 Contre-indications
- Hypocalcémie (voir rubrique 4.4)
- Hypersensibilité à l’ acide ibandronique ou à l’ un des excipients.
4.4 Mises en garde spéciales et précautions d’ emploi
Affections gastro-intestinales Les bisphosphonates ont été associés à une dysphagie, une oesophagite et des ulcères œ sophagiens ou gastriques.
Par conséquent, les patientes et notamment celles qui ont des antécédents de ralentissement du transit œ sophagien doivent faire particulièrement attention aux instructions posologiques et être en mesure de les respecter (voir rubrique 4.2).
Les médecins doivent être vigilants quant à l’ existence de signes ou symptômes indiquant une possible réaction œ sophagienne sous traitement.
Ils doivent recommander aux patientes d’ arrêter le traitement par Bonviva et de consulter si elles présentent des symptômes d’ irritation œ sophagienne tels que l’ apparition ou l’ aggravation d’ une dysphagie, d’ une odynophagie, d’ une douleur rétrosternale ou de brûlures épigastriques.
Les autres troubles du métabolisme osseux et minéral doivent aussi être efficacement traités.
3 Insuffisance rénale En raison d’ une expérience clinique limitée, l’ utilisation de Bonviva n’ est pas recommandée chez les patientes ayant une clairance de la créatinine inférieure à 30 ml/ min (voir rubrique 5.2).
Ostéonécrose de la mâchoire Une ostéonécrose de la mâchoire, généralement associée à une extraction dentaire et/ ou à une infection locale (y compris une ostéomyélite) a été rapportée chez des patients atteints de cancer et recevant des traitements médicamenteux comprenant des bisphosphonates administrés principalement par voie intraveineuse.
La plupart de ces patients avaient également reçu une chimiothérapie et des corticoïdes.
Une ostéonécrose de la mâchoire a également été rapportée chez des patients atteints d’ ostéoporose traités par bisphosphonates per os.
Un examen dentaire ainsi que des soins dentaires préventifs appropriés doivent être envisagés avant l’ instauration d’ un traitement par bisphosphonates chez les patients présentant des facteurs de risque associés (par exemple: cancer, chimiothérapie, radiothérapie, corticothérapie, mauvaise hygiène buccale).
Au cours du traitement, ces patients doivent éviter si possible toute intervention dentaire invasive.
Chez les patients qui développent une ostéonécrose de la mâchoire au cours d'un traitement par bisphosphonates, une chirurgie dentaire peut aggraver cette atteinte.
Chez les patients nécessitant une intervention dentaire, aucune donnée ne permet de suggérer que l’ arrêt du traitement par bisphosphonates réduit le risque d’ ostéonécrose de la mâchoire.
L’ appréciation de l’ état clinique par le médecin traitant doit orienter la prise en charge de chaque patient, en se basant sur l'évaluation individuelle du rapport bénéfice/ risque.
Intolérance au galactose Les patients présentant des troubles héréditaires rares d'intolérance au galactose, de déficit en lactase ou de malabsorption du glucose et du galactose ne doivent pas prendre ce médicament, en raison de la présence de lactose.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
La biodisponibilité orale de l’ acide ibandronique est généralement réduite en présence d’ aliments.
En particulier, les produits contenant du calcium et d’ autres cations polyvalents (comme l’ aluminium, le magnésium, le fer), y compris le lait, sont susceptibles d’ interférer avec l’ absorption de Bonviva, comme cela a été observé dans les études chez l’ animal.
Par conséquent, les patientes doivent être à jeun depuis au moins 6 heures lorsqu’ elles prennent Bonviva et elles doivent rester à jeun pendant l'heure suivant la prise de Bonviva (voir rubrique 4.2).
Par conséquent, les patientes doivent s’ abstenir de prendre d’ autres médicaments par voie orale pendant au moins 6 heures avant et pendant 1 heure après la prise de Bonviva.
Les interactions métaboliques sont jugées improbables dans la mesure où l’ acide ibandronique n’ inhibe pas les principales isoenzymes hépatiques humaines du cytochrome P450 et où il ne s’ est pas révélé non plus inducteur du système du cytochrome P450 hépatique chez le rat.
En outre, la liaison aux protéines plasmatiques est d’ environ 85% - 87% (déterminée in vitro aux concentrations thérapeutiques), il existe donc un faible potentiel d’ interactions médicamenteuses par déplacement.
L’ acide ibandronique est éliminé uniquement par excrétion rénale et il ne subit aucune biotransformation.
La voie de sécrétion ne semble pas inclure de systèmes de transport acides ou basiques connus impliqués dans l’ excrétion d’ autres substances actives.
Au cours d’ une étude de deux ans dans l'ostéoporose post-ménopausique (BM 16549), la fréquence des troubles digestifs hauts chez les patientes prenant simultanément de l’ aspirine ou des AINS, a été
4 similaire chez les patientes traitées par l’ acide ibandronique 2,5 mg une fois par jour et Bonviva 150 mg une fois par mois que ce soit après un an ou deux ans de traitement.
Dans l’ étude BM 16549, étude comparant la prise de Bonviva une fois par jour et une fois par mois, sur plus des 1500 patientes incluses, respectivement 14% et 18% des patientes étaient sous antihistaminiques (H2) ou inhibiteurs de la pompe à protons (IPP) après un an et deux ans de traitement.
Chez ces patientes, la fréquence des troubles digestifs hauts a été similaire chez les patientes traitées par Bonviva 150 mg une fois par mois et chez celles recevant de l’ acide ibandronique 2,5 mg une fois par jour.
Toutefois, comme cette augmentation reste dans les limites de variabilité normale de la biodisponibilité de l’ acide ibandronique, aucune modification de la posologie n’ est jugée nécessaire lorsque Bonviva est administré avec des antagonistes des récepteurs H2 ou d’ autres substances actives qui élèvent le pH gastrique.
Les études des interactions pharmacocinétiques réalisées chez des femmes ménopausées ont démontré l’ absence de toute interaction potentielle avec le tamoxifène ou l’ hormonothérapie substitutive (estrogènes).
Aucune interaction n’ a été observée lors de l’ utilisation concomitante de melphalan et de prednisolone chez des patients atteints de myélome multiple.
4.6 Grossesse et allaitement
Grossesse Il n’ existe pas de données suffisantes sur l’ administration de l’ acide ibandronique chez la femme enceinte.
Les études chez le rat ont révélé une toxicité sur la reproduction (voir rubrique 5.3).
Le risque potentiel chez l’ homme est inconnu.
Bonviva ne doit pas être utilisé pendant la grossesse.
Allaitement Le passage de l’ acide ibandronique dans le lait maternel n’ est pas connu.
Les études menées chez des rates allaitant ont démontré la présence de faibles quantités d’ acide ibandronique dans le lait après administration intraveineuse.
Bonviva ne doit pas être utilisé pendant l’ allaitement.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
4.8 Effets indésirables
La tolérance de l’ acide ibandronique 2,5 mg une fois par jour a été évaluée chez 1251 patientes incluses dans 4 études cliniques contrôlées versus placebo, dont 73% d’ entre elles dans l’ étude pivot de trois ans (MF 4411).
Dans toutes ces études, le profil général de tolérance de l’ acide ibandronique 2,5 mg une fois par jour a été similaire à celui du placebo.
Dans l'étude pivot MF 4411, le pourcentage de patientes ayant présenté un effet indésirable (un événement indésirable dont la relation de causalité au médicament à l’ essai a été considérée comme possible ou probable) a été de 19,8% sous acide ibandronique et de 17,9% sous placebo.
Dans l'étude BM 16549, étude effectuée sur deux ans dans l’ ostéoporose post-ménopausique, la tolérance globale de Bonviva 150 mg une fois par mois a été similaire à celle de l’ acide ibandronique 2,5 mg une fois par jour.
La majorité des effets indésirables a
5 été d’ intensité légère à modérée.
Dans la plupart des cas, ces effets n’ ont pas entraîné l’ arrêt du traitement.
Les tableaux 1 et 2 rapportent les effets indésirables survenus chez plus de 1% des patientes traitées par Bonviva 150 mg une fois par mois ou 2,5 mg une fois par jour au cours de l’ étude BM 16549 ou par l’ acide ibandronique 2,5 mg une fois par jour lors de l’ étude MF 4411.
Ces tableaux présentent les effets indésirables rapportés lors des deux études avec une fréquence supérieure à celle observée pour les patientes sous placebo dans l’ étude MF 4411.
Au sein de chaque groupe de fréquence, les effets indésirables d'un système organe-classe sont présentés par ordre décroissant de gravité.
Les données à un an de l'étude BM 16549 sont présentées dans le tableau 1 et les données cumulées à deux ans de l'étude BM 16549 sont présentées dans le tableau 2.
Tableau 1:
Effets indésirables fréquents (> 1/ 100, ≤ 1/ 10) rapportés dans les études de phase III dans l'ostéoporose post-ménopausique et considérés par l’ investigateur comme possiblement ou probablement liés au traitement - Données à un an de l'étude BM 16549 et données à trois ans de l'étude MF 4411 contrôlée versus placebo sur les fractures.
Données à 1 an 16549
Données à 3 ans de l'étude MF 4411
Système organe-classe/ Effet indésirable Système gastro- intestinal
Acide ibandronique 2,5 mg une fois par jour (N=395) (%)
Acide Placebo ibandronique (N=975) 2,5 mg une fois (%) par jour (N=977) (%)
Reflux gastro- oesophagien
1,0
0,4 0,1
Diarrhées Douleurs abdominales Dyspepsie Nausées Flatulences Système nerveux
2,5 3,5 3,3 3,3 0,5
1,8 2,8 5,8 3,5 1,0
1,4 1,0 2,1 2,9 4,3 2,9 1,8 2,3 0,4 0,7
Céphalées Troubles généraux
0,8
1,5
0,8 0,6
Syndrome pseudo- grippal*
3,3
0,3
0,3 0,2
Fatigue Système musculo- squelettique
1,0
0,3
0,3 0,4
Arthralgies Myalgies Affections de la peau
1,0 1,5
0,3 0,3
0,4 0,4 1,8 0,8
Eruption cutanée MedDRA version 6.1
1,0
1,2 0,7
* Des symptômes pseudo-grippaux transitoires ont été rapportés avec Bonviva 150 mg une fois par mois, habituellement lors de la première administration.
Ces symptômes ont généralement été de courte durée, d’ intensité légère à modérée et ont disparu lors de la poursuite du traitement sans nécessiter de mesures particulières.
Le syndrome pseudo-grippal inclut des effets tels que myalgies, arthralgies, fièvre, frissons, fatigue, nausées, perte d’ appétit ou douleurs osseuses.
6 Tableau 2:
Effets indésirables fréquents (> 1/ 100, ≤ 1/ 10) cumulés, rapportés dans les études de phase III dans l'ostéoporose post-ménopausique et considérés par l’ investigateur comme possiblement ou probablement liés au traitement - Données à deux ans de l'étude BM 16549 et données à trois ans de l'étude MF 4411 contrôlée versus placebo sur les fractures.
Données cumulées à 2 ans de l'étude BM 16549
Données à 3 ans de l'étude MF 4411
Système organe-classe/ Effet indésirable Système gastro- intestinal
Bonviva 150 mg Acide une fois par ibandronique mois 2,5 mg une fois (N=396) par jour (%) (N=395) (%)
Acide Placebo ibandronique (N=975) 2,5 mg une fois (%) par jour (N=977) (%)
Gastrite Reflux gastro- oesophagien
1,0 0,3 0,8 1,0
0,7 0,5 0,5 0,1
Oesophagite Diarrhées Douleurs abdominales Dyspepsie Nausées Système nerveux
0 1,0 2,5 2,0 4,0 3,0 4,0 6,3 3,0 3,5
0,5 0,4 1,4 1,0 2,1 2,9 4,0 2,7 1,8 2,3
Céphalées Troubles généraux
0,8 1,5
0,8 0,6
Syndrome pseudo- grippal* Système musculo- squelettique
3,3 0,3
0,3 0,2
Crampe musculaire Douleurs musculo- squelettiques
0,5 1,0 1,0 0,5
0,1 0,4 0 0
1,0 0,5 1,5 0,3 1,0 0
0,4 0,4 1,8 0,8 0 0
Eruption cutanée MedDRA version 7.1
0,8 1,0
1,2 0,7
* Des symptômes pseudo-grippaux transitoires ont été rapportés avec Bonviva 150 mg une fois par mois, habituellement lors de la première administration.
Ces symptômes ont généralement été de courte durée, d’ intensité légère à modérée et ont disparu lors de la poursuite du traitement sans nécessiter de mesures particulières.
Le syndrome pseudo-grippal inclut des effets tels que myalgies, arthralgies, fièvre, frissons, fatigue, nausées, perte d’ appétit ou douleurs osseuses.
Effets indésirables survenant avec une fréquence inférieure ou égale à 1%
La liste suivante présente les effets indésirables survenant plus fréquemment sous acide ibandronique 2,5 mg une fois par jour que sous placebo dans l’ étude MF 4411, et sous Bonviva 150 mg une fois par mois que sous acide ibandronique 2,5 mg une fois par jour dans l’ étude BM 16549.
Au sein de chaque groupe de fréquence, les effets indésirables d'un système organe-classe sont présentés par ordre décroissant de gravité:
7 Peu fréquents (1/ 1 000 - 1/ 100) Affections gastro-intestinales:
gastrite, œ sophagites incluant ulcérations ou sténoses de l’œ sophage, vomissements, dysphagie
Affections du système nerveux:
Affections musculo-squelettiques et systémiques:
sensation vertigineuse lombalgies
Rares (1/ 10 000 - 1/ 1 000) Affections gastro-intestinales:
Affections du système immunitaire:
Affections de la peau et du tissu sous-cutané:
duodénite réactions d’ hypersensibilité angio-œ dème, œ dème de la face, urticaire
L’ étude conduite avec Bonviva une fois par mois a inclus des patientes ayant des antécédents digestifs notamment ulcère gastro-duodénal sans hémorragie ou hospitalisation récentes, ainsi que des patients ayant une dyspepsie ou un reflux contrôlés par un traitement.
Chez ces patientes, il n’ y a pas eu de différence d’ incidence des effets indésirables digestifs hauts entre les deux schémas posologiques, 150 mg une fois par mois et 2,5 mg une fois par jour.
Effets biologiques Lors de l’ étude pivot effectuée sur trois ans avec l’ acide ibandronique 2,5 mg une fois par jour (MF 4411), aucune différence n’ a été observée par rapport au placebo quant aux bilans biologiques pouvant évoquer une insuffisance hépatique ou rénale, un trouble hématologique, une hypocalcémie ou une hypophosphorémie.
De même, aucune différence n’ a été observée entre les groupes lors de l’ étude BM 16549 à un an et à deux ans.
Expérience depuis la commercialisation Une ostéonécrose de la mâchoire a été rapportée chez des patients traités par bisphosphonates.
La majorité des cas rapportés concernait des patients atteints de cancer, néanmoins certains de ces cas ont été également rapportés chez des patients traités pour ostéoporose.
L’ ostéonécrose de la mâchoire est généralement associée à une extraction dentaire et/ ou à une infection locale (y compris une ostéomyélite).
Sont considérés également comme facteurs de risque un diagnostic de cancer, une chimiothérapie, une radiothérapie, une corticothérapie et une mauvaise hygiène buccale (voir rubrique 4.4).
4.9 Surdosage
On ne dispose pas d’ informations spécifiques sur la conduite à tenir en cas de surdosage par Bonviva.
Toutefois, d’ après les connaissances acquises sur cette classe médicamenteuse, un surdosage par voie orale peut conduire à des effets indésirables au niveau de la partie haute du tube digestif (tels que: embarras gastrique, dyspepsie, œ sophagite, gastrite ou ulcère) ou à une hypocalcémie.
Du lait ou des antiacides doivent être administrés pour chélater Bonviva et les effets indésirables doivent faire l’ objet d’ un traitement symptomatique.
En raison du risque d’ irritation œ sophagienne, il faut éviter d’ induire des vomissements et la patiente doit rester assise ou debout.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Bisphosphonates, Code ATC:
M05B A06
Mécanisme d’ action L’ acide ibandronique est un bisphosphonate très puissant appartenant à la classe des amino- bisphosphonates, qui agissent sélectivement sur le tissu osseux et inhibent spécifiquement l’ activité des ostéoclastes sans affecter directement la formation osseuse.
Il n’ interfère pas avec le recrutement des ostéoclastes.
8 une diminution de l’ incidence des fractures en diminuant chez la femme ménopausée le remodelage osseux excessif jusqu'aux valeurs observées avant la ménopause.
Effets pharmacodynamiques L’ action pharmacodynamique de l’ acide ibandronique consiste à inhiber la résorption osseuse.
In vivo, l’ acide ibandronique prévient la destruction osseuse provoquée expérimentalement par l’ arrêt de la fonction gonadique, les rétinoïdes, les tumeurs ou les extraits de tumeurs.
Chez de jeunes rats (en croissance rapide), la résorption osseuse endogène est également inhibée, ce qui conduit à une masse osseuse normale augmentée par comparaison aux animaux non traités.
Les modèles animaux confirment que l’ acide ibandronique est un inhibiteur très puissant de l’ activité ostéoclastique.
Chez des rats en phase de croissance, il n’ est pas apparu d’ altération de la minéralisation même à des doses supérieures à 5000 fois la dose nécessaire au traitement de l’ ostéoporose.
L’ administration à long terme, aussi bien quotidienne qu’ intermittente (intervalles prolongés sans administration) chez le rat, le chien et le singe s’ est accompagnée de la formation d’ un nouveau tissu osseux de qualité normale et de résistance mécanique identique ou augmentée même à des doses toxiques.
Chez l’ Homme, l’ efficacité d’ un traitement quotidien et intermittent (périodes de 9-10 semaines sans administration) par l’ acide ibandronique a été confirmée dans un essai clinique (MF 4411), au cours duquel l’ acide ibandronique a démontré son efficacité anti-fracturaire.
Dans des modèles animaux, l’ acide ibandronique a induit des modifications biochimiques indiquant une inhibition dose-dépendante de la résorption osseuse, incluant une diminution des marqueurs biochimiques urinaires de la dégradation du collagène osseux (tels que la désoxypyridinoline et les N- télopeptides du collagène de type I (NTX)).
28%), l’ inhibition maximale médiane (69%) étant atteinte 6 jours plus tard.
Après les 3ème et 4ème administrations, l’ inhibition maximale médiane du 6ème jour après la prise a été de 74%, l’ inhibition médiane diminuant à 56% 28 jours après la 4ème administration.
L'interruption du traitement a été associée à l’ arrêt de l’ inhibition des marqueurs biochimiques de la résorption osseuse.
Efficacité clinique Afin d’ identifier les femmes ayant un risque augmenté de fractures ostéoporotiques, les facteurs de risque indépendants tels que, par exemple, une DMO basse, l’ âge, des antécédents personnels de fractures, des antécédents familiaux de fractures, un remodelage osseux important et un indice de masse corporel faible, doivent être pris en considération.
Bonviva 150 mg une fois par mois
Densité minérale osseuse (DMO) Au cours d’ une étude multicentrique, en double insu, effectuée sur deux ans dans l'ostéoporose post- ménopausique (T-score < - 2,5 DS à l'inclusion) (BM 16549), Bonviva 150 mg une fois par mois s’ est montré au moins aussi efficace sur l'augmentation de la DMO que l’ acide ibandronique 2,5 mg une fois par jour.
Ceci a été démontré par l'analyse principale d'efficacité à un an et confirmé par l'analyse à deux ans (tableau 3).
9 Tableau 3:
Augmentation moyenne par rapport à la valeur initiale de la DMO à un an (analyse principale) et à deux ans (population per-protocole) dans l'étude BM 16549.
Données à 2 ans Données à 1 an
Augmentation moyenne de la DMO par rapport à la valeur initiale (%) [IC à 95%]
Acide ibandronique 2,5 mg une fois par jour (N=318)
Bonviva 150 mg une fois par mois (N=320)
Acide ibandronique 2,5 mg une fois par jour (N=294)
Bonviva 150 mg une fois par mois (N=291)
lombaire [L2-L4]
3,9 [3,4; 4,3]
4,9 [4,4; 5,3]
5,0 [4,4; 5,5]
6,6 [6,0; 7,1]
hanche totale
2,0 [1,7; 2,3]
3,1 [2,8; 3,4]
2,5 [2,1; 2,9]
4,2 [3,8; 4,5]
col du fémur
1,7 [1,3; 2,1]
2,2 [1,9; 2,6]
1,9 [1,4; 2,4]
3,1 [2,7; 3,6]
trochanter
3,2 [2,8; 3,7]
4,6 [4,2; 5,1]
4,0 [3,5; 4,5]
6,2 [5,7; 6,7]
De plus, dans une analyse prévue de façon prospective, l'augmentation de la DMO lombaire sous Bonviva 150 mg une fois par mois a été significativement supérieure à celle observée sous acide ibandronique 2,5 mg une fois par jour à un an (p=0,002) et à deux ans (p < 0,001).
A un an (analyse principale), la DMO lombaire a été supérieure ou égale à sa valeur à l'inclusion (définition des patients répondeurs) chez 91,3% des patientes sous Bonviva 150 mg une fois par mois versus 84% des patientes sous acide ibandronique 2,5 mg une fois par jour (p=0,005).
A deux ans, 93,5% des patientes ont été définies comme répondeurs sous Bonviva 150 mg une fois par mois versus 86,4% sous acide ibandronique 2,5 mg une fois par jour (p=0,004).
A un an, la DMO de la hanche totale a été supérieure ou égale à sa valeur à l'inclusion chez 90,0% des patientes sous Bonviva 150 mg une fois par mois versus 76,7% des patientes sous acide ibandronique 2,5 mg une fois par jour (p < 0,001).
A deux ans, 93,4% des patientes ont été définies comme répondeurs sous Bonviva 150 mg une fois par mois versus 78,4% sous acide ibandronique 2,5 mg une fois par jour (p < 0,001).
En utilisant un critère plus strict, combinant la DMO lombaire et la DMO hanche totale, 83,9% et 65,7% des patientes respectivement sous Bonviva 150 mg une fois par mois et sous acide ibandronique 2,5 mg une fois par jour ont été définies comme répondeurs à un an (p < 0,001).
A deux ans, 87,1% et 70,5% des patientes respectivement sous Bonviva 150 mg une fois par mois et sous acide ibandronique 2,5 mg une fois par jour ont été définies comme répondeurs (p < 0,001).
Marqueurs biochimiques du remodelage osseux Une réduction cliniquement pertinente des taux sériques de CTX a été observée à tous les temps de mesure (3, 6, 12 et 24 mois).
A un an (analyse principale), la variation médiane de CTX par rapport à l'inclusion a été respectivement de - 76% et - 67% dans les groupes 150 mg une fois par mois et 2,5 mg une fois par jour.
A deux ans, la variation médiane a été de – 68% et – 62% respectivement dans les groupes 150 mg une fois par mois et 2,5 mg une fois par jour.
A un an, 83,5% des patientes sous Bonviva 150 mg une fois par mois ont été définies comme répondeurs versus 73,9% des patientes sous acide ibandronique 2,5 mg une fois par jour (p = 0,006).
A deux ans, 78,7% et 65,6% des patientes ont été répondeurs respectivement dans les groupes 150 mg une fois par mois et 2,5 mg une fois par jour (p=0,002).
10 Compte tenu des résultats de l’ étude BM 16549, Bonviva 150 mg une fois par mois peut être considéré comme étant au moins aussi efficace que l’ acide ibandronique 2,5 mg une fois par jour pour réduire le risque de fractures.
Acide ibandronique 2,5 mg une fois par jour
Une diminution statistiquement significative et cliniquement pertinente de l’ incidence des nouvelles fractures vertébrales radiographiques morphométriques et fractures vertébrales cliniques a été démontrée au cours de l'étude anti-fracturaire, initiale, randomisée, en double insu, contrôlée versus placebo, d’ une durée de 3 ans (MF 4411, tableau 4).
2,5 mg une fois par jour et à titre exploratoire le schéma 20 mg intermittent.
L’ acide ibandronique a été administré 60 minutes avant l’ absorption des premiers aliments ou boissons de la journée (période de jeûne après la prise).
L’ étude a inclus des femmes âgées de 55 à 80 ans, ménopausées depuis au moins 5 ans, qui avaient une DMO au rachis lombaire de 2 à 5 écarts-types au-dessous de la valeur moyenne d’ une population non ménopausée (T- score) au niveau d’ au moins une vertèbre [L1-L4] et qui avaient un antécédent d'une à quatre fractures vertébrales.
Toutes les patientes ont reçu 500 mg de calcium et 400 UI de vitamine D par jour.
L’ efficacité a été évaluée chez 2928 patientes.
L’ acide ibandronique, à la posologie de 2,5 mg par jour, a permis d’ obtenir une réduction statistiquement significative et cliniquement pertinente de l’ incidence de nouvelles fractures vertébrales.
A cette posologie, la survenue de nouvelles fractures vertébrales radiologiques a été réduite de 62% (p = 0,0001) à la fin de la 3ème année de l’ étude.
Le risque relatif a été réduit de 61% après 2 ans de traitement (p=0,0006).
Une différence statistiquement significative n’ a pas été établie après 1 an de traitement (p=0,056).
L’ effet anti-fracture a été constant sur toute la durée de l’ étude, sans indication de diminution de l’ effet thérapeutique avec le temps.
L’ incidence des fractures vertébrales cliniques a été également significativement réduite de 49% (p=0,011).
Le puissant effet sur les fractures vertébrales a été confirmé par une diminution statistiquement significative de la réduction de la taille, par comparaison au placebo (p < 0,0001).
Tableau 4:
Résultats de l’ étude MF 4411 sur les fractures à 3 ans (%, IC à 95%)
Placebo (N = 974)
Acide ibandronique 2,5 mg une fois par jour (N = 977)
Réduction du risque relatif de nouvelles fractures vertébrales morphométriques
62% [40,9; 75,1]
Incidence de nouvelles fractures vertébrales morphométriques
9,56% [7,5; 11,7]
4,68% [3,2; 6,2]
Réduction du risque relatif de fracture vertébrale clinique
49% [14,03; 69,49]
Incidence de fracture vertébrale clinique
5,33% [3,73; 6,92]
2,75% [1,61; 3,89]
DMO lombaire – évolution moyenne entre le début de l’ étude et la 3ème année
1,26% [0,8; 1,7]
6,54% [6,1; 7,0]
DMO hanche totale – évolution moyenne entre le début de l’ étude et la 3ème année
-0,69% [-1,0; -0,4]
3,36% [3,0; 3,7]
L’ efficacité de l’ acide ibandronique a été en outre évaluée dans l’ analyse d’ un sous-groupe de patientes qui présentaient comme valeur initiale de la DMO lombaire un T-score inférieur à - 2,5.
La réduction du risque de fracture vertébrale était cohérente avec celle observée dans la population totale.
11 Tableau 5:
Résultats de l’ étude MF 4411 sur les fractures à 3 ans (%, IC à 95%) chez les patientes qui présentaient comme valeur initiale de la DMO lombaire un T-score inférieur à – 2,5
Placebo (N=587)
Acide ibandronique 2,5 mg une fois par jour (N=575)
Réduction du risque relatif de nouvelles fractures vertébrales morphométriques
59% [34,5; 74,3]
Incidence de nouvelles fractures vertébrales morphométriques
12,54% [9,53; 15,55]
5,36% [3,31; 7,41]
Réduction du risque relatif de fracture vertébrale clinique
50% [9,49; 71,91]
Incidence de fracture vertébrale clinique
6,97% [4,67; 9,27]
3,57% [1,89; 5,24]
DMO lombaire – évolution moyenne entre le début de l’ étude et la 3ème année
7,01% [6,5; 7,6]
DMO hanche totale – évolution moyenne entre le début de l’ étude et la 3ème année
3,59% [3,1; 4,1]
Dans la population totale de l’ étude MF4411, il n’ a pas été observé de réduction pour les fractures non vertébrales, cependant la forme quotidienne d’ ibandronate s’ est avérée efficace dans une sous- population à haut risque (T-score < -3 pour la DMO au col fémoral), où il a été observé une réduction de 69% du risque de fracture non vertébrale.
Le traitement quotidien à la dose de 2,5 mg a conduit à des augmentations progressives de la DMO vertébrale et non vertébrale.
L’ augmentation sur trois ans de la DMO lombaire a été de 5,3% par comparaison au placebo et de 6,5% par comparaison à la valeur initiale.
Au niveau de la hanche, les augmentations par comparaison à la valeur initiale ont été de 2,8% pour le col du fémur, 3,4% pour la hanche totale et 5,5% pour le trochanter.
Comme attendu, il a été observé un retour aux valeurs pré-ménopausiques des marqueurs biochimiques du remodelage osseux (tels que CTX urinaire et ostéocalcine sérique), la réduction maximale étant atteinte en l’ espace de 3 à 6 mois.
Une réduction cliniquement significative de 50% des marqueurs biochimiques de la résorption osseuse a été observée dès le premier mois du traitement par l’ acide ibandronique 2,5 mg.
Après l’ arrêt du traitement, il se produit un retour aux valeurs élevées, observées avant traitement, liées à la résorption osseuse importante qui accompagne l’ ostéoporose post-ménopausique.
L’ analyse histologique des biopsies osseuses réalisées après deux et trois ans de traitement chez des femmes ménopausées a montré un os de qualité normale sans défaut de minéralisation.
5.2 Propriétés pharmacocinétiques
Les principaux effets pharmacologiques de l’ acide ibandronique sur l’ os ne sont pas directement liés aux concentrations plasmatiques observées, comme l’ ont démontré diverses études réalisées chez l’ animal et chez l’ homme.
Absorption L’ absorption de l’ acide ibandronique au niveau de la partie haute du tube digestif est rapide après administration orale et les concentrations plasmatiques augmentent de façon proportionnelle à la dose jusqu’ à une prise orale de 50 mg; au-delà de cette dose, les concentrations augmentent de façon plus importante que dose-dépendante.
Les concentrations plasmatiques maximales observées ont été atteintes en 0,5 à 2 heures (médiane 1 heure) chez le sujet à jeun et la biodisponibilité absolue a été d’ environ 0,6%.
12 boissons (autres que l’ eau plate).
La biodisponibilité est réduite d’ environ 90% quand l’ acide ibandronique est administré avec un petit déjeuner standard, par comparaison à la biodisponibilité observée chez les sujets à jeun.
La biodisponibilité n’ est pas significativement réduite si l’ acide ibandronique est pris 60 minutes avant la première absorption d’ aliments de la journée.
La biodisponibilité et les gains en termes de DMO sont réduits lorsque des aliments ou des boissons sont pris moins de 60 minutes après l’ absorption orale de l’ acide ibandronique.
Distribution Après exposition systémique initiale, l’ acide ibandronique se lie rapidement à l’ os ou est excrété dans les urines.
Chez l’ homme, le volume de distribution terminal apparent est d’ au moins 90 litres et la fraction de dose atteignant l’ os est estimée à 40-50% de la dose circulante.
La liaison aux protéines plasmatiques est d’ environ 85% - 87 %(déterminée in vitro aux concentrations thérapeutiques), il existe donc un faible potentiel d’ interactions médicamenteuses par déplacement.
Métabolisme Aucun métabolisme de l’ acide ibandronique n’ a été mis en évidence, ni chez l’ animal ni chez l’ homme.
Élimination La fraction absorbée de l’ acide ibandronique est éliminée de la circulation par absorption osseuse (estimée à 40-50% chez les femmes ménopausées), le reste étant éliminé sous forme inchangée par le rein.
La fraction non absorbée de l’ acide ibandronique est éliminée sous forme inchangée dans les fèces.
L’ intervalle des demi-vies apparentes observées est large mais la demi-vie terminale apparente est généralement comprise entre 10 et 72 heures.
Les valeurs calculées dépendant largement de la durée de l’ étude, de la dose administrée et de la sensibilité de la méthode de dosage, la demi-vie terminale réelle est vraisemblablement beaucoup plus longue, comme pour les autres bisphosphonates.
Les concentrations plasmatiques précoces baissent rapidement pour atteindre 10% des concentrations maximales en l’ espace respectivement de 3 et 8 heures après administration intraveineuse et orale.
La clairance totale de l’ acide ibandronique est faible, avec des valeurs moyennes comprises entre 84 et 160 ml/ min.
La clairance rénale (environ 60 ml/ min chez des femmes ménopausées en bonne santé) représente 50 à 60% de la clairance totale et est liée à la clairance de la créatinine.
La différence entre la clairance totale apparente et la clairance rénale est censée refléter l’ absorption osseuse.
Pharmacocinétique dans des situations cliniques particulières
Sexe La biodisponibilité et la pharmacocinétique de l’ acide ibandronique sont similaires chez l’ homme et chez la femme.
Race Aucune différence inter-ethnique cliniquement pertinente n’ a été mise en évidence entre les Asiatiques et les Caucasiens en ce qui concerne la pharmacocinétique de l’ acide ibandronique.
Peu de données sont disponibles sur les patients d’ origine africaine.
Insuffisants rénaux La clairance rénale de l’ acide ibandronique chez des patients présentant divers degrés d’ insuffisance rénale est corrélée de façon linéaire à la clairance de la créatinine.
Comme observé lors de l’ étude BM 16549 au cours de laquelle la majorité des patientes était atteinte d’ insuffisance rénale légère à modérée, aucune adaptation de la posologie n’ est nécessaire chez les patients présentant une insuffisance rénale légère ou modérée (clairance de la créatinine supérieure ou égale à 30 ml/ min).
Chez des insuffisants rénaux sévères (clairance de la créatinine inférieure à 30 ml/ min) ayant reçu quotidiennement 10 mg d’ acide ibandronique per os pendant 21 jours, les concentrations plasmatiques ont été 2 à 3 fois plus élevées que chez des sujets à fonction rénale normale et la clairance totale de l’ acide ibandronique a été de 44 ml/ min.
Après administration intraveineuse de 0,5 mg, les valeurs de
13 la clairance totale, de la clairance rénale et de la clairance non rénale ont été respectivement réduites de 67%, 77% et 50% chez les insuffisants rénaux sévères, mais cette augmentation de l’ exposition ne s’ est pas accompagnée d’ une réduction de la tolérance.
En raison d'une expérience clinique limitée, l’ administration de Bonviva n’ est pas recommandée en cas d’ insuffisance rénale sévère (voir rubrique 4.2 posologie et mode d’ administration et rubrique 4.4 Mises en garde spéciales et précautions particulières d’ emploi).
La pharmacocinétique de l’ acide ibandronique n’ a pas été évaluée chez des patients présentant une insuffisance rénale à un stade terminal traitée par d’ autres moyens que l’ hémodialyse.
La pharmacocinétique de l’ acide ibandronique chez ces patients étant inconnue, celui- ci ne doit pas être utilisé chez ces patients.
Insuffisants hépatiques On ne dispose pas de données pharmacocinétiques concernant l’ acide ibandronique chez l’ insuffisant hépatique.
Le foie ne joue aucun rôle significatif dans la clairance de l’ acide ibandronique, qui n’ est pas métabolisé mais éliminé par excrétion rénale et absorption osseuse.
Par conséquent, aucune adaptation de la posologie n’ est nécessaire chez l’ insuffisant hépatique.
Personnes âgées Dans une analyse multifactorielle, l’ âge n’ est apparu comme un facteur indépendant pour aucun des paramètres pharmacocinétiques étudiés.
Comme la fonction rénale diminue avec l’ âge, il s’ agit du seul facteur à prendre en considération (voir le paragraphe sur l'insuffisance rénale).
Pédiatrie Il n’ existe pas de données sur l’ utilisation de Bonviva chez ces patients.
5.3 Données de sécurité précliniques
Des effets toxiques, par exemple des signes d’ atteinte rénale, n’ ont été observés chez le chien qu’ à des expositions jugées suffisamment supérieures à l’ exposition maximale chez l’ homme et ils ont peu de signification clinique.
Potentiel mutagène et carcinogène:
Aucune indication d’ un potentiel carcinogène n’ a été observée.
Les tests de génotoxicité n’ ont mis en évidence aucun effet génotoxique pour l’ acide ibandronique.
Toxicité de la reproduction:
Il n’ a été mis en évidence ni effet toxique fœ tal direct ni effet tératogène de l’ acide ibandronique chez le rat et le lapin traités par voie orale.
Chez le rat, il n’ existait pas d’ effets indésirables sur le développement de la génération F1 à un niveau d’ exposition correspondant à au moins 35 fois l’ exposition chez l’ homme.
Les effets indésirables de l’ acide ibandronique dans les études de reproduction chez le rat ont été ceux observés avec la classe des bisphosphonates.
Ils incluent une réduction du nombre des sites d’ implantation, une interférence avec la mise bas (dystocie) et une augmentation des anomalies viscérales (syndrome de la jonction pyélo-urétérale).
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Noyau du comprimé Lactose monohydraté Povidone Cellulose, microcristalline Crospovidone Acide stéarique Silice, colloïdale anhydre
14 Pelliculage du comprimé Hypromellose Dioxyde de titane E171 Talc Macrogol 6000
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
3 ans
6.4 Précautions particulières de conservation
Pas de précautions particulières de conservation
6.5 Nature et contenu de l’ emballage extérieur
Les comprimés pelliculés de Bonviva 150 mg sont présentés en plaquettes thermoformées (PVC/ PVDC) contenant 1 ou 3 comprimés.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d' élimination
Pas d’ exigences particulières.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Royaume Uni
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 03/ 265/ 003 EU/ 1/ 03/ 265/ 004
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
23.02.2004
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l'Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
15 1.
DENOMINATION DU MEDICAMENT
Bonviva 3 mg solution injectable
Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable.
Solution claire, limpide.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement de l’ ostéoporose post-ménopausique chez la femme à risque augmenté de fracture (voir rubrique 5.1).
Une réduction du risque de fractures vertébrales a été démontrée, l’ efficacité sur les fractures du col du fémur n’ a pas été établie.
4.2 Posologie et mode d’ administration
Posologie:
La posologie recommandée d’ acide ibandronique est de 3 mg, administrée par une injection intraveineuse en 15 à 30 secondes, tous les 3 mois.
Les patientes doivent être supplémentées en calcium et en vitamine D (voir rubrique 4.4 et rubrique 4.5).
En cas d’ oubli, l’ injection doit être pratiquée dès que possible.
Les injections suivantes devront ensuite être planifiées tous les 3 mois à compter de la date de la dernière injection.
Populations particulières Insuffisants rénaux Aucune adaptation de la posologie n’ est nécessaire chez les patientes présentant une insuffisance rénale légère ou modérée, caractérisée par une créatinine sérique inférieure ou égale à 200 µmol/ l (2,3 mg/ dl) ou par une clairance de la créatinine (mesurée ou estimée) supérieure ou égale à 30 ml/ min.
En raison de données limitées chez ces patientes lors des études cliniques, l’ utilisation de Bonviva IV n’ est pas recommandée chez les patientes présentant une créatinine sérique supérieure à 200 µmol/ l (2,3 mg/ dl) ou une clairance de la créatinine (mesurée ou estimée) inférieure à 30 ml/ min (voir rubrique 4.4 et rubrique 5.2).
Insuffisants hépatiques Aucune adaptation de la posologie n’ est nécessaire (voir rubrique 5.2).
Personnes âgées Aucune adaptation de la posologie n’ est nécessaire (voir rubrique 5.2).
16 Pédiatrie Il n'y a pas d'utilisation spécifique de Bonviva chez l'enfant, et Bonviva n’ a pas été étudié en pédiatrie.
Voie intraveineuse.
Respecter strictement l'administration par voie intraveineuse (voir rubrique 4.4).
4.3 Contre-indications
- Hypocalcémie (voir rubrique 4.4)
- Hypersensibilité à l’ acide ibandronique ou à l’ un des excipients.
Administration inadéquate Un respect strict de l’ utilisation de la voie intraveineuse est nécessaire.
Toutes les précautions doivent être prises afin de ne pas administrer Bonviva IV par voie intra-artérielle ou périveineuse, car cela pourrait entraîner une lésion tissulaire.
Hypocalcémie Comme les autres bisphosphonates intraveineux, Bonviva IV peut entraîner une diminution transitoire de la calcémie.
L'hypocalcémie préexistante doit être corrigée avant de débuter le traitement par Bonviva IV.
Les autres troubles du métabolisme phosphocalcique doivent aussi être efficacement traités avant de débuter le traitement par Bonviva IV.
Insuffisance rénale Les patientes prenant des traitements concomitants ou présentant des maladies associées, susceptibles d’ avoir des effets rénaux, doivent être régulièrement surveillées pendant le traitement.
En raison d’ une expérience clinique limitée, l’ utilisation de Bonviva IV n’ est pas recommandée chez les patientes ayant une créatinine sérique supérieure à 200 µmol/ l (2,3 mg/ dl) ou une clairance de la créatinine inférieure à 30 ml/ min (voir rubrique 4.2 et rubrique 5.2).
Ostéonécrose de la mâchoire Une ostéonécrose de la mâchoire, généralement associée à une extraction dentaire et/ ou à une infection locale (y compris une ostéomyélite) a été rapportée chez des patients atteints de cancer et recevant des traitements médicamenteux comprenant des bisphosphonates administrés principalement par voie intraveineuse.
La plupart de ces patients avaient également reçu une chimiothérapie et des corticoïdes.
Une ostéonécrose de la mâchoire a également été rapportée chez des patients atteints d’ ostéoporose traités par bisphosphonates per os.
Un examen dentaire ainsi que des soins dentaires préventifs appropriés doivent être envisagés avant l’ instauration d’ un traitement par bisphosphonates chez les patients présentant des facteurs de risque associés (par exemple: cancer, chimiothérapie, radiothérapie, corticothérapie, mauvaise hygiène buccale).
Au cours du traitement, ces patients doivent éviter si possible toute intervention dentaire invasive.
Chez les patients qui développent une ostéonécrose de la mâchoire au cours d'un traitement par bisphosphonates, une chirurgie dentaire peut aggraver cette atteinte.
Chez les patients nécessitant une intervention dentaire, aucune donnée ne permet de suggérer que l’ arrêt du traitement par bisphosphonates réduit le risque d’ ostéonécrose de la mâchoire.
L’ appréciation de l’ état clinique par le
17 médecin traitant doit orienter la prise en charge de chaque patient, en se basant sur l'évaluation individuelle du rapport bénéfice/ risque.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Les interactions métaboliques sont jugées improbables dans la mesure où l’ acide ibandronique n’ inhibe pas les principales isoenzymes hépatiques humaines du cytochrome P450 et où il ne s’ est pas révélé non plus inducteur du système du cytochrome P450 hépatique chez le rat.
En outre, la liaison aux protéines plasmatiques est d’ environ 85% - 87% (déterminée in vitro aux concentrations thérapeutiques), il existe donc un faible potentiel d’ interactions médicamenteuses par déplacement.
L’ acide ibandronique est éliminé uniquement par excrétion rénale et il ne subit aucune biotransformation.
La voie de sécrétion ne semble pas inclure de systèmes de transport acides ou basiques connus pour être impliqués dans l’ excrétion d’ autres substances actives.
Les études d’ interactions pharmacocinétiques réalisées chez des femmes ménopausées ont démontré l’ absence de toute interaction potentielle avec le tamoxifène ou l’ hormonothérapie substitutive (estrogènes).
Aucune interaction n’ a été observée lors de l’ utilisation concomitante de melphalan et de prednisolone chez des patients atteints de myélome multiple.
4.6 Grossesse et allaitement
Grossesse Il n’ existe pas de données suffisantes sur l’ administration de l’ acide ibandronique chez la femme enceinte.
Les études chez le rat ont révélé une toxicité sur la reproduction (voir rubrique 5.3).
Le risque potentiel chez l’ homme est inconnu.
Bonviva ne doit pas être utilisé pendant la grossesse.
Allaitement Le passage de l’ acide ibandronique dans le lait maternel n’ est pas connu.
Les études menées chez des rates allaitant ont démontré la présence de faibles quantités d’ acide ibandronique dans le lait après administration intraveineuse.
Bonviva ne doit pas être utilisé pendant l’ allaitement.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
4.8 Effets indésirables
La tolérance d’ un traitement oral par l’ acide ibandronique 2,5 mg une fois par jour a été évaluée chez 1251 patientes incluses dans 4 études cliniques contrôlées versus placebo, dont 73% d’ entre elles dans l’ étude pivot de trois ans (MF 4411).
Dans ces études, le profil général de tolérance de l’ acide ibandronique 2,5 mg une fois par jour a été similaire à celui du placebo.
Dans l’ étude pivot MF 4411, le pourcentage de patientes ayant présenté un effet indésirable (un événement indésirable dont la relation de causalité au médicament à l’ essai a été considérée comme possible ou probable) a été de 19,8% sous acide ibandronique et de 17,9% sous placebo.
Dans l'étude pivot BM 16550, effectuée sur deux ans dans l’ ostéoporose post-ménopausique, la tolérance globale de Bonviva IV 3 mg tous les 3 mois a été similaire à celle de l’ acide ibandronique oral 2,5 mg une fois par jour.
Le pourcentage de patientes ayant présenté un effet indésirable a été respectivement à un an et deux ans de 26,0% et 28,6% sous Bonviva IV 3 mg tous les 3 mois et de 20,4% et 22,6% sous acide ibandronique oral 2,5 mg une fois par jour.
La majorité des effets indésirables a été d’ intensité légère à modérée.
Dans la plupart des cas, ces effets n’ ont pas entraîné l’ arrêt du traitement.
18 Les tableaux 1 et 2 rapportent, respectivement après un an et deux ans de traitement, les effets indésirables survenus chez plus de 1% des patientes traitées par Bonviva IV 3 mg tous les 3 mois ou l’ acide ibandronique oral 2,5 mg une fois par jour plus le placebo de la forme injectable au cours de l’ étude pivot de phase III BM 16550.
Les effets indésirables rapportés chez les patientes traitées par Bonviva IV 3 mg tous les 3 mois avec une fréquence inférieure ou égale à celle observée chez les patientes traitées par l’ acide ibandronique oral 2,5 mg ne sont pas inclus.
Les tableaux 1 et 2 présentent également les effets indésirables rapportés chez les patientes traitées pendant 3 ans par l’ acide ibandronique oral 2,5 mg une fois par jour dans l’ étude anti-fracturaire (MF 4411).
Pour ces deux études, les effets indésirables listés sont ceux survenus dans les groupes acide ibandronique avec une fréquence supérieure à celle observée pour les patientes sous placebo dans l’ étude MF 4411.
Au sein de chaque groupe de fréquence, les effets indésirables d'un système organe-classe sont présentés par ordre décroissant de gravité.
Tableau 1:
Effets indésirables fréquents (> 1/ 100, ≤ 1/ 10) rapportés dans les études de phase III dans l'ostéoporose post-ménopausique et considérés par l’ investigateur comme possiblement ou probablement liés au traitement - Données à un an de l'étude BM 16550 et données à trois ans de l'étude MF 4411 contrôlée versus placebo sur les fractures.
BM 16550 Placebo
Données à 3 ans de l’ étude MF 4411 Acide Placebo
classe / Effet
3 mg
tous les 3
injectable + acide
ibandronique
(N=975)
indésirable
mois
ibandronique
2,5 mg oral
2,5 mg oral
(%)
quotidien (N=977)
(N=469)
quotidien
(%)
Système gastro- intestinal
(%)
(N=465) (%)
Gastrite
5 (1,1)
4 (0,9)
7
5 (0,5)
Diarrhées
5 (1,1)
2 (0,4)
14 (1,4)
10 (1,0)
Douleurs abdominales Dyspepsie Nausées Constipation Système musculo- squelettique
13 (2,8) 12 (2,6) 8 (1,7) 5 (1,1)
15 (3,2) 18 (3,9) 12 (2,6) 7 (1,5)
21 (2,1) 40 (4,1) 18 (1,8) 3 (0,3)
28 (2,9) 26 (2,7) 22 (2,3) 9 (0,9)
Douleurs musculo- squelettiques
5 (1,1)
2 (0,4)
-
-
Arthralgies
11 (2,3)
4 (0,9)
4 (0,4)
4 (0,4)
Myalgies Troubles généraux
8 (1,7)
4 (0,9)
18 (1,8)
8 (0,8)
Syndrome pseudo- grippal*
22 (4,7)
4 (0,9)
3 (0,3)
2 (0,2)
Fatigue Système nerveux
5 (1,1)
2 (0,4)
3 (0,3)
4 (0,4)
Céphalées Affections de la peau
5 (1,1)
3 (0,6)
8 (0,8)
6 (0,6)
Rash
4 (0,9)
3 (0,6)
12 (1,2)
7 (0,7)
* Des symptômes pseudo-grippaux transitoires ont été rapportés chez les patientes recevant Bonviva IV 3 mg tous les 3 mois, habituellement lors de la première injection.
Le syndrome pseudo-grippal inclut des effets tels que myalgies, arthralgies, fièvre, frissons, fatigue, nausées, perte d’ appétit ou douleurs osseuses.
Ces symptômes ont généralement été de courte durée, d’ intensité légère à modérée et ont disparu lors de la poursuite du traitement sans nécessiter de mesures particulières.
Tableau 2:
Effets indésirables fréquents (> 1/ 100, ≤ 1/ 10) rapportés dans les études de phase III dans l'ostéoporose post-ménopausique et considérés par l’ investigateur comme possiblement ou probablement liés au traitement - Données à deux ans de l'étude BM 16550 (données cumulées) et données à trois ans de l'étude MF 4411 contrôlée versus placebo sur les fractures.
Données à 2 ans de l’ étude BM 16550 Bonviva IV Placebo injectable + acide
Données à 3 ans de l’ étude MF 4411 Acide ibandronique Placebo
classe / Effet
3 mg tous ibandronique 2,5 mg oral
2,5 mg oral (N=975)
indésirable
les 3 mois quotidien
quotidien
(N=465) (N=469) (%)
(%) (N=977)
Système gastro- intestinal
(%)
(%)
Gastrite Diarrhées Douleurs abdominales
6 (1,3) 4 (0,9) 5 (1,1) 3 (0,6) 17 (3,6) 21 (4,5)
7 (0,7) 5 (0,5) 14 (1,4) 10 (1,0) 21 (2,1) 28 (2,9)
Dyspepsie Nausées Constipation Système musculo- squelettique
14 (3,0) 19 (4,1) 8 (1,7) 13 (2,8) 5 (1,1) 7 (1,5)
40 (4,1) 26 (2,7) 18 (1,8) 22 (2,3) 3 (0,3) 9 (0,9)
Douleurs musculo- squelettiques
5 (1,1) 2 (0,4)
- -
Arthralgies
13 (2,8) 4 (0,9)
4 (0,4) 4 (0,4)
Myalgies Lombalgies Troubles généraux
8 (1,7) 4 (0,9) 5 (1,1) 1 (0,2)
18 (1,8) 8 (0,8) 3 (0,3) 2 (0,2)
Syndrome pseudo- grippal*
21 (4,5) 4 (0,9)
3 (0,3) 2 (0,2)
Fatigue Système nerveux
5 (1,1) 2 (0,4)
3 (0,3) 4 (0,4)
Céphalées Affections de la peau
6 (1,3) 3 (0,6)
8 (0,8) 6 (0,6)
Rash MedDRA version 8.0
4 (0,9) 4 (0,9)
12 (1,2) 7 (0,7)
* Des symptômes pseudo-grippaux transitoires ont été rapportés chez les patientes recevant Bonviva IV 3 mg tous les 3 mois, habituellement lors de la première injection.
Le syndrome pseudo-grippal inclut des effets tels que myalgies, arthralgies, fièvre, frissons, fatigue, nausées, perte d’ appétit ou douleurs osseuses.
Ces symptômes ont généralement été de courte durée, d’ intensité légère à modérée et ont disparu lors de la poursuite du traitement sans nécessiter de mesures particulières.
20 Effets indésirables survenus à une fréquence inférieure ou égale à 1% dans l’ étude BM 16550:
Au sein de chaque groupe de fréquence, les effets indésirables d'un système organe-classe sont présentés par ordre décroissant de gravité.
Peu fréquents (> 1/ 1 000 et < 1/ 100) Système musculo-squelettique:
Douleurs osseuses Asthénie Réactions au site d’ injection
Affections vasculaires:
Phlébite et thrombophlébite
Rares (> 1/ 10 000 et < 1/ 1 000)
Affections du système immunitaire:
Affections de la peau et du tissu sous-cutané:
Effets biologiques
Réactions d’ hypersensibilité Angio-oedème Oedème de la face Urticaire
Dans l’ étude pivot effectuée sur trois ans avec l’ acide ibandronique oral 2,5 mg une fois par jour (MF 4411), aucune différence n’ a été observée par rapport au placebo quant aux bilans biologiques pouvant évoquer une insuffisance hépatique ou rénale, un trouble hématologique, une hypocalcémie ou une hypophosphorémie.
De même, aucune différence n’ a été observée entre l’ acide ibandronique oral 2,5 mg une fois par jour et Bonviva IV 3 mg tous les 3 mois dans l’ étude pivot BM 16550.
Expérience depuis la commercialisation Une ostéonécrose de la mâchoire a été rapportée chez des patients traités par bisphosphonates.
La majorité des cas rapportés concernait des patients atteints de cancer, néanmoins certains de ces cas ont été également rapportés chez des patients traités pour ostéoporose.
L’ ostéonécrose de la mâchoire est généralement associée à une extraction dentaire et/ ou à une infection locale (y compris une ostéomyélite).
Sont considérés également comme facteurs de risque un diagnostic de cancer, une chimiothérapie, une radiothérapie, une corticothérapie et une mauvaise hygiène buccale (voir rubrique 4.4).
4.9 Surdosage
On ne dispose pas d’ informations spécifiques sur la conduite à tenir en cas de surdosage par Bonviva.
D’ après les connaissances acquises sur cette classe médicamenteuse, un surdosage par voie intraveineuse peut conduire à une hypocalcémie, une hypophosphatémie et une hypomagnésémie.
Des réductions cliniquement significatives des taux de calcium, phosphore et magnésium doivent être corrigées respectivement par une administration intraveineuse de gluconate de calcium, potassium ou phosphate de sodium, et sulfate de magnésium.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Bisphosphonates, Code ATC:
M05B A06
Mécanisme d’ action L’ acide ibandronique est un bisphosphonate très puissant appartenant à la classe des amino- bisphosphonates, qui agissent sélectivement sur le tissu osseux et inhibent spécifiquement l’ activité des ostéoclastes sans affecter directement la formation osseuse.
Il n’ interfère pas avec le recrutement des ostéoclastes.
L’ acide ibandronique conduit progressivement à un gain net de masse osseuse et à une diminution de l’ incidence des fractures en diminuant chez la femme ménopausée le remodelage osseux excessif jusqu'aux valeurs observées avant la ménopause.
21 Effets pharmacodynamiques L’ action pharmacodynamique de l’ acide ibandronique consiste à inhiber la résorption osseuse.
In vivo, l’ acide ibandronique prévient la destruction osseuse provoquée expérimentalement par l’ arrêt de la fonction gonadique, les rétinoïdes, les tumeurs ou les extraits de tumeurs.
Chez de jeunes rats (en croissance rapide), la résorption osseuse endogène est également inhibée, ce qui conduit à une masse osseuse normale augmentée par comparaison aux animaux non traités.
Les modèles animaux confirment que l’ acide ibandronique est un inhibiteur très puissant de l’ activité ostéoclastique.
Chez des rats en phase de croissance, il n’ est pas apparu d’ altération de la minéralisation même à des doses supérieures à 5000 fois la dose nécessaire au traitement de l’ ostéoporose.
L’ administration à long terme, aussi bien quotidienne qu’ intermittente (intervalles prolongés sans administration) chez le rat, le chien et le singe s’ est accompagnée de la formation d’ un nouveau tissu osseux de qualité normale et de résistance mécanique identique ou augmentée même à des doses toxiques.
Chez l’ Homme, l’ efficacité d’ un traitement quotidien et intermittent (périodes de 9-10 semaines sans administration) par l’ acide ibandronique a été confirmée dans un essai clinique (MF 4411), au cours duquel l’ acide ibandronique a démontré son efficacité anti-fracturaire.
Dans des modèles animaux, l’ acide ibandronique a induit des modifications biochimiques indiquant une inhibition dose-dépendante de la résorption osseuse, incluant une diminution des marqueurs biochimiques urinaires de la dégradation du collagène osseux (tels que la désoxypyridinoline et les N- télopeptides du collagène de type I (NTX)).
Chez les femmes ménopausées, les doses orales quotidienne et intermittente ainsi que les doses intraveineuses de l’ acide ibandronique induisent des modifications biochimiques indiquant une inhibition dose-dépendante de la résorption osseuse.
Une injection intraveineuse de Bonviva a réduit les taux sériques des C-télopeptides de la chaîne alpha du collagène de type I (CTX) en 3 à 7 jours après le début du traitement et a réduit les taux d’ ostéocalcine en 3 mois.
Après l’ arrêt du traitement, il se produit un retour aux valeurs élevées, observées avant traitement, liées à la résorption osseuse importante qui accompagne l’ ostéoporose post-ménopausique.
L’ analyse histologique des biopsies osseuses, réalisées après deux et trois ans de traitement par l’ acide ibandronique oral 2,5 mg une fois par jour et par des doses IV intermittentes allant jusqu’ à 1 mg tous les 3 mois chez des femmes ménopausées, a montré un os de qualité normale sans défaut de minéralisation.
Une diminution de la résorption osseuse et un os de qualité normale sans défaut de minéralisation ont également été observés après 2 ans de traitement par Bonviva IV 3 mg.
Efficacité clinique Afin d’ identifier les femmes ayant un risque augmenté de fractures ostéoporotiques, les facteurs de risque indépendants tels que, par exemple, une DMO basse, l’ âge, des antécédents personnels de fractures, des antécédents familiaux de fractures, un remodelage osseux important et un indice de masse corporel faible, doivent être pris en considération.
Bonviva IV 3 mg tous les 3 mois
Densité minérale osseuse (DMO)
Au cours d’ une étude de non infériorité multicentrique, en double insu, randomisée, effectuée sur deux ans chez des femmes ménopausées (1386 femmes âgées de 55 à 80 ans) atteintes d’ ostéoporose (T- score < - 2,5 DS à l'inclusion) (BM 16550), Bonviva IV 3 mg tous les 3 mois s’ est montré au moins aussi efficace que l’ acide ibandronique oral 2,5 mg une fois par jour.
Ceci a été démontré par l'analyse principale d'efficacité à un an et confirmé par l'analyse à deux ans (tableau 3).
22 L’ analyse principale d’ efficacité à un an, confirmée par les données à deux ans de l’ étude BM 16550, a démontré la non infériorité du schéma d’ administration IV 3 mg tous les 3 mois comparé au traitement oral de 2,5 mg une fois par jour, sur l’ augmentation de la DMO lombaire, hanche totale, col du fémur et trochanter (tableau 3).
Tableau 3:
Augmentation moyenne par rapport à la valeur initiale de la DMO à un an (analyse principale) et à deux ans (population per-protocole) dans l'étude BM 16550.
Données à 2 ans Données à 1 an
Augmentation moyenne de
Bonviva IV Acide
Acide Bonviva IV Acide
Bonviva IV
la DMO par rapport à la
ibandronique
3 mg tous les 3 ibandronique
ibandronique 3 mg tous les 3 ibandronique
3 mg tous les 3
valeur initiale (%) [IC à 95%]
2,5
mg une fois par jour
mois 2,5
mg une fois par jour
mois
(N=377)
(N=365)
(N=334)
(N=334)
lombaire [L2-L4]
3,8 [3,4; 4,2]
4,8 [4,5; 5,2]
4,8 [4,3; 5,4]
6,3 [5,7; 6,8]
hanche totale
1,8 [1,5; 2,1]
2,4 [2,0; 2,7]
2,2 [1,8; 2,6]
3,1 [2,6; 3,6]
col du fémur
1,6 [1,2; 2,0]
2,3 [1,9; 2,7]
2,2 [1,8; 2,7]
2,8 [2,3; 3,3]
trochanter
3,0 [2,6; 3,4]
3,8 [3,2; 4,4]
3,5 [3,0; 4,0]
4,9 [4,1; 5,7]
De plus, dans une analyse prévue de façon prospective, l'augmentation de la DMO lombaire sous Bonviva IV 3 mg tous les 3 mois a été significativement supérieure à celle observée sous acide ibandronique oral 2,5 mg une fois par jour à un an (p < 0,001)et à deux ans (p < 0,001).
A un an, la DMO lombaire a augmenté ou s’ est maintenue (définition des patients répondeurs) chez 92,1% des patientes sous Bonviva IV 3 mg tous les 3 mois versus 84,9% des patientes sous acide ibandronique oral 2,5 mg une fois par jour (p= 0,002).
A deux ans, la DMO lombaire a augmenté ou s’ est maintenue chez 92,8% des patientes sous Bonviva IV 3 mg tous les 3 mois versus 84,7% des patientes sous acide ibandronique oral 2,5 mg une fois par jour (p= 0,001).
A un an, la DMO de la hanche totale a augmenté ou s’ est maintenue (définition des patients répondeurs) chez 82,3% des patientes sous Bonviva IV 3 mg tous les 3 mois versus 75,1% des patientes sous acide ibandronique oral 2,5 mg une fois par jour (p= 0,02).
A deux ans, 85,6% des patientes sous Bonviva IV 3 mg tous les 3 mois ont été définies comme répondeurs versus 77,0% des patientes sous acide ibandronique oral 2,5 mg une fois par jour (p= 0,004).
En utilisant un critère combinant la DMO lombaire et la DMO de la hanche totale, 76,2% et 67,2% des patientes respectivement sous Bonviva IV 3 mg tous les 3 mois et sous acide ibandronique oral 2,5 mg une fois par jour ont été définies comme répondeurs à un an (p=0,007).
A deux ans, 80,1% et 68,8% des patientes respectivement sous Bonviva IV 3 mg tous les 3 mois et sous acide ibandronique oral 2,5 mg une fois par jour ont été définies comme répondeurs (p=0,001).
Marqueurs biochimiques du remodelage osseux
Une réduction cliniquement pertinente des taux sériques de CTX a été observée à tous les temps de mesure.
A un an, la variation médiane de CTX par rapport à l'inclusion a été respectivement de – 58,6% et – 62,6% dans les groupes IV 3 mg tous les 3 mois et oral 2,5 mg une fois par jour.
En outre, 64,8% des patientes sous Bonviva IV 3 mg tous les 3 mois ont été définies comme répondeurs (diminution du CTX sérique ≥ 50% par rapport à l'inclusion) versus 64,9% des patientes sous acide ibandronique oral 2,5 mg une fois par jour.
La diminution du CTX sérique s’ est maintenue au cours de la deuxième année, et plus de la moitié des patientes ont été identifiées comme répondeurs dans les deux groupes de traitement.
23 Compte tenu des résultats de l’ étude BM 16550, Bonviva IV 3 mg tous les 3 mois peut être considéré comme étant au moins aussi efficace que l’ acide ibandronique oral 2,5 mg une fois par jour pour réduire le risque de fractures.
Acide ibandronique 2,5 mg une fois par jour
Une diminution statistiquement significative et cliniquement pertinente de l’ incidence des nouvelles fractures vertébrales radiographiques morphométriques et fractures vertébrales cliniques a été démontrée au cours de l’ étude anti-fracturaire, initiale, randomisée, en double insu, contrôlée versus placebo, d’ une durée de 3 ans (MF 4411, tableau 4).
2,5 mg une fois par jour et à titre exploratoire le schéma 20 mg intermittent.
L’ acide ibandronique a été administré 60 minutes avant l’ absorption des premiers aliments ou boissons de la journée (période de jeûne après la prise).
L’ étude a inclus des femmes âgées de 55 à 80 ans, ménopausées depuis au moins 5 ans, qui avaient une DMO au rachis lombaire de 2 à 5 écarts-types au-dessous de la valeur moyenne d’ une population non ménopausée (T- score) au niveau d’ au moins une vertèbre [L1-L4] et qui avaient un antécédent d'une à quatre fractures vertébrales.
Toutes les patientes ont reçu 500 mg de calcium et 400 UI de vitamine D par jour.
L’ efficacité a été évaluée chez 2928 patientes.
L’ acide ibandronique, à la posologie de 2,5 mg par jour, a permis d’ obtenir une réduction statistiquement significative et cliniquement pertinente de l’ incidence de nouvelles fractures vertébrales.
A cette posologie, la survenue de nouvelles fractures vertébrales radiologiques a été réduite de 62% (p = 0,0001) à la fin de la 3ème année de l’ étude.
Le risque relatif a été réduit de 61% après 2 ans de traitement (p=0,0006).
Une différence statistiquement significative n’ a pas été établie après 1 an de traitement (p=0,056).
L’ effet anti-fracture a été constant sur toute la durée de l’ étude, sans indication de diminution de l’ effet thérapeutique avec le temps.
L’ incidence des fractures vertébrales cliniques a été également significativement réduite de 49% à 3 ans (p=0,011).
Le puissant effet sur les fractures vertébrales a été confirmé par une diminution statistiquement significative de la réduction de la taille, par comparaison au placebo (p < 0,0001).
Tableau 4:
Résultats de l’ étude MF 4411 sur les fractures à 3 ans (%, IC à 95%)
Placebo (N = 974)
Réduction du risque relatif de nouvelles fractures vertébrales morphométriques
62% [40,9; 75,1]
Incidence de nouvelles fractures vertébrales morphométriques
9,56% [7,5; 11,7]
4,68% [3,2; 6,2]
Réduction du risque relatif de fracture vertébrale clinique
49% [14,03; 69,49]
Incidence de fracture vertébrale clinique
5,33% [3,73; 6,92]
2,75% [1,61; 3,89]
DMO lombaire – évolution moyenne entre le début de l’ étude et la 3ème année
1,26% [0,8; 1,7]
6,54% [6,1; 7,0]
DMO hanche totale – évolution moyenne entre le début de l’ étude et la 3ème année
-0,69% [-1,0; -0,4]
3,36% [3,0; 3,7]
L’ efficacité de l’ acide ibandronique a été en outre évaluée dans l’ analyse d’ un sous-groupe de patientes qui présentaient comme valeur initiale de la DMO lombaire un T-score inférieure à - 2,5 (tableau 5).
La réduction du risque de fracture vertébrale était cohérente avec celle observée dans la population totale.
24 Tableau 5:
Résultats de l’ étude MF 4411 sur les fractures à 3 ans (%, IC à 95%) chez les patientes qui présentaient comme valeur initiale de la DMO lombaire un T-score inférieur à – 2,5
Placebo (N=587)
Acide ibandronique 2,5 mg une fois par jour (N=575)
Réduction du risque relatif de nouvelles fractures vertébrales morphométriques
59% [34,5; 74,3]
Incidence de nouvelles fractures vertébrales morphométriques
12,54% [9,53; 15,55]
5,36% [3,31; 7,41]
Réduction du risque relatif de fracture vertébrale clinique
50% [9,49; 71,91]
Incidence de fracture vertébrale clinique
3,57% [1,89; 5,24]
DMO lombaire – évolution moyenne entre le début de l’ étude et la 3ème année
1,13% [0,6; 1,7]
7,01% [6,5; 7,6]
DMO hanche totale – évolution moyenne entre le début de l’ étude et la 3ème année
-0,70% [-1,1; -0,2]
3,59% [3,1; 4,1]
Dans la population totale de l’ étude MF4411, il n’ a pas été observé de réduction pour les fractures non vertébrales, cependant la forme quotidienne d’ ibandronate s’ est avérée efficace dans une sous- population à haut risque (T-score < -3 pour la DMO au col fémoral), où il a été observé une réduction de 69% du risque de fracture non vertébrale.
Le traitement oral quotidien de l’ acide ibandronique 2,5 mg a conduit à des augmentations progressives de la DMO vertébrale et non vertébrale.
L’ augmentation sur trois ans de la DMO lombaire a été de 5,3% par comparaison au placebo et de 6,5% par comparaison à la valeur initiale.
Au niveau de la hanche, les augmentations par comparaison à la valeur initiale ont été de 2,8% pour le col du fémur, 3,4% pour la hanche totale et 5,5% pour le trochanter.
Comme attendu, il a été observé un retour aux valeurs pré-ménopausiques des marqueurs biochimiques du remodelage osseux (tels que CTX urinaire et ostéocalcine sérique), la réduction maximale étant atteinte en l’ espace de 3 à 6 mois avec l’ acide ibandronique 2,5 mg une fois par jour.
Une réduction cliniquement significative de 50% des marqueurs biochimiques de la résorption osseuse a été observée dès le premier mois du traitement par l’ acide ibandronique 2,5 mg.
5.2 Propriétés pharmacocinétiques
Les principaux effets pharmacologiques de l’ acide ibandronique sur l’ os ne sont pas directement liés aux concentrations plasmatiques observées, comme l’ ont démontré diverses études réalisées chez l’ animal et chez l’ homme.
Les concentrations plasmatiques de l’ acide ibandronique augmentent de façon dose-dépendante après administration IV de 0,5 mg à 6 mg.
Absorption Non applicable
Distribution Après exposition systémique initiale, l’ acide ibandronique se lie rapidement à l’ os ou est excrété dans les urines.
Chez l’ homme, le volume de distribution terminal apparent est d’ au moins 90 litres et la
La liaison aux protéines plasmatiques est d’ environ 85% - 87% (déterminée in vitro aux concentrations thérapeutiques), il existe donc un faible potentiel d’ interactions médicamenteuses par déplacement.
Métabolisme Aucun métabolisme de l’ acide ibandronique n’ a été mis en évidence, ni chez l’ animal ni chez l’ homme.
Élimination L’ acide ibandronique est éliminé de la circulation sanguine par absorption osseuse (estimée à 40-50% chez les femmes ménopausées), le reste étant éliminé sous forme inchangée par le rein.
L’ intervalle des demi-vies apparentes observées est large, la demi-vie terminale apparente est généralement comprise entre 10 et 72 heures.
Les valeurs calculées dépendant largement de la durée de l’ étude, de la dose administrée et de la sensibilité de la méthode de dosage, la demi-vie terminale réelle est vraisemblablement beaucoup plus longue, comme pour les autres bisphosphonates.
Les concentrations plasmatiques précoces baissent rapidement pour atteindre 10% des concentrations maximales en l’ espace respectivement de 3 et 8 heures après administration intraveineuse et orale.
La clairance totale de l’ acide ibandronique est faible, avec des valeurs moyennes comprises entre 84 et 160 ml/ min.
La clairance rénale (environ 60 ml/ min chez des femmes ménopausées en bonne santé) représente 50 à 60% de la clairance totale et est liée à la clairance de la créatinine.
La différence entre la clairance totale apparente et la clairance rénale est censée refléter l’ absorption osseuse.
Pharmacocinétique dans des situations cliniques particulières
Sexe La pharmacocinétique de l’ acide ibandronique est similaire chez l’ homme et chez la femme.
Race Aucune différence inter-ethnique cliniquement pertinente n’ a été mise en évidence entre les Asiatiques et les Caucasiens en ce qui concerne la pharmacocinétique de l’ acide ibandronique.
Les données disponibles sur les patients d’ origine africaine sont limitées.
Insuffisants rénaux La clairance rénale de l’ acide ibandronique chez des patients présentant divers degrés d’ insuffisance rénale est corrélée de façon linéaire à la clairance de la créatinine (Clcr).
Aucune adaptation de la posologie n’ est nécessaire chez les patients présentant une insuffisance rénale légère ou modérée (Clcr supérieure ou égale à 30 ml/ min).
Chez des insuffisants rénaux sévères (Clcr inférieure à 30 ml/ min) ayant reçu quotidiennement 10 mg d’ acide ibandronique per os pendant 21 jours, les concentrations plasmatiques ont été 2 à 3 fois plus élevées que chez des sujets à fonction rénale normale et la clairance totale de l’ acide ibandronique a été de 44 ml/ min.
Après administration intraveineuse de 0,5 mg d’ acide ibandronique, les valeurs de la clairance totale, de la clairance rénale et de la clairance non rénale ont été respectivement réduites de 67%, 77% et 50% chez les insuffisants rénaux sévères, mais cette augmentation de l’ exposition ne s’ est pas accompagnée d’ une réduction de la tolérance.
En raison d'une expérience clinique limitée, l’ administration de Bonviva n’ est pas recommandée en cas d’ insuffisance rénale sévère (voir rubrique 4.2 et rubrique 4.4).
La pharmacocinétique de l’ acide ibandronique a été évaluée chez un petit nombre de patients présentant une insuffisance rénale à un stade terminal traitée par hémodialyse.
La pharmacocinétique de l’ acide ibandronique chez ce type de patients non traités par hémodialyse est inconnue.
En conséquence, compte tenu des données disponibles limitées, l’ acide ibandronique ne doit pas être utilisé chez les patients présentant une insuffisance rénale à un stade terminal.
26 Insuffisants hépatiques On ne dispose pas de données pharmacocinétiques concernant l’ acide ibandronique chez l’ insuffisant hépatique.
Le foie ne joue aucun rôle significatif dans la clairance de l’ acide ibandronique, qui n’ est pas métabolisé mais éliminé par excrétion rénale et absorption osseuse.
Par conséquent, aucune adaptation de la posologie n’ est nécessaire chez l’ insuffisant hépatique.
Personnes âgées Dans une analyse multifactorielle, l’ âge n’ est apparu comme un facteur indépendant pour aucun des paramètres pharmacocinétiques étudiés.
Comme la fonction rénale diminue avec l’ âge, la fonction rénale est le seul facteur à prendre en considération (voir le paragraphe sur l'insuffisance rénale).
Pédiatrie Il n’ existe pas de données sur l’ utilisation de Bonviva chez ces patients.
5.3 Données de sécurité précliniques
Des effets toxiques, par exemple des signes d’ atteinte rénale, n’ ont été observés chez le chien qu’ à des expositions jugées suffisamment supérieures à l’ exposition maximale chez l’ homme et ils ont peu de signification clinique.
Potentiel mutagène et carcinogène:
Aucune indication d’ un potentiel carcinogène n’ a été observée.
Les tests de génotoxicité n’ ont mis en évidence aucun effet génotoxique pour l’ acide ibandronique.
Toxicité de la reproduction:
Des études spécifiques avec le schéma d’ administration IV tous les 3 mois n’ ont pas été réalisées.
Dans les études réalisées avec le schéma d’ administration IV quotidien, il n’ a été mis en évidence ni effet toxique fœ tal direct ni effet tératogène de l’ acide ibandronique chez le rat et le lapin.
Chez le rat, le gain de poids de la génération F1 a été ralenti.
Les autres effets indésirables de l’ acide ibandronique dans les études de reproduction chez le rat ont été ceux observés avec la classe des bisphosphonates.
Ils incluent une réduction du nombre des sites d’ implantation, une interférence avec la mise bas (dystocie) et une augmentation des anomalies viscérales (syndrome de la jonction pyélo-urétérale).
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Chlorure de sodium Acide acétique glacial Acétate de sodium trihydraté Eau pour préparations injectables
6.2 Incompatibilités
Bonviva solution injectable ne doit pas être mélangé avec des solutions contenant du calcium ou d’ autres médicaments administrés par voie intraveineuse.
6.3 Durée de conservation
2 ans
6.4 Précautions particulières de conservation
Pas de précautions particulières de conservation.
27 6.5 Nature et contenu de l’ emballage extérieur
Les seringues pré-remplies (5 ml), contenant 3 ml de solution injectable, sont en verre de type I incolore, l'embout du piston gris et le capuchon protecteur sont en caoutchouc butyle recouvert d'un film de fluorescéine.
Boîtes contenant 1 seringue pré-remplie + 1 aiguille ou 4 seringues pré-remplies + 4 aiguilles.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Lorsque le produit est administré par l'intermédiaire d'une ligne de perfusion existante, le soluté de perfusion doit être limité à une solution saline isotonique ou à une solution de glucose à 50 mg/ ml (5%).
Ceci s'applique également aux solutions utilisées pour rincer l’ aiguille à ailettes et d'autres dispositifs.
Toute solution injectable non utilisée, seringue et aiguille doivent être éliminées conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Royaume-Uni
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 03/ 265/ 005 EU/ 1/ 03/ 265/ 006
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
23.02.2004
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l'Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
28 ANNEXE II
A.
TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE(S) DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
29 A.
TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse du (des) fabricant(s) responsable(s) de la libération des lots
Comprimés pelliculés:
Roche Pharma AG Emil-Barell-Strasse 1 D-79639 Grenzach-Wyhlen Allemagne
Solution injectable en seringue pré-remplie:
Roche Diagnostics GmbH Sandhoferstrasse 116 D-68305 Mannheim Allemagne
B.
CONDITIONS RELATIVES A L'AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale.
• CONDITIONS OU RESTRICTIONS EN VUE D’ UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
• AUTRES CONDITIONS
Le titulaire de l’ AMM continuera à soumettre des Rapports Périodiques Actualisés de Pharmacovigilance (PSURs) annuels, sauf indication contraire du CHMP.
Système de pharmacovigilance
Le titulaire de l’ AMM doit s’ assurer que le système de pharmacovigilance, tel que décrit dans le document « Description du Système de Pharmacovigilance » déposé le 16 novembre 2005, et toutes les mises à jour ultérieures, est en place et fonctionne avant la mise sur le marché du produit et durant sa commercialisation.
Plan de gestion du risque
Le titulaire de l’ AMM s’ engage à réaliser les études et les activités complémentaires de pharmacovigilance détaillées dans le Plan de Pharmacovigilance, comme approuvé dans le Plan de Gestion du Risque (PGR), rapport n°1021880, soumis le 23 mai 2006, et toutes les mises à jour ultérieures du PGR approuvées par le CHMP.
En conformité avec la note explicative du CHMP relative aux systèmes de gestion du risque pour les médicaments à usage humain, la mise à jour du PGR doit être déposée au même moment que le prochain Rapport Périodique Actualisé de Pharmacovigilance (PSUR).
30 De plus, une mise à jour du PGR doit être déposée • Lors de la réception d’ une nouvelle information qui peut impacter les données spécifiques de pharmacovigilance, le Plan de Pharmacovigilance ou les activités de minimisation du risque en vigueur • Dans les 60 jours suivant la réalisation d’ une des mesures prévues dans le Plan de Pharmacovigilance ou plan de minimisation du risque • A la demande de l’ EMEA
31 ANNEXE III
ETIQUETAGE ET NOTICE
ETIQUETAGE
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
Bonviva 150 mg comprimés pelliculés Acide ibandronique
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé pelliculé contient 150 mg d’ acide ibandronique (sous forme d’ ibandronate monosodique monohydraté).
3.
LISTE DES EXCIPIENTS
Contient également du lactose.
Se reporter à la notice pour plus d' informations
4.
FORME PHARMACEUTIQUE ET CONTENU
1 comprimé pelliculé 3 comprimés pelliculés
5.
MODE ET VOIE(S) D’ ADMINISTRATION
1 comprimé une fois par mois Voie orale Lire la notice avant utilisation
1er mois __/ __/ __ 3 comprimés pelliculés 2ème mois __/ __/ __ 3 comprimés pelliculés 3ème mois __/ __/ __ 3 comprimés pelliculés Veuillez noter la date de prise du comprimé Ouvrir
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
34 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Royaume Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 03/ 265/ 003 1 comprimé pelliculé EU/ 1/ 03/ 265/ 004 3 comprimés pelliculés
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
bonviva 150 mg
35 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES Plaquette thermoformée
1.
DENOMINATION DU MEDICAMENT
Bonviva 150 mg comprimés pelliculés Acide ibandronique
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Roche
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
AUTRES
36 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
ETUI
1.
DENOMINATION DU MEDICAMENT
Bonviva 3 mg solution injectable Acide ibandronique
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Une seringue pré-remplie contient 3 mg d’ acide ibandronique (sous forme de 3,375 mg d’ ibandronate monosodique monohydraté) dans 3 ml de solution.
3.
LISTE DES EXCIPIENTS
Contient également: chlorure de sodium, acide acétique glacial, acétate de sodium trihydraté, eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
solution injectable 1 seringue pré-remplie + 1 aiguille 4 seringues pré-remplies + 4 aiguilles
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie intraveineuse uniquement Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
37 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 03/ 265/ 005 1 seringue pré-remplie EU/ 1/ 03/ 265/ 006 4 seringues pré-remplies
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Justification de ne pas inclure l’ information en Braille acceptée
SERINGUE PRE-REMPLIE
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Bonviva 3 mg solution injectable Acide ibandronique Voie IV uniquement
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
3 mg/ 3 ml
6.
AUTRES
NOTICE
Bonviva 150 mg comprimés pelliculés Acide ibandronique
Veuillez lire attentivement l’ intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l'un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez en à votre médecin ou votre pharmacien.
Dans cette notice:
Comment planifier la prise de Bonviva une fois par mois? avec étiquettes autocollantes pour votre calendrier ou agenda personnel 1.
Qu’ est -ce que Bonviva et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Bonviva 3.
Comment prendre Bonviva 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Bonviva 6.
Page
1.
QU’ EST-CE QUE BONVIVA ET DANS QUEL CAS EST-IL UTILISE
Bonviva appartient à une classe de médicaments appelée bisphosphonates.
Il contient de l’ acide ibandronique.
Il ne contient pas d’ hormones.
Bonviva peut réduire le risque de fractures.
Cette réduction du risque de fractures a été montrée pour les vertèbres mais pas pour la hanche.
Bonviva vous est prescrit pour traiter votre ostéoporose, parce que vous avez un risque augmenté de fractures.
L’ ostéoporose est une diminution de la densité et une fragilisation des os; il s’ agit d’ une affection courante chez les femmes après la ménopause.
Au moment de la ménopause, les ovaires d’ une femme cessent de produire des estrogènes, une hormone féminine qui aide à préserver la santé du squelette.
Plus une femme est ménopausée tôt, plus le risque de fractures ostéoporotiques est grand.
Les autres facteurs de risque de fractures sont les suivants:
- insuffisance des apports alimentaires en calcium et en vitamine D
- tabagisme ou consommation excessive d’ alcool
- pratique insuffisante de la marche ou des exercices physiques "en charge" (activités qui
sollicitent le poids du corps)
- antécédents familiaux d’ ostéoporose
Habituellement, l’ ostéoporose n’ entraîne aucun symptôme.
Toutefois, l’ ostéoporose vous rend plus sujette aux fractures osseuses en cas de chute ou de choc.
Une fracture osseuse après l’ âge de 50 ans peut être un signe d’ ostéoporose.
L’ ostéoporose peut aussi provoquer des douleurs dans le dos, une perte de taille et une courbure excessive de la colonne vertébrale.
41 Bonviva prévient la perte osseuse provoquée par l’ ostéoporose et aide à la reconstruction de l’ os.
En conséquence, Bonviva rend l’ os moins sensible aux fractures.
Une bonne hygiène de vie vous aidera également à tirer le maximum de bénéfices de votre traitement.
Celle -ci comprend notamment un régime alimentaire équilibré en calcium et en vitamine D, la pratique de la marche ou d’ autres exercices physiques en charge, de ne pas fumer et d’ avoir une consommation limitée en alcool.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE BONVIVA
Ne prenez pas Bonviva
- Si vous êtes allergique (hypersensible) à l’ acide ibandronique ou à tout autre composant de
Bonviva.
- Si vous présentez, ou si par le passé vous avez présenté, une concentration trop basse de
Veuillez consulter votre médecin.
Ne donnez pas Bonviva à des enfants ou à des adolescents.
Faites attention avec Bonviva Certaines personnes doivent être particulièrement prudentes lorsqu’ elles prennent Bonviva.
Prévenez votre médecin:
- Si vous présentez un trouble du métabolisme minéral (comme un déficit en vitamine D).
- Si vous ne pouvez pas vous tenir droite (assise ou debout) pendant une heure d’ affilée.
- Si vos reins ne fonctionnent pas normalement.
Si vous avez déjà eu des problèmes d’œ sophage (la partie du tube digestif reliant la bouche à l’ estomac).
Les problèmes d’œ sophage peuvent donner les symptômes suivants: douleur importante dans la poitrine, douleur importante après avoir avalé un aliment et/ ou une boisson, nausées importantes, ou vomissements.
Si vous développez ces symptômes, parlez -en tout de suite à votre médecin.
Si vous recevez des soins dentaires ou si vous prévoyez de subir une intervention dentaire, prévenez votre dentiste que vous êtes traité par Bonviva.
Prise d’ autres médicaments Veuillez indiquer à votre médecin ou à votre pharmacien si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance.
En particulier:
-
Suppléments contenant du calcium, du magnésium, du fer ou de l’ aluminium, car ils peuvent possiblement influencer les effets de Bonviva.
L’ aspirine et les autres médicaments anti-inflammatoires non stéroïdiens (AINS) (dont l’ ibuprofène, le diclofénac sodique et le naproxène) peuvent irriter l’ estomac et l’ intestin.
C’ est également le cas des bisphosphonates (dont fait partie Bonviva).
Soyez donc particulièrement prudente si vous prenez des antalgiques ou des anti-inflammatoires pendant que vous utilisez Bonviva.
Après avoir avalé votre comprimé de Bonviva 150 mg une fois par mois, attendez 1 heure avant de prendre tout autre médicament, y compris les comprimés contre l’ indigestion, les suppléments de calcium ou les vitamines.
42 Grossesse et allaitement Ne prenez pas Bonviva si vous êtes enceinte ou si vous allaitez.
Il pourra être nécessaire d’ arrêter l’ allaitement pour prendre Bonviva.
Conduite de véhicules et utilisation de machines Vous pouvez conduire des véhicules et utiliser des machines car Bonviva ne devrait pas affecter votre capacité à conduire des véhicules et à utiliser des machines.
Si votre médecin vous a indiqué que vous avez une intolérance à certains sucres, veuillez demander conseil à votre médecin avant de prendre ce médicament.
3.
COMMENT PRENDRE BONVIVA
Respectez toujours exactement la posologie de Bonviva indiquée par votre médecin.
En cas d’ incertitude, consultez votre médecin ou votre pharmacien.
La posologie habituelle de Bonviva est d’ un comprimé une fois par mois.
Prise du comprimé une fois par mois Il est important que vous suiviez bien ces instructions pour faciliter un passage rapide du comprimé de Bonviva jusqu’ à votre estomac et contribuer à réduire le risque d’ irritation.
- Prenez un comprimé de Bonviva 150 mg une fois par mois.
- Choisissez le jour du mois dont vous vous souviendrez le plus facilement pour prendre votre
comprimé de Bonviva: soit une date fixe (par exemple le 1er de chaque mois) ou le même jour (par exemple le premier dimanche de chaque mois).
- Prenez votre comprimé de Bonviva au moins 6 heures après votre dernière prise d’ aliments
ou de boissons à l’ exception de l’ eau plate.
- Prenez votre comprimé de Bonviva
- -
le matin après vous être levée, et avant d’ avoir mangé ou bu quoi que ce soit (estomac vide)
- Avalez votre comprimé avec un grand verre d’ eau plate (eau du robinet ou eau faiblement
Ne prenez pas votre comprimé avec de l’ eau minérale, du jus de fruit ou toute autre boisson.
- Avalez votre comprimé entier — ne le mâchez pas, ne le croquez pas et ne le laissez pas se
dissoudre dans la bouche.
- Pendant l’ heure qui suit la prise de votre comprimé
-
ne vous allongez pas; si vous ne restez pas en position droite (debout ou assise), une partie du médicament peut repasser dans votre œ sophage
-
ne mangez rien
43
- -
ne buvez rien (sauf de l’ eau plate en cas de besoin) ne prenez aucun autre médicament
- Une heure après la prise, vous pouvez prendre vos premiers aliments et boissons de la journée.
Après avoir mangé, vous pouvez vous allonger si vous le souhaitez et vous pouvez prendre les autres médicaments dont vous avez besoin.
Ne prenez pas votre comprimé au coucher ou avant de vous lever le matin.
Poursuite du traitement par Bonviva Il est important de continuer à prendre Bonviva chaque mois, aussi longtemps que votre médecin vous l’ a prescrit.
Bonviva peut traiter votre ostéoporose et réduire votre risque de fracture seulement si vous continuez à prendre votre comprimé chaque mois.
Si vous avez pris plus de Bonviva que vous n’ auriez dû Si vous avez pris par erreur trop de comprimés, buvez un grand verre de lait et contactez immédiatement votre médecin.
Ne vous faites pas vomir et ne vous allongez pas — dans ce cas, Bonviva pourrait irriter votre œ sophage.
Si vous oubliez de prendre Bonviva Si vous oubliez de prendre votre comprimé de Bonviva le matin du jour prévu, ne prenez pas un comprimé plus tard dans la journée.
Mais, consultez votre calendrier pour trouver quand les prochaines prises sont prévues:
Si vous devez prendre votre prochain comprimé dans 1 à 7 jours …
Si vous devez prendre votre prochain comprimé dans plus de 7 jours … Vous devez prendre un comprimé le lendemain matin du jour où vous avez constaté votre oubli; puis, poursuivez le traitement d’ un comprimé une fois par mois aux jours initialement prévus sur votre calendrier.
Ne prenez jamais 2 comprimés de Bonviva au cours de la même semaine.
Comme tous les médicaments, Bonviva peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Ces effets indésirables peuvent survenir avec une certaine fréquence qui est définie comme suit:
- très fréquent: touche plus d’ une personne sur 10
- fréquent: touche 1 à 10 personnes sur 100
- peu fréquent: touche 1 à 10 personnes sur 1000
44
très rare: touche moins de 1 personne sur 10 000 indéterminée: la fréquence ne peut être estimée à partir des données disponibles.
Les effets indésirables les plus fréquents sont les brûlures d’ estomac, l’ indigestion, la diarrhée, les douleurs d’ estomac, les nausées et flatulence.
D’ autres effets indésirables fréquents comprennent des éruptions cutanées, des crampes dans les muscles, des douleurs musculaires et articulaires et des maux de tête.
Sont également inclus des symptômes de type grippal (douleurs, sensation d'inconfort, fatigue) qui sont habituellement de faible intensité, de courte durée et qui disparaissent rapidement après la prise du premier comprimé.
Vous devriez donc pouvoir poursuivre votre traitement par Bonviva.
Informez votre médecin si les effets indésirables deviennent gênants ou durent longtemps.
Bonviva peut irriter l’œ sophage, bien que cela puisse habituellement être évité en prenant le comprimé comme indiqué dans cette notice.
Ces effets indésirables sont peu fréquents, mais si vous présentez des symptômes tels que douleur importante dans la poitrine, douleur importante quand vous avalez un aliment ou une boisson, nausées importantes ou vomissements, prévenez immédiatement votre médecin.
Si vous ressentez un des effets indésirables mentionnés comme grave ou si vous présentez des effets non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER BONVIVA
Tenir hors de la portée et de la vue des enfants.
Pas de précautions particulières de conservation
Ne pas utiliser après la date de péremption mentionnée sur la boîte après « EXP ».
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Bonviva
- La substance active est l’ acide ibandronique.
Chaque comprimé pelliculé contient 150 mg
d’ acide ibandronique.
- Les autres composants sont:
noyau du comprimé: lactose monohydraté, povidone, cellulose microcristalline, crospovidone, acide stéarique, silice colloïdale anhydre
pelliculage du comprimé: hypromellose, dioxyde de titane, talc, macrogol 6000
A quoi ressemble Bonviva et contenu de l'emballage extérieur
45 Les comprimés de Bonviva sont de couleur blanche à blanc cassé, de forme oblongue, portant la mention « BNVA » sur une face et la mention « 150 » sur l’ autre face.
Les comprimés sont présentés en plaquettes thermoformées contenant 1 ou 3 comprimés.
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Royaume-Uni
Roche Pharma AG Emil-Barell-Strasse1 D-79639 Grenzach-Wyhlen Allemagne
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché:
België/ Belgique/ Belgien N. V.
Roche S. A.
Tél/ Tel: +32 (0) 2 525 82 11
Luxembourg/ Luxemburg (Voir/ siehe Belgique/ Belgien)
България Рош България ЕООД Тел: +359 2 818 44 44
Magyarország Roche (Magyarország) Kft.
Tel: +36 - 23 446 800
Č eská republika Roche s. r. o.
Tel: +420 - 2 20382111
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark Roche a/ s Tlf: +45 - 36 39 99 99
Nederland Roche Nederland B. V.
Tel: +31 (0) 348 438050
Deutschland Roche Pharma AG Tel: +49 (0) 7624 140
Norge Roche Norge AS Tlf: +47 - 22 78 90 00
Eesti GlaxoSmithKline Eesti OÜ Tel: + 372 - 6 676 900 estonia@gsk. com
Österreich Roche Austria GmbH Tel: +43 (0) 1 27739
Ελλάδα Roche (Hellas) A. E.
Τηλ: +30 210 61 66 100
Polska Roche Polska Sp. z o. o.
Tel: +48 - 22 345 18 88
España Roche Farma S. A.
Tel: +34 - 91 324 81 00
Portugal Roche Farmacêutica Química, Lda Tel: +351 - 21 425 70 00
46 France Roche Tél: +33 (0) 1 46 40 50 00
România Roche România S. R. L.
Tel: +40 21 206 47 01
Ireland Roche Products (Ireland) Ltd.
Tel: +353 (0) 1 469 0700
Slovenija Roche farmacevtska druž ba d. o. o.
Tel: +386 - 1 360 26 00
Ísland Roche a/ s c/ o Icepharma hf Tel: +354 540 8000
Slovenská republika Roche Slovensko, s. r. o.
Tel: +421 - 2 52638201
Italia Roche S. p. A.
Tel: +39 - 039 2471
Suomi/ Finland Roche Oy Puh/ Tel: +358 (0) 9 525 331
Kύπρος GlaxoSmithKline (Cyprus) Ltd Τηλ: +357 - 22 89 95 01
Sverige Roche AB Tel: +46 (0) 8 726 1200
Latvija GlaxoSmithKline Latvia SIA Tel: +371 - 7312687
United Kingdom Roche Products Ltd.
Tel: +44 (0) 1707 366000
Lietuva UAB „ GlaxoSmithKline Lietuva“ Tel: +370 5 2 649000 info. lt@gsk. com
La dernière date à laquelle cette notice a été approuvée est {date}
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l'Agence européenne du médicament (EMEA): http: / /www. emea. europa. eu/
47 TEXTE DES ETIQUETTES AUTOCOLLANTES (AIDE MEMOIRE)
COMMENT PLANIFIER LA PRISE DE BONVIVA UNE FOIS PAR MOIS?
La posologie de Bonviva est d’ un comprimé une fois par mois.
Choisissez le jour du mois dont vous vous souviendrez le plus facilement: soit une date fixe (par exemple le 1er de chaque mois)
-
- ou le même jour (par exemple le premier dimanche de chaque mois).
Collez les étiquettes sur votre calendrier ou agenda personnel aux dates de prise choisies.
Une fois que vous avez pris votre comprimé, cochez la case sur l’ étiquette correspondante.
ETIQUETTES AUTOCOLLANTES POUR VOTRE CALENDRIER OU AGENDA PERSONNEL
Comprimé mensuel Comprimé mensuel
Comprimé mensuel
Bonviva Bonviva
Bonviva
Il est important de continuer à prendre un comprimé de Bonviva chaque mois.
INFORMATION DE L’ UTILISATEUR
Bonviva 3 mg solution injectable Acide ibandronique
Veuillez lire attentivement l’ intégralité de cette notice avant d’ utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin.
Dans cette notice:
1.
Qu’ est -ce que Bonviva et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d’ utiliser Bonviva 3.
Comment utiliser Bonviva 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Bonviva 6.
1.
QU’ EST-CE QUE BONVIVA ET DANS QUEL CAS EST-IL UTILISE
Bonviva appartient à une classe de médicaments appelée bisphosphonates.
Il ne contient pas d’ hormones.
Bonviva peut réduire le risque de fractures.
Cette réduction du risque de fractures a été montrée pour les vertèbres mais pas pour la hanche.
Bonviva 3 mg solution injectable en seringue pré-remplie se présente sous forme d’ une solution pour injection intraveineuse par un professionnel de santé.
Bonviva vous est prescrit pour traiter votre ostéoporose, parce que vous avez un risque augmenté de fractures..
L’ ostéoporose est une diminution de la densité et une fragilisation des os; il s’ agit d’ une affection courante chez les femmes après la ménopause.
Au moment de la ménopause, les ovaires d’ une femme cessent de produire des estrogènes, une hormone féminine qui aide à préserver la santé du squelette.
Plus une femme est ménopausée tôt, plus le risque de fractures ostéoporotiques est grand.
Les autres facteurs de risque de fractures sont les suivants:
- insuffisance des apports alimentaires en calcium et en vitamine D
- tabagisme ou consommation excessive d’ alcool
- pratique insuffisante de la marche ou des exercices physiques "en charge" (activités qui
- antécédents familiaux d’ ostéoporose
Habituellement, l’ ostéoporose n’ entraîne aucun symptôme.
De ce fait, vous pouvez ignorer que vous êtes atteinte de cette affection.
Toutefois, l’ ostéoporose favorise les fractures osseuses en cas de chute ou de choc.
Une fracture osseuse après l’ âge de 50 ans peut être un signe d’ ostéoporose.
49 peut aussi provoquer des douleurs dans le dos, une perte de taille et une courbure excessive de la colonne vertébrale.
Bonviva prévient la perte osseuse provoquée par l’ ostéoporose et aide à la reconstruction de l’ os.
En conséquence, Bonviva rend les os moins sensibles aux fractures.
Une bonne hygiène de vie vous aidera également à tirer le maximum de bénéfices de votre traitement.
Celle -ci comprend notamment un régime alimentaire équilibré en calcium et en vitamine D, la pratique de la marche ou d’ autres exercices physiques en charge, ne pas fumer et une consommation limitée en alcool.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’ UTILISER BONVIVA
N’ utilisez jamais Bonviva
- Si vous présentez, ou si par le passé vous avez présenté, une concentration trop basse de
Veuillez consulter votre médecin.
- Si vous êtes allergique (hypersensible) à l’ acide ibandronique ou à l’ un des autres composants
contenus dans Bonviva.
Faites attention dans les cas suivants Certaines personnes doivent être particulièrement prudentes lorsqu’ elles utilisent Bonviva.
Prévenez votre médecin:
- Si vous avez eu ou avez des problèmes rénaux, une insuffisance rénale, ou si vous avez été
dialysé, ou si vous présentez une autre maladie qui peut altérer vos reins.
- Si vous présentez un trouble du métabolisme minéral (comme un déficit en vitamine D).
Vous devez prendre des suppléments en calcium et vitamine D pendant votre traitement par Bonviva.
Si vous n’ êtes pas en mesure de prendre ces suppléments, vous devez en informer votre médecin.
Si vous recevez des soins dentaires ou si vous prévoyez de subir une intervention dentaire, prévenez votre dentiste que vous êtes traité par Bonviva.
Prise d’ autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien ou à votre infirmière.
Grossesse et allaitement Bonviva ne doit pas vous être administré si vous êtes enceinte ou si vous êtes susceptible de l’ être.
Si vous allaitez, vous devrez arrêter l’ allaitement pour recevoir Bonviva.
Conduite de véhicules et utilisation de machines Vous pouvez conduire des véhicules et utiliser des machines car Bonviva ne devrait pas affecter votre capacité à conduire des véhicules et à utiliser des machines.
3.
COMMENT UTILISER BONVIVA
La posologie recommandée de Bonviva est d’ une injection intraveineuse de 3 mg (1 seringue pré- remplie) une fois tous les 3 mois.
Bonviva doit être administré par voie intraveineuse par un médecin, ou une infirmière ou un autre professionnel de santé qualifié.
Ne vous administrez pas vous -même Bonviva.
50 La solution injectable doit être administrée uniquement par voie intraveineuse.
Poursuite du traitement par Bonviva Afin de tirer le maximum de bénéfices de votre traitement, il est important de continuer à recevoir vos injections tous les 3 mois, aussi longtemps que votre médecin vous l’ a prescrit.
Bonviva peut traiter votre ostéoporose et réduire votre risque de fracture seulement si vous continuez à recevoir votre traitement, même si vous n’ êtes pas en mesure de voir ou de sentir une différence.
Vous devez également prendre des suppléments en calcium et vitamine D, comme indiqué par votre médecin.
Si vous avez reçu plus de Bonviva que vous n’ auriez dû Vous pouvez présenter des concentrations basses de calcium, phosphore ou magnésium dans le sang.
Votre médecin peut prendre des mesures pour corriger de tels changements et peut vous donner une injection contenant ces minéraux.
Si vous oubliez une injection de Bonviva Vous devez demander un rendez-vous à votre médecin ou à votre infirmière afin qu’ il ou elle vous administre Bonviva aussitôt que possible.
Ensuite, retournez chez votre médecin ou infirmière afin qu’ il ou elle vous administre votre prochaine injection trois mois après la dernière.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Bonviva peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
- indéterminée: la fréquence ne peut être estimée à partir des données disponibles.
Comme les produits de la même classe, Bonviva peut entraîner une diminution de la concentration de calcium dans le sang.
Les effets indésirables très fréquents sont des symptômes d’ intensité légère qui débutent le 1er jour de l’ injection.
Environ une patiente sur 20 présente des douleurs au niveau des muscles, os et articulations et peut présenter des symptômes pseudo-grippaux (fièvre, frissons ou état fébrile et douleurs au niveau des muscles, os et articulations).
Dans la plupart des cas, ces symptômes sont d’ intensité légère et ne nécessiteront aucun traitement.
La prise de paracétamol peut soulager ces symptômes.
Les symptômes devraient disparaître rapidement (dans les 2 ou 3 jours suivant l'injection) et habituellement ils ne reviennent pas après la deuxième injection.
S'ils se produisent après la deuxième injection, ils seront généralement d’ intensité plus légère et disparaîtront habituellement après la troisième injection ou la suivante.
Les effets indésirables fréquents sont:
- maux de tête
- fatigue
- éruption cutanée
- diarrhée
Les effets indésirables peu fréquents sont des réactions cutanées au point d’ injection telles que rougeur, douleur et gonflement.
51 Les effets indésirables rares sont un gonflement du visage, des lèvres et de la bouche.
Si vous ressentez un des effets indésirables mentionnés comme grave ou si vous présentez des effets non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER BONVIVA
Tenir hors de la portée et de la vue des enfants.
Pas de précautions particulières de conservation
Ne pas utiliser Bonviva 3 mg solution injectable en seringue pré-remplie après la date de péremption mentionnée sur la boîte et sur la seringue après « EXP ».
La personne pratiquant l'injection devra jeter toute solution non utilisée et mettre la seringue et l'aiguille usagées dans un récipient prévu à cet effet.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Bonviva 3 mg solution injectable en seringue pré-remplie
- La substance active est l’ acide ibandronique.
Une seringue pré-remplie contient 3 mg d’ acide
ibandronique (sous forme de 3,375 mg d’ ibandronate monosodique monohydraté) dans 3 ml de solution.
- Les autres composants sont chlorure de sodium, acide acétique, acétate de sodium trihydraté et
eau pour préparations injectables.
Ce médicament contient moins de 1 mmol de sodium (23 mg) par dose (3 ml), c'est-à-dire qu'il peut être considéré comme sans sodium.
A quoi ressemble Bonviva 3 mg solution injectable en seringue pré-remplie et contenu de l’ emballage extérieur
Bonviva 3 mg solution injectable en seringue pré-remplie est une solution incolore et limpide.
Chaque seringue pré-remplie contient 3 ml de solution.
Bonviva est présenté en boîtes de 1 seringue pré- remplie + 1 aiguille ou de 4 seringues pré-remplies + 4 aiguilles.
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Royaume-Uni
Roche Diagnostics GmbH Sandhoferstrasse 116 D-68305 Mannheim Allemagne
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché.
52 België/ Belgique/ Belgien N. V.
Roche S. A.
Tél/ Tel: +32 (0) 2 525 82 11
Luxembourg/ Luxemburg (Voir/ siehe Belgique/ Belgien)
България Рош България ЕООД Тел: +359 2 818 44 44
Magyarország Roche (Magyarország) Kft.
Tel: +36 - 23 446 800
Č eská republika Roche s. r. o.
Tel: +420 - 2 20382111
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark Roche a/ s Tlf: +45 - 36 39 99 99
Nederland Roche Nederland B. V.
Tel: +31 (0) 348 438050
Deutschland Roche Pharma AG Tel: +49 (0) 7624 140
Norge Roche Norge AS Tlf: +47 - 22 78 90 00
Eesti GlaxoSmithKline Eesti OÜ Tel: + 372 - 6 676 900 estonia@gsk. com
Österreich Roche Austria GmbH Tel: +43 (0) 1 27739
Ελλάδα Roche (Hellas) A. E.
Τηλ: +30 210 61 66 100
Polska Roche Polska Sp. z o. o.
Tel: +48 - 22 345 18 88
España Roche Farma S. A.
Tel: +34 - 91 324 81 00
Portugal Roche Farmacêutica Química, Lda Tel: +351 - 21 425 70 00
France Roche Tél: +33 (0) 1 46 40 50 00
România Roche România S. R. L.
Tel: +40 21 206 47 01
Ireland Roche Products (Ireland) Ltd.
Tel: +353 (0) 1 469 0700
Slovenija Roche farmacevtska druž ba d. o. o.
Tel: +386 - 1 360 26 00
Ísland Roche a/ s c/ o Icepharma hf Tel: +354 540 8000
Slovenská republika Roche Slovensko, s. r. o.
Tel: +421 - 2 52638201
Italia Roche S. p. A.
Tel: +39 - 039 2471
Suomi/ Finland Roche Oy Puh/ Tel: +358 (0) 9 525 331
Kύπρος GlaxoSmithKline (Cyprus) Ltd Τηλ: +357 - 22 89 95 01
Sverige Roche AB Tel: +46 (0) 8 726 1200
53 Latvija GlaxoSmithKline Latvia SIA Tel: +371 - 7312687
United Kingdom Roche Products Ltd.
Tel: +44 (0) 1707 366000
Lietuva UAB „ GlaxoSmithKline Lietuva“ Tel: +370 5 2 649000 info. lt@gsk. com
La dernière date à laquelle cette notice a été approuvée est
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
54 --------------------------------------------------------------------------------------------------------------------------- Les informations suivantes sont destinées exclusivement aux professionnels de santé:
INFORMATION DES PROFESSIONNELS DE SANTE
Veuillez vous référer au Résumé des Caractéristiques du Produit pour plus d’ information.
Administration de Bonviva 3 mg solution injectable en seringue pré-remplie:
Bonviva 3 mg solution injectable en seringue pré-remplie doit être injecté par voie intraveineuse en 15 à 30 secondes.
La solution est irritante, en conséquence il est important de respecter strictement l’ administration par voie intraveineuse.
Si vous injectez accidentellement dans les tissus autour de la veine, les patients peuvent présenter une irritation, une douleur et une inflammation locales au site d'injection.
Bonviva 3 mg solution injectable en seringue pré-remplie ne doit pas être mélangé à des solutions contenant du calcium (comme la solution de Ringer-Lactate, l'héparine calcique) ou d'autres médicaments administrés par voie intraveineuse.
Lorsque Bonviva est administré par l'intermédiaire d'une ligne de perfusion existante, le soluté de perfusion doit être limité à une solution saline isotonique ou à une solution de glucose à 50 mg/ ml (5%).
Dose oubliée:
En cas d’ oubli, l’ injection doit être pratiquée dès que possible.
Les injections suivantes devront ensuite être planifiées tous les 3 mois à compter de la date de la dernière injection.
Surdosage:
On ne dispose pas d’ informations spécifiques sur la conduite à tenir en cas de surdosage par Bonviva.
D’ après les connaissances acquises sur cette classe médicamenteuse, un surdosage par voie intraveineuse peut conduire à une hypocalcémie, une hypophosphatémie et une hypomagnésémie, qui peuvent entraîner une paresthésie.
Dans des cas graves, la perfusion intraveineuse de doses appropriées de gluconate de calcium, de potassium ou phosphate de sodium, et de sulfate de magnésium peut s’ avérer nécessaire.
Conseil d’ ordre général:
Comme les autres bisphosphonates injectables, Bonviva 3 mg solution injectable en seringue pré- remplie peut entraîner une diminution transitoire du taux de calcium sérique.
L'hypocalcémie et les autres troubles du métabolisme phosphocalcique doivent être évalués et efficacement traités avant de débuter le traitement par Bonviva.
Toutes les patientes doivent recevoir des suppléments en calcium et vitamine D.
Les patientes présentant une maladie concomitante ou prenant des médicaments susceptibles d’ entraîner des effets rénaux, doivent être régulièrement surveillées pendant le traitement.
La seringue, l’ aiguille et la solution injectable non utilisée doivent être éliminées conformément à la réglementation en vigueur.
55 ANNEXE IV
RAISONS JUSTIFIANT UN RENOUVELLEMENT ADDITIONNEL
56 RAISONS JUSTIFIANT UN RENOUVELLEMENT ADDITIONNEL
Sur la base des données qui sont devenues disponibles depuis l'octroi de l'Autorisation de Mise sur le Marché initiale, le CHMP considère que le rapport bénéfice-risque de Bonviva reste positif, mais estime que son profil de sécurité doit être étroitement surveillé pour les raisons suivantes:
Les effets des Bisphosphonates en tant que classe, comme l’ ostéonécrose de la mâchoire et les fractures de stress atypiques nécessitent un examen, et une surveillance et une évaluation continues.
Considérant le profil de sécurité de Bonviva et le grand nombre de patients actuellement inclus dans les études cliniques et études post-commercialisation ainsi que les obligations post-commercialisation en cours et les notifications continues d'événements indésirables reçues par le titulaire de l’ AMM, le profil de sécurité continuera à être étroitement surveillé et des mises à jour devront être fournies régulièrement au CHMP à partir des PSURs annuels.
Par conséquent, compte tenu du profil de sécurité de Bonviva, qui nécessite la soumission de PSURs annuels, le CHMP a conclu que le titulaire de l’ AMM devrait présenter une nouvelle demande de renouvellement dans 5 ans.
57
European Medicines Agency
EMEA/ H/ C/ 885
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
BRIDION
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d'évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre état ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Bridion?
Bridion est une solution injectable contenant le principe actif sugammadex (100 mg/ ml).
Dans quel cas Bridion est -il utilisé?
Bridion est utilisé pour inverser l’ effet des relaxants musculaires rocuronium et vécuronium.
Les relaxants musculaires sont des médicaments utilisés pendant certains types d’ opérations pour décontracter les muscles, notamment les muscles qui aident le patient à respirer.
Les relaxants musculaires rendent l’ opération plus facile pour le chirurgien.
Bridion est utilisé pour accélérer l’ annulation de l’ effet du relaxant musculaire, en général à la fin de l’ opération.
Bridion peut être utilisé chez les adultes ayant reçu du rocuronium et du vécuronium, ainsi que chez les enfants et les adolescents qui ont reçu du rocuronium.
Le médicament n'est délivré que sur ordonnance.
Comment Bridion est -il utilisé?
Bridion ne peut être administré que par ou sous la surveillance d’ un anesthésiste (un médecin spécialisé en anesthésie) Il est injecté par voie intraveineuse en « bolus » unique (toute la dose est injectée dans une veine en une seule fois).
La dose habituelle de Bridion est de 2 à 4 mg par kilogramme de poids corporel, selon l’ intensité de l’ effet que le relaxant exerce sur les muscles.
Une dose de 16 mg/ kg peut être utilisée si une annulation rapide de l’ effet du relaxant sur les muscles est nécessaire.
Cela peut être le cas si les patients doivent être capables de reprendre la respiration autonome au cours de l’ opération.
Une utilisation de cette dose est attendue uniquement dans un nombre limité des traitements (moins de 1%).
Chez les enfants et les adolescents, la dose recommandée est de 2 mg/ kg de poids corporel.
Bridion n’ est pas recommandé pour une utilisation chez les enfants et les adolescents pour une annulation de l’ effet du vécuronium, ni pour une récupération rapide après tout autre relaxant musculaire, car son utilisation n’ a pas fait l’ objet de recherches concernant ces situations.
L’ utilisation de Bridion n’ est pas recommandée chez les enfants âgés de moins de deux ans, en raison d’ un manque d’ information sur la sécurité et l’ efficacité pour ce groupe d’ âge.
Bridion n’ est pas recommandé chez les patients qui ont de graves problèmes de reins.
Il doit être utilisé avec grande prudence chez les patients présentant de graves problèmes de foie.
7 Westferry Circus, Canary Wharf, Londres E14 4HB, UK Tél.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Le principe actif de Bridion, le sugammadex, est un « agent se fixant sélectivement aux relaxants musculaires ».
Il en résulte une annulation du blocage qu’ exercent le rocuronium et le vécuronium sur les muscles, qui recommencent à travailler normalement, notamment les muscles qui aident le patient à respirer.
Quelles études ont été menées sur Bridion?
Les effets de Bridion ont d’ abord été testés sur des modèles expérimentaux avant d’ être étudiés chez l'homme.
Bridion a fait l’ objet de quatre études principales incluant au total 579 adultes ayant subi une opération nécessitant des relaxants musculaires.
Deux de ces études, incluant au total 282 patients, ont porté sur l’ efficacité de 2 mg/ kg de Bridion s’ agissant de l’ inversion d’ une relaxation modérée des muscles induite par le rocuronium ou le vécuronium.
Bridion a été comparé à la néostigmine (un autre médicament utilisé pour arrêter l’ effet des relaxants musculaires) administrée après le rocuronium ou le vécuronium dans la première étude et après le cis-atracurium (un autre relaxant musculaire) dans la seconde.
La troisième étude a comparé l’ efficacité de 4 mg/ kg Bridion à celle de la néostigmine après une relaxation profonde des muscles par utilisation de rocuronium ou de vécuronium chez 182 patients.
La quatrième étude, incluant 115 patients, a porté sur l’ efficacité de 16 mg/ kg de Bridion à produire une annulation rapide de la relaxation musculaire due au rocuronium.
Cette inversion a été comparée à une récupération spontanée après une relaxation musculaire induite par la succinylcholine (un autre relaxant musculaire).
Une étude supplémentaire a examiné l’ efficacité de Bridion administré après le rocuronium chez 90 enfants et adolescents.
Dans toutes les études, le principal critère d’ évaluation de l’ efficacité a été le temps qu’ il a fallu aux muscles pour récupérer.
Quel est le bénéfice démontré par Bridion au cours des études?
Bridion s’ est avéré plus efficace que la néostigmine pour réduire le temps nécessaire aux muscles pour récupérer après une relaxation musculaire tant modérée que profonde induite par le rocuronium ou le vécuronium.
Après une relaxation musculaire modérée, le temps moyen de récupération se situait entre 1,4 et 2,1 minutes pour 2 mg/ kg de Bridion, contre 17,6 à 18,9 minutes pour la néostigmine.
Après une relaxation musculaire profonde, la récupération prenait en moyenne 3,0 minutes environ avec 4 mg/ kg de Bridion, contre environ 49,5 minutes pour la néostigmine.
Lors de l’ utilisation pour une récupération rapide, les patients ayant reçu 16 mg/ kg de Bridion ont récupéré après 4,2 minutes.
En revanche, l’ arrêt spontané de la relaxation musculaire est intervenu après 7,1 minutes.
L’ effet de Bridion observé chez les adultes était similaire à celui obtenu chez les adolescents et les enfants âgés de plus de deux ans.
Le nombre d’ enfants âgés de moins de deux ans était trop faible pour déterminer la sécurité et l’ efficacité de Bridion pour ce groupe d’ âge.
Quel est le risque associé à l'utilisation de Bridion?
L’ effet indésirable le plus couramment observé sous Bridion (chez plus d’ un patient sur 10) est la dysgueusie (un goût amer ou inhabituel dans la bouche).
Pour une description complète des effets indésirables observés sous Bridion, voir la notice.
Bridion ne doit pas être utilisé chez les personnes pouvant présenter une hypersensibilité (allergie) au sugammadex ou à l’ un des autres composants.
Pourquoi Bridion a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que les bénéfices de Bridion sont supérieurs à ses risques pour la récupération d’ un blocage neuromusculaire induit par le rocuronium ou le vécuronium.
Il a recommandé l’ octroi d’ une autorisation de mise sur le marché pour Bridion.
2/ 3 Autres informations relatives à Bridion:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Bridion à N. V.
Organon, le 25 juillet 2008.
L’ EPAR complet relatif à Bridion est disponible ici.
07-2008.
3/ 3
EU/ 1/ 08/ 466/ 001
Bridion 100 mg/ ml
Solution injectable
Voie intraveineuse
Flacon (verre), bouchon en
2 ml (100 mg/ ml)
10 x 2 ml
caoutchouc et opercule « flip-off » EU/ 1/ 08/ 466/ 002
Bridion
100 mg/ ml
Solution injectable
Voie intraveineuse
flacon (verre), bouchon en caoutchouc et opercule « flip-off »
5 ml (100 mg/ ml) 10x 5 ml
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Bridion 100 mg/ ml solution injectable
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
1 ml contient l’ équivalent de 100 mg de sugammadex sous forme de sugammadex sodique.
2 ml contiennent l’ équivalent de 200 mg de sugammadex sous forme de sugammadex sodique.
5 ml contiennent l’ équivalent de 500 mg de sugammadex sous forme de sugammadex sodique.
Pour la liste complète des excipients, voir rubrique 6.1.
Excipient(s):
Chaque ml contient 9,7 mg de sodium (voir rubrique 4.4).
3.
FORME PHARMACEUTIQUE
Solution injectable (injection) Solution limpide, incolore à légèrement jaune.
Le pH est compris entre 7 et 8 et l’ osmolalité entre 300 et 500 mOsm/ kg.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Décurarisation après bloc neuromusculaire induit par le rocuronium ou le vécuronium.
Le sugammadex est recommandé uniquement pour la décurarisation en routine après un bloc neuromusculaire induit par le rocuronium chez l’ enfant et l’ adolescent.
4.2 Posologie et mode d’ administration
Le sugammadex ne doit être administré que par ou sous la surveillance d’ un anesthésiste.
L’ utilisation d’ une méthode appropriée de monitorage neuromusculaire est recommandée pour surveiller la récupération du bloc neuromusculaire.
Conformément à la pratique habituelle après un bloc neuromusculaire, il est recommandé de surveiller le patient au cours de la période post-anesthésique immédiate pour détecter la survenue d’ évènements indésirables y compris une réapparition du bloc (voir rubrique 4.4).
Lorsque des médicaments pouvant provoquer des interactions par déplacement sont administrés par voie parentérale dans les 6 heures qui suivent l’ administration du sugammadex, le patient devra être surveillé afin de détecter des signes de réapparition du bloc neuromusculaire (voir rubriques 4.4 et 4.5).
La dose de sugammadex recommandée dépend du degré du bloc neuromusculaire à décurariser.
La dose recommandée est indépendante du protocole anesthésique.
Le sugammadex peut être utilisé pour décurariser différents degrés de bloc neuromusculaire induit par le rocuronium ou le vécuronium:
Adultes
Décurarisation en routine:
Une dose de 4 mg/ kg de sugammadex est recommandée après réapparition de 1 à 2 réponses minimum au Compte Post Tétanique (PTC) après un bloc neuromusculaire induit par le rocuronium ou le
Le délai médian de récupération du rapport T4/ T1 à 0,9 est alors d’ environ 3 minutes (voir rubrique 5.1).
Une dose de 2 mg/ kg de sugammadex est recommandée après réapparition spontanée de la 2ème réponse au train-de quatre (T2) après un bloc induit par le rocuronium ou le vécuronium.
Le délai médian de récupération du rapport T4/ T1 à 0,9 est alors d’ environ 2 minutes (voir rubrique 5.1).
L’ utilisation des doses recommandées pour une décurarisation en routine conduit à un délai médian de récupération du rapport T4/ T1 à 0,9 du bloc neuromusculaire induit par le rocuronium légèrement plus court comparativement à au bloc neuromusculaire induit par le vécuronium (voir rubrique 5.1).
Décurarisation immédiate après un bloc induit par le rocuronium:
En cas de nécessité clinique d’ une décurarisation immédiate après administration de rocuronium, une dose de 16 mg/ kg de sugammadex est recommandée.
L’ administration de 16 mg/ kg de sugammadex 3 minutes après une dose de 1,2 mg/ kg de bromure de rocuronium permet une médiane de récupération attendue du rapport T4/ T1 à 0,9 d’ environ 1,5 minutes (voir rubrique 5.1).
En l’ absence de données, le sugammadex n’ est pas recommandé pour une décurarisation immédiate après un bloc neuromusculaire induit par le vécuronium.
Nouvelle administration du sugammadex:
Dans le cas exceptionnel d’ une réapparition du bloc neuromusculaire en post-opératoire (voir section 4.4) après une dose initiale de 2 mg/ kg ou de 4 mg/ kg de sugammadex, il est recommandé d’ administrer une dose supplémentaire de 4 mg/ kg de sugammadex.
Après l’ administration de cette seconde dose de sugammadex, le patient devra être étroitement surveillé afin de s’ assurer d’ une récupération complète et stable de la fonction neuromusculaire.
Nouvelle administration de rocuronium ou de vécuronium après le sugammadex:
Un délai de 24 heures doit être respecté (voir rubrique 4.4).
Informations complémentaires concernant des populations particulières
Insuffisance rénale:
Insuffisance rénale légère à modérée (clairance de la créatinine ≥ 30 et < 80 ml/ min): aucun ajustement de dose n’ est nécessaire.
L’ utilisation du sugammadex chez les patients présentant une insuffisance rénale sévère avec ou sans dialyse (CLCr < 30 ml/ min)) n’ est pas recommandée (voir rubrique 4.4).
Sujets âgés:
Après administration du sugammadex à la réapparition de la 2ème réponse au train-de quatre (T2)après un bloc neuromusculaire induit par le rocuronium, le délai médian de récupération du rapport T4/ T1 à 0,9 a été alors de 2,2 minutes chez l’ adulte (18-64 ans) 2,6 minutes chez le sujet âgé (65-74 ans) et de 3,6 minutes chez le sujet très âgé (75 ans ou plus).
Bien que les délais de récupération chez le sujet âgé soient plus longs que dans la population adulte, aucune adaptation de doses de sugammadex n’ est nécessaire dans cette population (voir rubrique 4.4).
Patients obèses:
Chez ces patients les doses de sugammadex recommandées sont les mêmes que pour la population adulte.
Insuffisance hépatique:
Insuffisance hépatique légère à modérée: le sugammadex étant principalement éliminé par voie rénale, aucune adaptation de dose n’ est nécessaire.
Aucune étude n’ a été réalisée chez les patients insuffisants hépatiques, cependant les patients présentant une insuffisance hépatique sévère doivent être traités avec une grande prudence (voir rubrique 4.4).
Population pédiatrique:
3 Les données relatives à la population pédiatrique sont limitées (une seule étude concernant uniquement la décurarisation après un bloc induit par le rocuronium par le sugammadex après réapparition de 2 réponses au train de quatre
Enfants et adolescents:
Pour une décurarisation en routine du bloc neuromusculaire induit par le rocuronium lors de la réapparition de T2 chez l’ enfant et l’ adolescent (2-17 ans), la dose de sugammadex recommandée est de 2 mg/ kg.
Les autres situations de décurarisation en routine n’ ont pas été étudiées et, par conséquent, le sugammadex n’ est pas recommandé dans ces situations en l’ absence de données supplémentaires disponibles.
La décurarisation immédiate chez l’ enfant et l’ adolescent n’ a pas été étudiée et n’ est par conséquent pas recommandée en l’ absence de données complémentaires disponibles.
Bridion 100 mg/ ml, solution peut être dilué à 10 mg/ ml pour une plus grande précision de la dose administrée dans la population pédiatrique (voir rubrique 6.6).
Nouveau-nés à terme et nourrissons:
Les données sur l’ utilisation du sugammadex chez le nourrisson (30 jours à 2 ans) sont limitées; son utilisation chez le nouveau-né à terme (moins de 30 jours) n’ a pas été étudiée.
L’ utilisation du sugammadex chez les nouveau-nés à terme ainsi que chez les nourrissons n’ est donc pas recommandée en l’ absence de données supplémentaires disponibles.
Mode d’ administration
Le sugammadex doit être administré par voie intraveineuse en bolus unique.
L’ injection en bolus doit être rapide, (10 secondes), directement dans une veine ou dans un cathéter intraveineux déjà mis en place (voir rubrique 6.6).
Au cours des études cliniques, le sugammadex n’ a été administré que par injection en bolus unique.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
4.4 Mises en garde spéciales et précautions d’ emploi
Surveillance de la fonction respiratoire au cours de la récupération:
Il est obligatoire d’ avoir à disposition un matériel d’ assistance ventilatoire jusqu’ au retour d’ une respiration spontanée efficace après décurarisation du bloc neuromusculaire.
Dans le cas d’ une décurarisation complète, d’ autres médicaments utilisés en période péri et post- opératoire peuvent déprimer la fonction respiratoire, c’ est pourquoi une ventilation assistée peut encore être nécessaire.
En cas de réapparition du bloc neuromusculaire après l’ extubation, une ventilation assistée adéquate devra être mise en place
Recurarisation:
Dans les essais cliniques, une recurarisation a été rapportée principalement en cas d’ administration de doses insuffisantes (études de recherche de dose).
Pour éviter une réapparition du bloc neuromusculaire, il convient d’ utiliser les doses recommandées pour la décurarisation en routine ou la décurarisation immédiate (voir rubrique 4.2).
Délai nécessaire avant une nouvelle administration de curares après décurarisation par le sugammadex:
En cas de nécessité d’ administrer de nouveau du rocuronium ou du vécuronium, il est recommandé de respecter un délai de 24 heures.
En cas de nécessité d’ un bloc neuromusculaire avant la fin du délai recommandé, un curare non stéroïdien devra être utilisé.
4 Insuffisance rénale:
Chez les patients présentant une insuffisance rénale sévère (clairance de la créatinine < 30 ml/ min), l’ excrétion du sugammadex ou du complexe sugammadex-rocuronium est retardée; cependant chez ces patients aucun signe de recurarisation n’ a été observé.
Les données obtenues chez un nombre limité de patients insuffisants rénaux nécessitant une dialyse montrent une diminution irrégulière des taux plasmatiques de sugammadex par hémodialyse.
L’ utilisation du sugammadex chez les patients présentant une insuffisance rénale sévère n’ est pas recommandée.
Interactions dues à une prolongation de l’ effet du rocuronium ou du vécuronium:
Lors de l’ utilisation de médicaments potentialisant le bloc neuromusculaire au cours de la période post-opératoire, il convient de surveiller attentivement la possibilité d’ une réapparition possible du bloc neuromusculaire Pour connaître la liste des médicaments spécifiques potentialisant le bloc neuromusculaire, reportez -vous au RCP du rocuronium ou du vécuronium.
En cas de réapparition du bloc neuromusculaire, il pourra être nécessaire de placer le patient sous ventilation assistée et de lui administrer une autre dose de sugammadex (voir rubrique 4.2).
Interactions potentielles: • Interactions par fixation:
Après administration de sugammadex, l’ efficacité de certains médicaments peut être réduite par diminution de leurs concentrations plasmatiques libres (voir rubrique 4.5, contraceptifs hormonaux).
Dans ce cas, il est conseillé au clinicien d’ envisager une nouvelle administration du médicament impliqué, l’ administration d’ un équivalent thérapeutique (de préférence de classe chimique différente) et/ ou des interventions non pharmacologiques, le cas échéant. • Interactions par déplacement:
Par conséquent, une recurarisation pourrait être observée.
Dans ce cas, le patient devra être placé sous ventilation assistée.
L’ administration du médicament suspecté d’ entraîner un tel déplacement devra être arrêtée en cas de perfusion.
Actuellement, les interactions par déplacement sont attendues uniquement avec certains médicaments (torémifène, flucloxacilline et acide fusidique, voir rubrique 4.5).
Anesthésie légère:
Au cours d’ essais cliniques, une décurarisation après un bloc neuromusculaire par sugammadex a été réalisée volontairement à mi-anesthésie, des signes d’ anesthésie légère ont alors pu être observés (mouvement, toux, grimaces et succion de la sonde endotrachéale).
En cas de décurarisation après un bloc neuromusculaire en cours d’ anesthésie, des doses supplémentaires d’ anesthésiques et/ ou d’ opiacés devront être administrées si besoin.
Insuffisance hépatique:
Le sugammadex n’ est ni métabolisé ni excrété par le foie; par conséquent, aucune étude spécifique n’ a été réalisée chez des insuffisants hépatiques.
Les patients insuffisants hépatiques sévères devront être traités avec grande précaution.
Utilisation en Unité de Soins Intensifs (USI):
Le sugammadex n’ a pas été étudié chez les patients recevant du rocuronium ou du vécuronium en USI.
Décurarisation après un bloc neuromusculaire induit par des curares autres que le rocuronium ou le vécuronium:
Le sugammadex ne doit pas être utilisé pour une décurarisation après un bloc neuromusculaire induit par des curares non stéroïdiens comme la succinylcholine ou les benzylisoquinolines.
5 Le sugammadex ne doit pas être utilisé pour une décurarisation après un bloc neuromusculaire induit par des curares stéroïdiens autres que le rocuronium ou le vécuronium car il n’ existe pas de données d’ efficacité et de sécurité dans ces situations.
Des données limitées sont disponibles sur l’ utilisation du sugammadex dans la décurarisation après un bloc neuromusculaire induit par le pancuronium; cependant l’ utilisation du sugammadex est déconseillée dans cette situation.
Bloc neuromusculaire prolongé:
Dans certaines conditions, il existe un allongement du temps de circulation du rocuronium ou du vécuronium (maladies cardiovasculaires, sénescence (voir en rubrique 4.2 les délais de récupération chez le sujet âgé) ou état oedémateux,); par conséquent dans ces conditions le temps de récupération peut être allongé.
Réactions allergiques:
Les cliniciens doivent être préparés au risque de survenue de réactions allergiques et doivent prendre les précautions nécessaires (voir rubrique 4.8).
Patients suivant un régime avec apports sodés contrôlés:
Chaque ml de solution contient 9,7 mg de sodium.
Une dose de 23 mg de sodium est considérée essentiellement « sans sodium ».
En cas de nécessité d’ administrer plus de 2,4 ml de solution, les patients suivant un régime à apports sodés contrôlés devront en être avertis afin d’ en tenir compte.
Allongement de l’ intervalle QTc:
Deux études cliniques portant sur l’ intervalle QTc réalisées chez des volontaires vigiles, ont démontré que le sugammadex seul ou combiné au rocuronium ou au vécuronium n’ a pas provoqué d’ allongement de l’ intervalle QTc.
Les différences entre les limites supérieures de l’ intervalle de confiance à 95% du QTc de sugammadex et du placebo sont largement inférieures à la marge des 10 ms et ce, pour chacun des 12-13 points évalués dans les 2 études.
Dans le cadre du développement clinique, quelques cas d’ allongement de l’ intervalle QTc ont été rapportés (QTc > 500 msec ou augmentation du QTc > 60 msec) au cours d’ essais cliniques au cours desquels les patients avaient reçu du sugammadex en association avec du sévoflurane ou du propofol.
Au cours d’ une anesthésie, différents médicaments susceptibles d’ allonger l’ intervalle QTc (ex. sévoflurane) sont administrés.
Les précautions d’ usage en cas d’ arythmie devront alors être respectées.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Aucune étude d’ interaction entre le sugammadex et d’ autres médicaments n’ a été réalisée chez l’ adulte.
Les informations contenues dans cette rubrique sont basées sur l’ affinité de la liaison entre le sugammadex et d’ autres médicaments, sur des expérimentations non cliniques ainsi que sur des données de modélisation prenant en compte les effets pharmacodynamiques des curares et les interactions pharmacocinétiques entre les curares et le sugammadex.
Sur la base de données in vitro et en considérant la pharmacocinétique du sugammadex et d’ autres informations pertinentes, aucune interaction pharmacodynamique cliniquement significative avec d’ autres médicaments n’ est attendue, à l’ exception des cas suivants:
Concernant le torémifène, la flucloxacilline et l’ acide fusidique, la possibilité d’ interactions par déplacement ne peut être exclue (aucune interaction par fixation cliniquement significative n’ est attendue).
Concernant les contraceptifs hormonaux, une interaction par fixation cliniquement significative ne peut être exclue (aucune interaction par déplacement n’ est attendue).
Interactions pouvant potentiellement modifier l’ efficacité du sugammadex (voir aussi rubrique 4.4):
Torémifène:
Le torémifène a une constante d’ affinité élevée et des concentrations plasmatiques relativement élevées, le vécuronium ou le rocuronium peuvent donc être déplaçés du complexe formé avec le
Le délai de récupération du rapport T4/ T1 à 0,9 peut par conséquent être augmenté chez des patients ayant reçu du torémifène le jour même de l’ intervention.
Administration intraveineuse de flucloxacilline et d’ acide fusidique:
L’ administration intraveineuse d’ acide fusidique ou d’ une forte dose de flucloxacilline (perfusion de 500 mg ou plus) peut déplacer une certaine quantité de rocuronium ou de vécuronium du complexe formé avec le sugammadex.
L’ utilisation de ces médicaments en période pré-opératoire peut augmenter le délai de récupération du rapport T4/ T1 à 0,9.
L’ utilisation de ces médicaments en post- opératoire au cours de la période de surveillance de 6 heures après une décurarisation en routine devra être évitée (voir rubrique 4.4).
Dans les cas où l’ administration de flucloxacilline ou d’ acide fusidique ne peut être évitée au cours de cette période, la fonction respiratoire devra être surveillée attentivement, notamment pendant les 15 premières minutes qui suivent l’ administration.
Pour une nouvelle-administration de sugammadex, voir rubrique 4.2.
Interactions pouvant modifier l’ efficacité d’ autres médicaments (voir aussi rubrique 4.4):
Contraceptifs hormonaux:
L’ interaction entre 4 mg/ kg de sugammadex et un progestatif peut diminuer l’ exposition au progestatif (34% de l’ AUC); cette diminution est comparable à celle observée en cas de prise d’ un contraceptif oral avec 12 heures de retard.
Dans ce cas, une diminution de l’ efficacité peut être observée.
Pour les estrogènes, l’ effet attendu est moindre.
Par conséquent, l’ administration d’ une injection de sugammadex peut être considérée comme équivalente à l’ oubli d’ une dose quotidienne d’ un contraceptif stéroïdien oral (combiné ou uniquement progestatif).
Lorsque le sugammadex est administré le même jour que la prise d’ un contraceptif oral, se reporter aux instructions données en cas d’ oubli d’ une prise dans la notice du contraceptif oral.
Dans le cas de contraceptifs hormonaux non administrés par voie orale, la patiente devra utiliser en complément une autre méthode contraceptive non hormonale pendant les 7 jours suivants et se reporter aux instructions de la notice du médicament concerné.
Interférence avec les examens biologiques:
En général, le sugammadex n’ interfère pas avec les examens biologiques à l’ exception peut-être avec le dosage de la progestérone sérique et de certains paramètres de la coagulation (temps de céphaline activé, temps de prothrombine (rapport international normalisé)).
Cette interférence a été observée dans des prélèvements plasmatiques dans lesquels avait été ajouté du sugammadex à une concentration correspondant à la Cmax obtenue après administration d’ une dose de 16 mg/ kg.
La pertinence clinique de ces résultats est incertaine puisque aucune n’ a été réalisée chez des patients.
Population pédiatrique
Aucune étude formelle d’ interaction n’ a été réalisée.
Les interactions mentionnées ci-dessus chez l’ adulte ainsi que les mises en garde mentionnées en rubrique 4.4 doivent également être prises en compte pour la population pédiatrique.
4.6 Grossesse et allaitement
Il n’ existe pas de données disponibles sur l’ utilisation du sugammadex chez la femme enceinte.
Les études chez l’ animal n’ ont pas montré d’ effets délétères directs ou indirects sur la gestation, le développement embryonnaire ou fœ tal, l’ accouchement ainsi que sur le développement post-natal.
Le sugammadex devra être administré avec précautions chez la femme enceinte.
Les études chez l’ animal ont montré une excrétion du sugammadex dans le lait.
L’ absorption orale des cyclodextrines est faible et aucun effet n’ est attendu chez l’ enfant allaité après administration d’ une dose unique de sugammadex à la mère.
Le sugammadex peut être utilisé pendant l’ allaitement.
7 Aucune étude sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ a été réalisée.
4.8 Effets indésirables
La sécurité d’ utilisation du sugammadex a été évaluée à partir d’ une base intégrée de données portant sur environ 1700 patients et 120 volontaires.
L’ effet indésirable le plus fréquemment rapporté, la dysgueusie (goût métallique ou amer), a été observé principalement après administration de doses de sugammadex supérieures ou égales à 32 mg/ kg.
Des réactions de type allergique ont été rapportées chez quelques sujets après administration de sugammadex (ex. bouffées vasomotrices, rash érythémateux) parmi lesquelles une réaction allergique modérée a été confirmée.
Système physiologique Affections du système immunitaire
Incidence Peu fréquent (≥ 1/ 1000, < 1/ 100)
Effet indésirable Réactions allergiques (voir rubrique 4.4)
Lésions, intoxications et complications liées aux
Fréquent (≥ 1/ 100, < 1/ 10)
Complication anesthésique (voir rubrique 4.4)
procédures
Peu fréquent (≥ 1/ 1000, < 1/ 100))
Signes d’ éveil pendant l’ anesthésie
Affections du système nerveux
Très fréquent (≥ 1/ 10) chez les volontaires
Dysgeusie
Complication anesthésique:
Voir rubrique 4.4 Anesthésie légère.
Reprise de connaissance (Signes d’ éveil pendant l’ anesthésie):
La relation avec le sugammadex est incertaine.
Réapparition du bloc neuromusculaire:
Dans la base de données regroupant les études de phase I à III avec un groupe placebo, l’ incidence de la réapparition du bloc neuromusculaire (mesuré à l’ aide par monitorage de la curarisation) était de 2% avec le sugammadex et de 0% dans le groupe placebo.
Pratiquement tous ces cas ont été observés lors des essais de recherche de dose; dans ces essais, une dose insuffisante (inférieure à 2 mg/ kg) était administrée (voir rubrique 4.4).
Informations complémentaires concernant des populations particulières
Patients ayant une pathologie pulmonaire:
Dans un essai clinique chez des patients présentant des antécédents de complications pulmonaires, un bronchospasme a été rapporté comme étant possiblement lié chez deux patients et une relation causale n’ a pas pu être totalement exclue.
Comme avec tous les patients avec des antécédents de complications pulmonaires, le médecin doit être averti de la survenue possible d’ un bronchospasme.
Population pédiatrique
Selon une base de données limitée, le profil de tolérance du sugammadex (jusqu’ à 4 mg/ kg) chez les patients pédiatriques est comparable à celui observé chez l’ adulte.
4.9 Surdosage
8 Lors des études cliniques, 1 cas de surdosage accidentel après administration de 40 mg/ kg de sugammadex a été rapporté sans aucun effet indésirable significatif.
Aucun effet indésirable lié à la dose ni d’ effet indésirable grave n’ a été rapporté.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: autres produits thérapeutiques, code ATC:
V03AB35
Mécanisme d’ action:
Le sugammadex est une gamma cyclodextrine modifiée qui se lie spécifiquement avec certains myorelaxants.
Le sugammadex forme, dans le plasma, un complexe avec le rocuronium ou le vécuronium; cette interaction va diminuer ainsi la quantité de curare disponible pour se lier aux récepteurs nicotiniques de la jonction neuromusculaire.
Ceci provoque une décurarisation après un bloc neuromusculaire induit par le rocuronium ou le vécuronium.
Effets pharmacodynamiques:
Le sugammadex a été administré à des doses allant de 0,5 mg/ kg à 16 mg/ kg au cours d’ études dose- réponse sur la décurarisation après un bloc neuromusculaire induit par le rocuronium (0,6; 0,9; 1,0 et 1,2 mg/ kg de bromure de rocuronium avec ou sans doses d’ entretien) ainsi que sur la décurarisation après un bloc neuromusculaire induit par le vécuronium (0,1 mg/ kg de bromure de vécuronium avec ou sans doses d’ entretien) à différents délais/ et différents niveau de bloc neuromusculaire.
Dans ces études, une relation dose-réponse a été observée de manière évidente.
Efficacité clinique et tolérance:
Le sugammadex peut être administré à différents moments après l’ administration de bromure de vécuronium ou de rocuronium:
Décurarisation en routine - bloc neuromusculaire profond:
Dans une étude pivot, les patients ont été randomisés pour recevoir soit du rocuronium soit du vécuronium.
Après la dernière dose de rocuronium ou de vécuronium, et la réapparition de 1 ou 2 réponses au PTC, les patients ont reçu soit 4 mg/ kg de sugammadex soit 70 µg/ kg de néostigmine selon un ordre randomisé.
Le délai entre le début de l’ administration du sugammadex ou de la néostigmine et la récupération du rapport T4/ T1 à 0,9 a été:
Délai (minutes) entre l’ administration du sugammadex ou de la néostigmine et la récupération du rapport T4/ T1 à 0,9 au cours d’ un bloc neuromusculaire profond (1 à 2 réponses au PTC) induit par injection de rocuronium ou de vécuronium Curare Rocuronium
traitement sugammadex (4 mg/ kg)
néostigmine (70 µg/ kg)
N Médiane (minutes) Valeurs extrêmes Vécuronium
37 2,7 1,2-16,1
37 49,0 13,3-145,7
N Médiane (minutes) Valeurs extrêmes
47 3,3 1,4-68,4
36 49,9 46,0-312,7
Décurarisation en routine – bloc neuromusculaire modéré:
9 Dans une autre étude pivot, les patients ont été randomisés pour recevoir soit du rocuronium soit du vécuronium.
Après la dernière dose de rocuronium ou de vécuronium, et réapparition de T2, les patients ont reçu soit 2 mg/ kg de sugammadex soit50 µg/ kg de néostigmine selon un ordre randomisé.
Le délai entre le début de l’ administration du sugammadex ou de la néostigmine et la récupération du rapport T4/ T1 à 0,9 a été:
Délai (minutes) entre l’ administration du sugammadex ou de la néostigmine à la réapparition de T2 et la récupération du rapport T4/ T1 à 0,9 après injection de rocuronium ou vécuronium traitement Rocuronium
sugammadex (2 mg/ kg)
néostigmine (50 µg/ kg)
N Médiane (minutes) Valeurs extrêmes Vécuronium
48 1,4 0,9-5,4
48 17,6 3,7-106,9
N Médiane (minutes) Valeurs extrêmes
48 2,1 1,2-64,2
45 18,9 2,9-76,2
La décurarisation par le sugammadex d’ un bloc neuromusculaire induit par le rocuronium a été comparée à la décurarisation par la néostigmine d’ un bloc neuromusculaire induit par le cisatracurium.
A la réapparition de T2, une dose de 2 mg/ kg de sugammadex ou de 50 µg/ kg de néostigmine a été administrée.
Le sugammadex a entraîné une décurarisation du bloc neuromusculaire induit par le rocuronium plus rapide que celle provoquée par la néostigmine pour décurariser un bloc neuromusculaire induit par le cisatracurium:
Délai (minutes) entre l’ administration du sugammadex ou de la néostigmine à la réapparition de T2 et la récupération du rapport T4/ T1 à 0,9 après injection de rocuronium ou cisatracurium Schéma thérapeutique
rocuronium et sugammadex (2 mg/ kg)
cisatracurium et néostigmine (50 µg/ kg)
N Médiane (minutes) Valeurs extrêmes
34 1,9 0,7-6,4
39 7,2 4,2-28,2
Décurarisation immédiate:
Le délai de récupération d’ un bloc neuromusculaire induit par la succinylcholine (1 mg/ kg) a été comparé au délai de récupération par le sugammadex (16 mg/ kg, 3 minutes plus tard) d’ un bloc neuromusculaire induit par le rocuronium (1,2 mg/ kg).
Délai (minutes) entre l’ administration de rocuronium et de sugammadex ou l’ administration de succinylcholine et une récupération de 10% de T1 Schéma thérapeutique
rocuronium et sugammadex (16 mg/ kg)
succinylcholine (1 mg/ kg)
N Médiane (minutes) Valeurs extrêmes
55 4,2 3,5-7,7
55 7,1 3,7-10,5
16 mg/ kg de sugammadex après administration de 1,2 mg/ kg de bromure de rocuronium, ont été rapportés:
10 Délai (minutes) entre l’ administration de sugammadex 3 minutes après le rocuronium et la récupération du rapport T4/ T1 à 0,9; 0,8 ou 0,7
T4/ T1 à 0,9
T4/ T1 à 0,8
T4/ T1 à 0,7
N Médiane (minutes) Valeurs extrêmes
65 1,5 0,5-14,3
65 1,3 0,5-6,2
65 1,1 0,5-3,3
5.2 Propriétés pharmacocinétiques
Les paramètres pharmacocinétiques du sugammadex ont été calculés à partir de la somme totale des concentrations de sugammadex lié et libre.
Chez les patients anesthésiés, les paramètres pharmacocinétiques tels que la clairance et le volume de distribution sont supposés être identiques pour le sugammadex l libre et le sugammadex lié.
Distribution:
Le volume de distribution du sugammadex à l’ état d’ équilibre est d’ environ 11 à 14 litres.
Ni le sugammadex ni le complexe sugammadex-rocuronium ne se lie aux protéines plasmatiques ou aux érythrocytes, comme ceci a été démontré in vitro en utilisant du plasma de sujets de sexe masculin et du sang total.
Le sugammadex présente une cinétique linéaire dans la fourchette posologique de 1 à 16 mg/ kg lorsqu’ il est administré en bolus IV.
Métabolisation:
Au cours d’ études pré-cliniques et cliniques, aucun métabolite du sugammadex n’ a été observé et seule une excrétion rénale du produit sous forme inchangée a été rapportée comme voie d’ élimination.
Elimination:
La demi-vie d’ élimination (t½) du sugammadex chez l’ adulte est de 1,8 heures et la clairance plasmatique est estimée à 88 ml/ min.
Une étude d’ équilibre de masse a démontré que > 90% de la dose est excrétée dans les 24 heures.
96% de la dose est excrétée dans l’ urine, dont au moins 95% pourraient correspondre au sugammadex sous forme inchangée.
L’ excrétion via les fécès ou l’ air expiré est inférieure à 0,02% de la dose.
Populations particulières:
Sujets âgés et insuffisance rénale:
Les paramètres pharmacocinétiques basés sur une modélisation pharmacocinétique chez les patients âgés et/ ou insuffisants rénaux type sont présentés ci-dessous:
75kg)
Clairance (ml/ min)
Volume de distribution à l’ état d’ équilibre (l)
Demi-vie d’ élimination (h)
Adulte (40 ans)
100 ml/ min
88 (25,0%)
11,4 (22,9%)
1,8 (32,9%)
Adulte (40 ans)
50 ml/ min
71 (23,6%)
11,4 (23,0%)
2,2 (33,3%)
Adulte (40 ans)
30 ml/ min
28 (24,4%)
11,4 (23,5%)
5,2 (32,9%)
Sujet âgé (75 ans)
80 ml/ min
80 (24,0%)
13,5 (24,4%)
2,4 (34,9%)
Sujet âgé (75 ans)
50 ml/ min
72 (24,5%)
13,2 (24,2%)
2,6 (34,6%)
Sujet âgé (75 ans)
30 ml/ min
28 (24,7%)
13,4 (23,8%)
6,1 (36,5%)
Sont présentés: les moyennes et les coefficients de variation (CV) (%).
Population pédiatrique:
La pharmacocinétique chez les patients pédiatriques (n=51) âgés de 0 à 17 ans a été évaluée à l’ aide d’ une analyse de pharmacocinétique (PK) de population.
Chez les patients âgés de moins de 18 ans, le volume de distribution et la clairance augmentent avec l’ âge.
La variabilité des concentrations plasmatiques du sugammadex dans la population pédiatrique est comparable à la variabilité dans la population adulte.
Les paramètres pharmacocinétiques (PK) de deux patients pédiatriques types sont résumés ci-dessous:
Paramètres PK du sugammadex chez des patients pédiatriques types Paramètre PK Demi-vie d’ élimination (h) Volume de distribution à l’ état d’ équilibre (l)
8 ans) 0,9 3,1
15 ans) 1,7 9,1
Clairance (ml/ min)
41
71
Sexe:
Aucune différence liée au sexe n’ a été observée.
Origine ethnique:
Dans une étude chez des sujets sains japonais et caucasiens, aucune différence cliniquement significative n’ a été observée dans les paramètres pharmacocinétiques.
Les données disponibles sont limitées et ne montrent pas de différence des paramètres pharmacocinétiques dans les populations noires ou afro-américaines.
Poids corporel:
Une analyse de pharmacocinétique de population de patients adultes et de patients âgés n’ a montré aucune relation cliniquement significative entre la clairance et le volume de distribution d’ une part et le poids corporel d’ autre part.
5.3 Données de sécurité précliniques
Les données précliniques issues des études conventionnelles de pharmacologie de sécurité, toxicologie en administration répétée, potentiel génotoxique, des fonctions de reproduction, de tolérance locale ou de compatibilité sanguine, n’ ont pas révélé de risque particulier pour l’ homme.
Le sugammadex est rapidement éliminé de la plupart des organes; cependant une rétention du médicament a été observée au niveau des os et des dents chez le rat.
Le composant qui est le plus probablement impliqué dans cette fixation réversible est l’ hydroxyapatite, matrice inorganique de ces tissus.
Des études précliniques chez le rat adulte jeune et mature ont montré qu’ une telle rétention n’ a pas de conséquence néfaste sur la couleur des dents ou sur la qualité de l’ os, sa structure, son renouvellement ou son développement.
Lors d’ administrations répétées chez le jeune rat, une coloration blanchâtre des incisives a été notée ainsi qu’ une perturbation de la formation de l’ émail; cependant il s’ agissait de niveaux d’ exposition correspondant à 48-480 fois les doses cliniques de 4 mg/ kg.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
12 Acide chlorhydrique 3,7% et/ ou hydroxyde de sodium (pour ajuster le pH) Eau pour préparations injectables
6.2 Incompatibilités
Ce médicament ne doit pas être mélangé avec d’ autres médicaments à l’ exception de ceux mentionnés dans la rubrique 6.6.
Une incompatibilité physique a été rapportée avec le vérapamil, l’ ondansétron et la ranitidine.
6.3 Durée de conservation
3 ans
Après première ouverture et dilution, la stabilité physico-chimique de la solution a été démontrée pendant 48 heures à une température comprise entre 2 °C et 25 °C.
D’ un point de vue microbiologique, le produit dilué doit être utilisé immédiatement.
S’ il n’ est pas utilisé immédiatement, la durée et les conditions de conservation de la solution diluée avant utilisation sont de la responsabilité de l’ utilisateur et ne doivent normalement pas dépasser 24 heures entre 2 °C et 8 °C, à moins que la dilution n’ ait été effectuée dans des conditions aseptiques contrôlées et validées.
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas 30 °C.
Ne pas congeler.
Conserver le flacon dans l’ emballage extérieur à l’ abri de la lumière.
Pour les conditions de conservation du médicament dilué, voir rubrique 6.3.
6.5 Nature et contenu de l’ emballage extérieur
Flacons en verre de type I à usage unique fermés par des bouchons gris en caoutchouc chlorobutyle avec des opercules de sertissage en aluminium scellés par une capsule « flip-off ».
Le bouchon en caoutchouc du flacon ne contient pas de latex.
Présentations:
10 flacons de 2 ml ou 10 flacons de 5 ml.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
Si Bridion est administré dans la même tubulure que celle déjà utilisée pour d’ autres médicaments, il est important que la ligne de perfusion soit suffisamment rincée (par ex. avec du chlorure de sodium à 9 mg/ ml (0,9%)) entre l’ administration de Bridion et des médicaments pour lesquels une incompatibilité avec Bridion a été démontrée ou pour lesquels la compatibilité avec Bridion n’ a pas été établie.
Le sugammadex peut être injecté dans la ligne de perfusion intraveineuse d’ une perfusion en cours avec les solutés intraveineux suivants: chlorure de sodium à 9 mg/ ml (0,9%), glucose à 50 mg/ ml (5%), chlorure de sodium à 4,5 mg/ ml (0,45%) et glucose à 25 mg/ ml (2,5%), soluté de Ringer Lactate, soluté de Ringer, glucose à 50 mg/ ml (5%) dans du chlorure de sodium à 9 mg/ ml (0,9%).
Chez les patients pédiatriques, Bridion peut être dilué à l’ aide d’ une solution de chlorure de sodium à 9 mg/ ml (0,9%) à une concentration de 10 mg/ ml (voir rubrique 6.3).
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
N. V.
Organon, Kloosterstraat 6, 5349 AB Oss, Pays-Bas
13 8.
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
10.
DATE DE MISE A JOUR DU TEXTE
14 ANNEXE II
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE(S) DE LA LIBERATION DES LOTS
N. V.
Organon Kloosterstraat 6 P. O.
Box 20 NL-5340 BH Oss Pays-Bas
Organon (Ireland) Ltd., Drynam Road, Swords Co.
Dublin Irlande
Le nom et l’ adresse du fabricant responsable de la libération du lot concerné doivent figurer sur la notice du médicament.
B.
CONDITIONS RELATIVES A L'AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale restreinte (voir Annexe I:
Résumé des Caractéristiques du Produit, rubrique 4.2).
• CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
• AUTRES CONDITIONS
Pharmacovigilance Le titulaire de l’ Autorisation de Mise sur le Marché s’ assure qu’ un système de pharmacovigilance, tel que décrit dans la version 1.2 présentée dans le module 1.8.1. du dossier d’ Autorisation de Mise sur le Marché, est en place et fonctionne, avant et pendant la commercialisation du produit.
Plan de Gestion de Risque Le titulaire de l’ Autorisation de Mise sur le Marché s’ engage à effectuer les études et les actions de pharmacovigilance supplémentaires décrites dans le Plan de Pharmacovigilance, comme convenu dans la version 2.0 du Plan de Gestion de Risque (PGR) présentée dans le module 1.8.2. du dossier d’ Autorisation de Mise sur le Marché et toute mise à jour consécutive du PGR convenue par le CHMP.
Conformément à la ligne directrice du CHMP concernant les Systèmes de Gestion du Risque pour les médicaments à usage humain, le PGR actualisé doit être soumis en même temps que le rapport périodique de pharmacovigilance suivant (PSUR).
De plus, une actualisation du PGR doit être soumise • A réception de nouvelles informations pouvant avoir un impact sur les Spécifications de Sécurité actuelles, le Plan de Pharmacovigilance ou les actions de minimisation du risque
16 • Dans les 60 jours suivants l’ atteinte d’ une étape importante (en pharmacovigilance ou minimisation du risque) • A la demande de l’ EMEA
17 ANNEXE III
ETIQUETAGE ET NOTICE
ETIQUETAGE
ETUI, 10 flacons de 5 ml
1.
DENOMINATION DU MEDICAMENT
Bridion 100 mg/ ml solution injectable sugammadex
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 ml contient 100 mg de sugammadex (sel de sodium).
5 ml = 500 mg
3.
LISTE DES EXCIPIENTS
Autres composants: acide chlorhydrique 3,7% et/ ou hydroxyde de sodium (ajustement du pH), eau pour préparations injectables.
Pour plus d’ informations, consulter la notice.
4.
FORME PHARMACEUTIQUE ET CONTENU
10 flacons
5.
MODE ET VOIE(S) D’ ADMINISTRATION
IV Voie intraveineuse.
Pour usage unique seulement.
Jeter toute solution inutilisée.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
20 A conserver à une température ne dépassant pas 30 °C.
Ne pas congeler.
Conserver le flacon dans l’ emballage extérieur à l’ abri de la lumière.
Après première ouverture et dilution, à conserver entre 2 et 8 °C et à utiliser dans les 24 heures.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
N. V.
Organon Kloosterstraat 6 5349 AB Oss Pays-Bas
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 0/ 00/ 000/ 000
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Justification de ne pas inclure l’ information en Braille acceptée
21 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE DU FLACON, 10 flacons de 5 ml
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Bridion 100 mg/ ml solution injectable sugammadex IV
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
5 ml
6.
AUTRES
22 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
ETUI, 10 flacons de 2 ml
1.
DENOMINATION DU MEDICAMENT
Bridion 100 mg/ ml solution injectable sugammadex
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 ml contient 100 mg de sugammadex (sel de sodium).
2 ml = 200 mg
3.
LISTE DES EXCIPIENTS
Autres composants: acide chlorhydrique 3,7% et/ ou hydroxyde de sodium (ajustement du pH), eau pour préparations injectables.
Pour plus d’ informations, consulter la notice.
4.
FORME PHARMACEUTIQUE ET CONTENU
10 flacons
5.
MODE ET VOIE(S) D’ ADMINISTRATION
IV Voie intraveineuse.
Pour usage unique seulement.
Jeter toute solution inutilisée.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
23 A conserver à une température ne dépassant pas 30 °C.
Ne pas congeler.
Conserver le flacon dans l’ emballage extérieur à l’ abri de la lumière.
Après première ouverture et dilution, à conserver entre 2 et 8 °C et à utiliser dans les 24 heures.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
N. V.
Organon Kloosterstraat 6 5349 AB Oss Pays-Bas
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 0/ 00/ 000/ 000
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Justification de ne pas inclure l’ information en Braille acceptée
24 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE DU FLACON, 10 flacons de 2 ml
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Bridion 100 mg/ ml solution injectable sugammadex IV
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
2 ml
6.
AUTRES
NOTICE
Bridion 100 mg/ ml solution injectable sugammadex
Veuillez lire attentivement l'intégralité de cette notice avant qu’ on ne vous administre ce médicament. • Gardez cette notice, vous pourriez avoir besoin de la relire. • Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre anesthésiste. • Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez -en à votre anesthésiste ou à un autre médecin.
Dans cette notice:
1.
Qu'est -ce que Bridion et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant que Bridion ne soit administré 3.
Comment Bridion est -il administré 4.
Quels sont les effets indésirables éventuels 5.
Comment Bridion est -il conservé 6.
Informations supplémentaires
1.
QU'EST-CE QUE BRIDION ET DANS QUEL CAS EST-IL UTILISE
Bridion appartient à un groupe de médicaments appelés agents de liaison spécifique de certains myorelaxants.
Il est utilisé pour accélérer la récupération musculaire après une intervention chirurgicale.
Lorsque vous subissez certains types d’ opérations, il faut que vos muscles soient totalement relâchés.
Pour cela, l’ anesthésie générale qui vous est faite inclut des médicaments permettant de relâcher vos muscles.
On les appelle des myorelaxants; il s’ agit par exemple du bromure de rocuronium et du bromure de vécuronium.
Ces médicaments provoquant également le relâchement des muscles respiratoires, vous avez besoin d’ être aidé pour respirer (ventilation artificielle) pendant et après votre opération jusqu’ à ce que vous puissiez respirer à nouveau par vous -même.
Bridion est utilisé pour arrêter l’ effet des myorelaxants.
Il agit en s’ associant avec le bromure de rocuronium ou de vécuronium dans votre organisme.
Bridion est administré pour accélérer votre récupération suite à l’ administration du myorelaxant – par exemple, à la fin d’ une opération pour vous permettre de respirer normalement plus tôt.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT QUE BRIDION NE SOIT ADMINISTRE
Il ne faut jamais vous administrer Bridion • si vous êtes allergique (hypersensible) au sugammadex ou à l’ un des autres composants. → Prevenez votre anesthésiste si vous êtes concernés.
Ceci est important car Bridion est éliminé de votre organisme par les reins. • si vous avez ou avez eu une maladie du cœ ur, • si vous avez ou avez eu une maladie du foie • si vous avez une rétention de liquide (oedème).
27 • si vous suivez un régime contrôlant vos apports en sel. → Informez votre anesthésiste si l’ un des cas ci-dessus s’ applique à vous.
Prise d'autres médicaments → Informez votre anesthésiste si vous prenez ou si vous avez récemment pris d’ autres médicaments, y compris des médicaments obtenus sans ordonnance ou des produits à base de plantes.
Bridion peut avoir une incidence sur d’ autres médicaments ou inversement, ces autres médicaments peuvent en avoir sur lui.
Certains médicaments diminuent l’ effet de Bridion → Il est particulièrement important d’ informer votre anesthésiste si vous avez pris récemment: • du torémifène (utilisé pour traiter le cancer du sein) • de la flucloxacilline (un antibiotique) • de l’ acide fusidique (un antibiotique).
Bridion peut avoir des conséquences sur les contraceptifs hormonaux • Bridion peut diminuer l’ efficacité des contraceptifs hormonaux – y compris « pilule », anneau vaginal, implant ou Dispositif Intra Utérin (DIU) hormonal – car il diminue la quantité de d’ hormone progestative que vous recevez.
La quantité de progestérone perdue lors de l’ utilisation de Bridion correspond à peu près à l’ oubli d’ une pilule contraceptive orale. → Si vous prenez la pilule le jour même où Bridion vous est administré, suivez les instructions de la notice concernant l’ oubli d’ un comprimé. → Si vous utilisez d’ autres contraceptifs hormonaux (par exemple un anneau vaginal, un implant ou un DIU), vous devez utiliser une méthode contraceptive non hormonale complémentaire (comme un préservatif) pendant les 7 jours suivants et suivre les recommandations de la notice.
Néanmoins, il peut avoir des conséquences sur les résultats d’ un examen sanguin concernant la progestérone (hormone) et sur certains tests de la coagulation du sang.
Grossesse et allaitement → Informez votre anesthésiste si vous êtes enceinte ou pourriez l’ être.
Il se peut que l’ on vous administre quand même Bridion, mais vous devez en discuter préalablement.
Le sugammadex peut être utilisé pendant l’ allaitement.
Conduite de véhicules et utilisation de machines Votre médecin vous indiquera à quel moment il est sûr de conduire ou d’ utiliser des machines après que l’ on vous ai administré Bridion.
Bridion n’ est pas connu pour avoir un effet sur la vigilance ou la capacité de concentration.
3.
COMMENT BRIDION EST-IL ADMINISTRE
Dose Votre anesthésiste calculera la dose de Bridion qui vous est nécessaire en fonction: • de votre poids • du niveau de votre relaxation musculaire La dose habituelle est de 2 à 4 mg par kg de poids corporel.
Une dose plus élevée peut être administrée si l’ anesthésiste souhaite que vous récupériez plus rapidement.
La dose de Bridion chez l’ enfant est de 2 mg/ kg (enfants et adolescents de 2 à 17 ans).
Comment Bridion est administré
28 Bridion vous sera administré par votre anesthésiste.
Il est injecté dans une veine (par voie intraveineuse) en injection unique.
Si un surdosage devait se produire il est peu probable que surviennent desproblèmes.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Bridion peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Si ces effets indésirables surviennent pendant que vous être anesthésié, ils seront détectés et traités par votre anesthésiste.
Effets indésirables très fréquents (chez plus de 1 utilisateur sur 10) • Goût déplaisant transitoire dans la bouche.
Effets indésirables fréquents (chez 1 à 10 utilisateurs sur 100) • Anesthésie légère – il se peut que vous commenciez à vous reveiller du sommeil profond et que vous ayez par conséquent besoin de plus d’ anesthésiques.
Cela peut vous faire bouger ou tousser à la fin de l’ opération. • Il se peut que vos muscles se relachent à nouveau après l’ opération (si une dose trop faible de Bridion vous a étéadministrée).
Effets indésirables peu fréquents (chez 1 à 10 utilisateurs sur 1 000) • Etre réveillé pendant l’ opération (reprise de connaissance en cours d’ anesthésie). • Un essouflement du à un bronchospasme (diminution du calibre des bronches) est survenu chez des patients avec des antécédents d’ asthme. • Réactions allergiques (hypersensibilité) – telles qu’ éruptions ou rougeurs de la peau.
Si vous ressentez un des effets mentionnés comme grave ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5 COMMENT BRIDION EST-IL CONSERVE
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Bridion après la date de péremption mentionnée sur le flacon et la boîte.
A conserver à une température ne dépassant pas 30 °C.
Ne pas congeler.
Conserver le flacon dans l’ emballage extérieur à l’ abri de la lumière.
Après première ouverture et dilution, à conserver entre 2 et 8 °C et à utiliser dans les 24 heures.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Bridion
- La substance active est le sugammadex.
29 1 ml de solution injectable contient 100 mg de sugammadex (sous forme de sel de sodium)
- Les autres composants sont de l’ eau pour préparations injectables, de l’ acide chlorhydrique
3,7% et/ ou de l’ hydroxyde de sodium (ajustement du pH).
Qu’ est -ce que Bridion et contenu de l’ emballage extérieur Bridion est une solution injectable limpide et incolore à légèrement jaune.
Il se présente sous deux tailles de conditionnement différentes, contenant chacunes soit 10 flacons de 2 ml, soit 10 flacons de 5 ml de solution injectable.
Tous les conditionnements peuvent ne pas être commercialisés.
Titulaire de l'Autorisation de mise sur le marché et fabricant N. V.
Organon, Kloosterstraat 6, 5349 AB Oss, Pays-Bas
Fabricants • N. V.
Organon, Kloosterstraat 6, 5349 AB Oss, Pays-Bas • Organon (Ireland) Ltd., Drynam Road, Swords, Co.
Dublin, Irelande
La dernière date à laquelle cette notice a été approuvée est {MM/ AAAA}.
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
---------------------------------------------------------------------------------------------------------------------------- Les informations suivantes sont destinées exclusivement aux professionnels de santé:
Pour des informations détaillées, voir le résumé des Caractéristiques du Produit de BRIDION.
30
European Medicines Agency
EMEA/ H/ C/ 472
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
BUSILVEX
Résumé de l’ EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d'évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre état ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Busilvex?
Busilvex est une solution concentrée destinée à être diluée pour perfusion (goutte à goutte dans une veine).
Il contient le principe actif busulfan.
Dans quel cas Busilvex est -il utilisé?
Busilvex est indiqué dans le traitement de « conditionnement » (préparatif) préalable à une greffe de progéniteurs hématopoïétiques (les cellules qui produisent les cellules sanguines) chez l’ adulte et l’ enfant.
Ce type de greffe est pratiqué chez les patients ayant besoin de nouvelles cellules souches sanguines en raison d’ un trouble du système sanguin (comme un type rare d’ anémie) ou d’ un cancer du sang.
Le traitement par Busilvex est suivi par un autre médicament (le cyclophosphamide chez l’ adulte et le cyclophosphamide ou le melphalan chez l’ enfant).
Le nombre de patients recevant ce type de conditionnement et de greffe dans l’ Union Européenne (UE) étant peu élevé, le busulfan a été désigné « médicament orphelin » (médicament utilisé dans le cas de maladies rares) le 29 décembre 2000.
Le médicament n’ est délivré que sur ordonnance.
Comment Busilvex est -il utilisé?
Busilvex doit être administré sous la surveillance d’ un médecin ayant l’ expérience des traitements de conditionnement avant greffe de CSH.
La dose recommandée de Busilvex chez l’ adulte est de 0,8 mg par kilogramme de poids corporel.
Chez l’ enfant, jusqu’ à l’ âge de 17 ans, la dose recommandée est calculée selon le poids de l’ enfant et varie entre 0,8 et 1,2 mg/ kg.
Busilvex est administré par perfusion intraveineuse à l’ aide d’ un cathéter veineux central (goutte à goutte dans une veine centrale de la poitrine).
Chaque perfusion dure deux heures et Busilvex est administré toutes les six heures pendant quatre jours consécutifs, préalablement au traitement par cyclophosphamide ou melphalan et avant la greffe.
Avant de recevoir Busilvex, les patients doivent recevoir des médicaments anti- convulsivants (en prévention des convulsions) et des médicaments antiémiétiques (en prévention des vomissements).
Comment Busilvex agit -t-il?
Le busulfan, principe actif de Busilvex, appartient à un groupe de médicaments appelés « agents alkylants ».
Ces substances sont « cytotoxiques », c’ est-à-dire qu’ elles tuent les cellules, plus particulièrement celles qui se développent rapidement comme les cellules cancéreuses ou les progéniteurs (ou cellules souches) (cellules qui produisent un autre type de cellules).
Le busulfan est 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged indiqué avant la greffe pour détruire les cellules anormales et les progéniteurs hématopoïétiques existants du patient: c’ est ce que l’ on appelle la « myéloablation ».
Le cyclophosphamide ou le melphalan est ensuite indiqué pour supprimer le système immunitaire, de manière à affaiblir les défenses naturelles du corps, ce qui favorise la « prise » des cellules greffées (lorsqu’ elles commencent à se développer et à produire des cellules sanguines normales).
Quelles études ont été menées sur Busilvex?
Les effets de Busilvex ont d’ abord été testés sur des modèles expérimentaux avant d’ être étudiés chez l’ homme.
Le demandeur a également présenté des données issues de la littérature scientifique.
Busilvex a été étudié chez des patients atteints pour la plupart de cancer du sang et ayant besoin d’ une greffe de progéniteurs hématopoïétiques.
Deux études principales ont été menées chez 103 adultes et une a porté sur 55 enfants.
Les principaux critères d’ évaluation de l’ efficacité étaient le nombre de patients ayant présenté une myéloablation (diminution du nombre de globules blancs et de plaquettes) et une « prise » de greffe (le temps nécessaire au retour des globules blancs à des taux plus élevés).
Quel est le bénéfice démontré par Busilvex au cours des études?
La myéloablation s’ est produite chez tous les sujets adultes et enfants.
En moyenne, la prise de greffe a été atteinte sous 10 jours chez l’ adulte et sous 11 jours chez l’ enfant en cas d’ « autogreffe » (lorsque le patient reçoit ses propres cellules, prélevées et stockées avant la greffe).
La prise de greffe a été obtenue sous 13 jours chez l’ adulte et sous 21 jours chez l’ enfant en cas d’ « allogreffe » (lorsque le patient reçoit les cellules d’ un donneur).
Quel est le risque associé à l’ utilisation de Busilvex?
Hormis la diminution du nombre de cellules sanguines circulantes (effet recherché du médicament), les effets indésirables les plus graves du traitement par Busilvex sont les suivants: infections, troubles hépatiques incluant l’ obstruction d'une veine hépatique, réaction du greffon contre l'hôte (lorsque les cellules greffées attaquent le corps) et troubles respiratoires (pulmonaires).
Pour une description complète de tous les effets indésirables observés sous Busilvex, voir la notice.
Busilvex ne doit pas être utilisé chez des patients pouvant présenter une hypersensibilité (allergie) au busulfan ou à l’ un des excipients.
Il ne doit pas être utilisé chez les femmes enceintes.
L’ allaitement doit être interrompu lorsque le traitement par Busilvex commence.
Busilvex peut affecter la fertilité chez les deux sexes.
C’ est pourquoi les femmes ne doivent pas tomber enceintes pendant le traitement ni jusqu’ à six mois après l’ arrêt du traitement, et il est déconseillé aux hommes de concevoir un enfant pendant le traitement et jusqu’ à six mois après l’ arrêt du traitement par Busilvex.
Des précautions particulières doivent être prises en cas d’ association avec d’ autres médicaments comme l’ itraconazole (utilisé pour traiter certains types d’ infection), le kétobemidone (utilisé pour le traitement de la douleur) et le paracétamol.
Pour plus de détails, voir la notice.
Pourquoi Busilvex a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a conclu que l’ efficacité de Busilvex a été prouvée et qu’ il constitue une solution de remplacement aux comprimés de busulfan qui présentent des inconvénients, tels que le grand nombre de comprimés qui doivent être pris.
Le comité a estimé que les bénéfices de Busilvex sont supérieurs à ses risques en tant que traitement de conditionnement préalable à une greffe de progéniteurs hématopoïétiques.
Le comité a recommandé l’ octroi d’ une autorisation de mise sur le marché pour Busilvex.
Autres informations relatives à Busilvex:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ UE pour Busilvex à Pierre Fabre Médicament, le 9 juillet 2003.
L’ autorisation de mise sur le marché a été renouvelée le 9 juillet 2008.
L’ enregistrement de la désignation de Busilvex en tant que médicament orphelin est disponible ici.
L’ EPAR complet relatif à Busilvex est disponible ici.
07-2008.
2/ 2
Numéro UE
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
Conditionnement
Contenu
Taille de l’ emballage
EU/ 1/ 03/ 254/ 002
Busilvex
6 mg/ ml
Solution à diluer pour perfusion
Voie intraveineuse
Flacon (verre)
10 ml
8 flacons
1/ 1
ANNEXE I
RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT
1 1.
DÉNOMINATION DU MÉDICAMENT
Busilvex 6 mg/ ml solution à diluer pour perfusion.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Un ml de solution à diluer contient 6 mg de busulfan (60 mg dans 10 ml).
Après dilution:
1 ml de solution contient 0,5 mg de busulfan.
Pour la liste complète des excipients, voir section 6.1.
3.
FORME PHARMACEUTIQUE
Solution à diluer pour perfusion (concentré stérile).
Solution claire et incolore.
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
Busilvex suivi par du cyclophosphamide (BuCy2) est indiqué comme traitement de conditionnement préalable à une greffe conventionnelle de cellules souches hématopoïétiques (CSH) chez l’ adulte, lorsque cette association est considérée comme la meilleure option possible.
Busilvex suivi par du cyclophosphamide (BuCy4) ou du melphalan (BuMel) est indiqué comme traitement de conditionnement préalable à une greffe conventionnelle de cellules souches hématopoïétiques chez le nouveau-né, l’ enfant et l'adolescent.
4.2 Posologie et mode d’ administration
Busilvex doit être administré sous la surveillance d’ un médecin ayant l’ expérience des traitements de conditionnement avant greffe de CSH.
Posologie chez l’ adulte
La dose et le schéma d’ administration recommandés de Busilvex sont:
- 0,8 mg/ kg de poids corporel (PC) de busulfan en perfusion intraveineuse de 2 heures toutes les 6
heures pendant 4 jours consécutifs, soit un total de 16 doses
- suivie par 2 cycles de cyclophosphamide 60 mg/ kg de poids corporel initiés au moins 24 heures
après la 16ème dose de Busilvex (voir section 4.5)
Posologie chez les enfants (de 0 à 17 ans)
La posologie recommandée de Busilvex est la suivante:
corporel (kg) < 9 9 à < 16 16 à 23 > 23 à 34 > 34
dose de Busilvex (mg/ kg) 1.0 1.2 1.1 0.95 0.8
2
Suivie par:
- 4 cycles de cyclophosphamide(BuCy4) à la dose de 50 mg/ kg de poids corporel (PC) ou
- une administration de 140 mg/ m2 de melphalan (BuMel).
Initiés au moins 24 heures après la 16ème dose de Busilvex (voir section 4.5)
Busilvex est administré en perfusion intraveineuse de 2 heures toutes les 6 heures pendant 4 jours consécutifs, soit un total de 16 administrations, préalablement au cyclophosphamide ou au melphalan et avant la greffe conventionnelle de cellules souches hématopoïétiques (CSH).
Administration Busilvex doit être dilué avant son administration (voir section 6.6).
La concentration finale du produit dilué doit être approximativement de 0,5 mg/ ml de busulfan.
Busilvex doit être administré par perfusion intraveineuse à l’ aide d’ un cathéter veineux central.
Busilvex ne doit pas être administré par injection intraveineuse rapide, bolus ou injection périphérique.
Tous les patients doivent recevoir systématiquement une prophylaxie anti-convulsivante afin de prévenir les convulsions rapportées lors de l’ utilisation de fortes doses de busulfan.
Il est recommandé d’ administrer des anticonvulsivants 12 h avant l’ administration de Busilvex et jusqu’ à 24 h après la dernière dose de Busilvex.
Chez les adultes, tous les patients étudiés ont reçu de la phénytoïne.
Il n’ y a pas d’ expérience avec d’ autres anti-convulsivants tels que les benzodiazépines. (voir sections 4.4 et 4.5).
Les nouveaux-nés, les enfants et les adolescents étudiés ont reçu de la phénytoïne ou des benzodiazépines.
Les antiémétiques doivent être administrés suivant les habitudes du centre avant la 1ère dose de Busilvex et au cours de son administration.
Patients obèses
Chez l’ adulte Pour les patients obèses, la dose doit être calculée en fonction du poids corporel idéal ajusté (PCIA).
Le poids corporel idéal (PCI) est calculé comme suit:
PCI homme (kg) = 50 + 0,91×(taille en cm-152) PCI femme (kg) = 45 + 0,91×(taille en cm-152)
Le poids corporel idéal ajusté (PCIA) est calculé comme suit:
PCIA = PCI + 0,25×(Poids corporel réel-(PCI))
Chez les enfants Ce médicament n’ est pas recommandé chez les enfants et les adolescents obèses ayant un indice de masse corporelle Poids(kg)/ taille(m2) > 30 kg/ m2 jusqu’ à ce que d’ autres données soient disponibles
Patients insuffisants rénaux Busilvex n’ a pas été étudié chez les patients insuffisants rénaux.
Toutefois le busulfan étant modérément excrété dans l’ urine, il n’ est pas recommandé de modifier la posologie chez ces patients.
Cependant des précautions sont recommandées (voir sections 4.8 et 5.2).
Patients insuffisants hépatiques Busilvex ainsi que le busulfan n’ ont pas été étudiés chez les patients insuffisants hépatiques.
Des précautions sont recommandées tout particulièrement en cas d’ insuffisance hépatique sévère (voir section 4.4).
Patients âgés
3 Des patients âgés de plus de 50 ans (n=23) ont été traités avec succès par Busilvex sans ajustement de dose.
Une information limitée est disponible sur l’ utilisation en toute sécurité du Busilvex chez les patients âgés de plus de 60 ans.
La même dose que chez l’ adulte (< 50 ans) doit être utilisée chez les personnes âgées (voir section 5.2).
4.3 Contre-indications
Hypersensibilité à la substance active ou à l'un des excipients.
Grossesse (voir section 4.6).
4.4 Mises en garde spéciales et précautions d’ emploi
Une myélosuppression profonde rapportée chez tous les patients traités par Busilvex à la posologie recommandée est une conséquence du traitement.
Peuvent se produire: une neutropénie sévère, une thrombocytopénie, une anémie ou toute association de ces effets.
Un contrôle fréquent de l'hémogramme s'impose durant le traitement, avec détermination de la numération-formule sanguine et des plaquettes, et ce jusqu’ au retour à la normale.
Un traitement anti-infectieux prophylactique ou curatif (infections bactérienne, fongique et/ ou virale) doit être envisagé pour la prévention ou le traitement des infections pendant la période de neutropénie.
Des transfusions de culots globulaires et/ ou de plaquettes ainsi que l'utilisation de facteur de croissance hématopoïétique tel que le facteur de croissance granulocytaire G-CSF doivent être pratiquées suivant l'indication médicale.
Chez l’ adulte, en médiane, 4 jours après la greffe, 100% des patients ont présenté une neutropénie (PN < 0,5.109/ l, avec une durée médiane de la neutropénie de 6 et 9 jours respectivement après autogreffe et allogreffe).
Une thrombocytopénie (avec plaquettes < 25x109/ l ou nécessitant une transfusion plaquettaire) survient en médiane vers le 5ème ou le 6ème jour post-greffe chez 98% des patients.
Une anémie (hémoglobine < 8,0 g/ dl) a été constatée chez 69% des patients.
Chez l’ enfant, en médiane, 3 jours après la greffe, 100% des patients ont présenté une neutropénie (PN < 0,5.109/ l) qui a duré 5 jours après autogreffe et 18,5 jours après allogreffe.
Chez l’ enfant, une thrombocytopénie (avec plaquettes < 25x109 / lou nécessitant une transfusion plaquettaire) est survenue chez 100% des patients.
Une anémie (hémoglobine < 8,0 g/ dl) a été observée chez 100% des patients.
Les patients ayant une anémie de Fanconi présentent une hypersensibilité aux agents alkylants qui entraînent des pontages inter et intra bras de l'ADN.
Par conséquent, Busilvex doit être utilisé avec précaution chez ce type de patients.
Chez l’ insuffisant hépatique, Busilvex ainsi que le busulfan n’ ont pas été étudiés.
Le busulfan étant principalement métabolisé par le foie, son utilisation doit s’ entourer de précautions chez des patients ayant des antécédents d’ insuffisance de la fonction hépatique et particulièrement en cas d’ insuffisance hépatique sévère.
Durant le traitement de ces patients, il est recommandé de contrôler régulièrement les transaminases sériques, les phosphatases alcalines et la bilirubine durant les 28 jours suivant la greffe afin de détecter précocement tous signes d’ hépatotoxicité.
La maladie veino-occlusive hépatique (MVO) est une complication majeure pouvant survenir pendant le traitement avec Busilvex.
Le risque est accru chez les patients ayant été préalablement traités par radiothérapie, par 3 cycles de chimiothérapie ou plus, ou ayant un antécédent de greffe médullaire (voir section 4.8).
4 Le paracétamol pouvant diminuer le métabolisme du busulfan, il doit être utilisé avec prudence quand il est administré dans les 72 heures avant ou en même temps que Busilvex (voir section 4.5).
Dans les études cliniques, aucun patient traité n’ a présenté de tamponnade cardiaque ou autres toxicités cardiaques spécifiques pouvant être attribuées à Busilvex.
Toutefois, la fonction cardiaque doit être contrôlée régulièrement chez les patients recevant Busilvex (voir section 4.8).
La survenue d’ un syndrome de détresse respiratoire aiguë suivi d’ une défaillance respiratoire associée à une fibrose pulmonaire interstitielle a été rapportée chez un patient au cours d’ une des études Busilvex.
Le busulfan pourrait induire une toxicité pulmonaire s’ ajoutant aux effets d’ autres agents cytotoxiques.
(voir section 4.8).
La fonction rénale doit être périodiquement contrôlée pendant le traitement avec Busilvex (voir section 4.8).
Des convulsions ont été rapportées au cours de traitement par de fortes doses de busulfan.
Une attention particulière doit être portée lors de l’ administration de la dose recommandée de Busilvex chez les patients ayant des antécédents de convulsions.
Les patients doivent recevoir une prophylaxie adéquate par des anti-convulsivants efficaces.
Chez l’ adulte, toutes les données avec Busilvex ont été obtenues avec l’ utilisation de phénytoïne.
Il n’ y a pas de données disponibles sur l’ emploi d’ autres anticonvulsivants comme les benzodiazépines.
De ce fait, les effets des anticonvulsivants autres que la phénytoïne sur la pharmacocinétique du busulfan ne sont pas connus (voir sections 4.2 et 4.5).
Chez les nouveaux-nés, les enfants et les adolescents, les données avec Busilvex ont été obtenues en utilisant des benzodiazépines ou de la phénytoïne.
Le risque accru de développer une tumeur secondaire au traitement doit être expliqué au patient.
Sur la base des données chez l’ homme, le busulfan a été classé par l’ Agence Internationale de Recherche Contre le Cancer (IARC) parmi les substances carcinogènes humaines.
L’ Organisation Mondiale de la Santé (OMS) a reconnu une relation de causalité entre l’ exposition au busulfan et la survenue de cancers.
Certains patients leucémiques traités avec du busulfan ont développé plusieurs anomalies cytologiques différentes et certains d’ entre eux des carcinomes.
Le busulfan semble être leucémogène.
Fertilité: le busulfan peut diminuer la fertilité.
Compte tenu de la probable stérilité liée au traitement avec Busilvex, il est conseillé aux hommes traités de ne pas concevoir d’ enfant pendant et jusqu’ à 6 mois après le traitement, et de se renseigner sur la cryoconservation du sperme avant d’ être traités.
La suppression de la fonction ovarienne et des aménorrhées accompagnées de symptômes de la ménopause surviennent fréquemment chez les patientes pré-ménopausées.
Chez une pré-adolescente, le traitement par le busulfan a inhibé la puberté suite à l’ arrêt de l’ ovulation.
Des cas d’ impuissance, de stérilité masculine, d’ azoospermie et d’ atrophie testiculaire ont été rapportés.
Le solvant, diméthylacétamide (DMA) peut aussi diminuer la fertilité.
Le DMA diminue la fertilité chez les rongeurs mâles et femelles (voir sections 4.6 et 5.3).
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Aucune étude spécifique n’ a été réalisée afin d’ évaluer l’ interaction entre le busulfan intraveineux et l’ itraconazole.
Selon la littérature, chez l’ adulte, l’ administration d’ itraconazole chez des patients recevant de fortes doses de busulfan peut diminuer la clairance du busulfan.
Les patients recevant des traitements antifongiques prophylactiques à base d’ itraconazole doivent être surveillés afin de détecter les signes de toxicité due au busulfan intraveineux.
La littérature, chez l’ adulte, rapporte que l’ utilisation de kétobemidone pourrait être associée à des concentrations plus élevées de busulfan.
L’ association de ces deux médicaments doit donc s’ accompagner d’ une attention particulière.
5 Chez l’ adulte, dans le cadre du protocole BuCy2, il a été rapporté que l’ intervalle de temps entre la dernière administration orale de busulfan et la première administration de cyclophosphamide peut influencer la survenue de toxicités.
L’ incidence de la MVO et d’ autres toxicités reliées au protocole d’ administration est réduite lorsque le délai entre la dernière dose de busulfan oral et la première dose de cyclophosphamide est supérieur à 24 heures.
En pédiatrie, dans le cadre du protocole BuMel, il a été rapporté que l’ administration de Melphalan moins de 24 h après la dernière dose de busulfan orale peut influencer la survenue de toxicités.
Le paracétamol est décrit comme pouvant diminuer les taux de glutathion dans le sang et les tissus, et peut par conséquent diminuer la clairance du busulfan quand il est associé (voir section 4.4).
La phénytoïne ou les benzodiazépines ont été administrées en prévention des convulsions à tous les patients inclus dans les études cliniques avec busulfan intraveineux Il a été rapporté chez des patients traités par de fortes doses de busulfan que l’ administration concomitante de phénytoïne augmente la clairance du busulfan par induction de la glutathion-S-transférase.
Toutefois, aucune preuve de cet effet n’ a été observée sur les données en intraveineux (voir section 4.4).
Aucune interaction n’ a été rapportée avec les benzodiazépines telles que le diazépam, le clonazépam ou le lorazépam en cas d’ association au traitement par busulfan à hautes doses (voir sections 4.2 et 4.4).
Le busulfan a été associé avec le fluconazole (agent antifongique) ou les anti-émétiques 5-HT 3 tels que l’ ondansétron ou le granisétron et aucune interaction n’ a été observée.
4.6 Grossesse et allaitement
Grossesse La greffe de CSH est contre-indiquée chez la femme enceinte; par conséquent Busilvex est contre- indiqué pendant la grossesse.
Dans les études pré-cliniques, le busulfan est à l’ origine d’ embryopathies létales et de malformations chez le fœ tus (voir section 5.3).
Il n’ existe pas de données sur l’ utilisation soit du busulfan soit du DMA chez la femme enceinte.
Quelques cas d’ anomalies congénitales non obligatoirement attribuables à la substance active ont été rapportées avec de faibles doses de busulfan.
L’ exposition au cours du 3ème trimestre de grossesse pourrait être associé à un retard de développement intra-utérin.
Chez les femmes en âge de procréer, une contraception efficace doit être utilisée pendant et jusqu’ à 6 mois après le traitement.
Allaitement On ignore si le busulfan et le DMA sont excrétés dans le lait.
En raison du potentiel tumorigène démontré du busulfan chez l’ homme et l’ animal, l’ allaitement doit être interrompu dès le début du traitement.
Fertilité Le busulfan et le DMA peuvent diminuer la fertilité chez l’ homme et chez la feme.
C’ est pourquoi, il est conseillé de ne pas concevoir d’ enfant pendant le traitement et jusqu’ à 6 mois après la fin du traitement et de se renseigner sur la cryoconservation du sperme avant d’ être traités compte tenu de la probable stérilité irréversible liée au traitement avec Busilvex.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Sans objet.
4.8 Effets indésirables
Les informations sur les effets secondaires sont issues de 2 essais cliniques Busilvex (n=103).
Elles sont considérées comme des conséquences attendues lors du conditionnement et du déroulement des greffes de CSH.
Sont également incluses: les infections et la réaction du greffon contre l’ hôte (GVHD), qui bien que non directement liées à Busilvex, sont les causes majeures de morbidité et de mortalité, spécialement dans les greffes de CSH allogéniques.
Troubles du système sanguin et lymphatique La myélosuppression et l’ immunosuppression sont les effets thérapeutiques attendus du conditionnement de la greffe de CSH.
Tous les patients ont présenté une profonde cytopénie: leucopénie 96%, thrombocytopénie 94% et anémie 88%.
La médiane de survenue de la neutropénie est de 4 jours, quelque soit le type de greffe (allogénique et autologue).
La durée médiane de la neutropénie est de 6 et 9 jours respectivement chez les patients ayant reçu une greffe autologue et allogénique.
Trouble du système immunitaire Les données sur l’ incidence de la réaction du greffon contre l’ hôte (GVHD) sont issues de l’ étude OMC-BUS-4 (allogénique) (n = 61).
Un total de 11 patients (18%) ont présenté un épisode aigu.
L’ incidence de la réaction aiguë du greffon contre l’ hôte de grade I-II était de 13% (8/ 61) tandis que l’ incidence des grades III-IV était de 5% (3/ 61).
La réaction aiguë du greffon contre l’ hôte a été évaluée comme grave chez 3 patients.
Seuls les cas graves ou ayant entraîné le décès suite à une réaction chronique du greffon contre l’ hôte ont été rapportés.
Trois patients en sont décédés.
Infections 39% des patients (40/ 103) ont présenté un ou plusieurs épisodes d’ infection, parmi lesquels 83% (33/ 40) des infections étaient faibles ou modérées.
La pneumonie a été fatale dans 1% des cas (1/ 103) et a représenté une menace pour le pronostic vital chez 3% des patients.
D’ autres infections ont été considérées comme sévères pour 3% des patients.
Des fièvres ont été rapportées chez 87% des patients, de sévérité faible/ modérée dans 84% et grave dans 3%.
47% des patients ont présenté des frissons d’ intensité faible/ modérée (46%) et sévère (1%).
Troubles hépato-biliaires 15% des évènements indésirables graves relevaient d’ une toxicité hépatique.
La MVO est reconnue comme une complication potentielle du conditionnement des greffes de CSH.
Six des 103 patients (6%) ont présenté une maladie veino-occlusive.
Une MVO est survenue chez 8,2% (5/ 61) des patients ayant reçu une allogreffe (fatale pour 2 patients) et chez 2,5% (1/ 42) des patients ayant reçu une autogreffe.
Des augmentations de la bilirubine (n=3) et des ASAT (n=1) ont aussi été observées.
Parmi les 4 patients ayant présenté des signes graves d’ hépatotoxicité, 2 ont développé une MVO.
Troubles respiratoires, thoraciques et médiastinaux Dans les essais cliniques avec Busilvex, un patient est décédé suite à un syndrome de détresse respiratoire aiguë ayant entraîné une insuffisance respiratoire associée à une fibrose pulmonaire interstitielle.
Des cas d’ altération de la cornée et du cristallin ont été décrits dans la littérature lors de traitements par busulfan forme orale.
Effets indésirables chez les enfants:
Les informations sur les effets secondaires sont issues de l'essai clinique réalisé en pédiatrie (n=55).
Les toxicités sévères concernant les fonctions hépatique et respiratoire, ont été considérées comme des conséquences attendues du conditionnement et de la greffe de CSH.
Trouble du système immunitaire 7 Les données sur l’ incidence de la réaction du greffon contre l’ hôte (GVHD) sont issues de l’ étude chez les patients allogéniques (n = 28).
Un total de 14 patients (50%) ont présenté une réaction aiguë (a- GVHD).
L’ incidence de la réaction aiguë du greffon contre l’ hôte de grade I-II était de 46,4% (13/ 28) tandis que l’ incidence des grades III-IV était de 3,6% (1/ 28).
Seules les réactions chroniques du greffon contre l’ hôte ayant entraîné le décès du patient ont été rapportées: un patient est décédé 13 mois après la greffe.
Infections 89% des patients (49/ 55) ont présenté des infections (neutropénie fébrile documentée ou non).
Des fièvres faibles ou modérées ont été rapportées chez 76% des patients.
Troubles hépato-biliaires Une augmentation des transaminases de Grade 3 a été rapportée chez 24% des patients.
Une maladie veino-occlusive (MVO) est survenue chez 7% (2/ 28) des patients ayant reçu une allogreffe et chez 15% (4/ 27) des patients ayant reçu une autogreffe.
Les MVO observées n’ ont jamais été ni sévères ni mortelles et ont été réversibles dans tous les cas.
Les effets indésirables observés chez l’ adulte et l’ enfant, en dehors des cas isolés, sont repris ci- dessous: ils sont classés par organe et par ordre de fréquence.
Dans chaque groupe de fréquence, les effets secondaires sont présentés par ordre décroissant de sévérité.
Les fréquences sont définies comme suit:: très fréquent (≥ 1/ 10), fréquent (≥ 1/ 100, < 1/ 10), peu fréquent (≥ 1/ 1,000, < 1/ 100).
Infections et infestations
Très fréquent Rhinite Pharyngite
Fréquent
Peu fréquent
Affections hématologiques et du système lymphatique
Neutropénie Thrombocytopénie Neutropénie fébrile Anémie Pancytopénie
Affections du système immunitaire
Réaction allergique
Troubles du métabolisme et de la nutrition
Anorexie Hyperglycémie Hypocalcémie Hypokaliémie Hypomagnésémie Hypophosphatémie
Hyponatrémie
Affections psychiatriques
Anxiété Dépression Insomnie
Confusion
Delirium Nervosité Hallucination Agitation
Affections du système nerveux
Maux de tête Vertiges
Crise convulsive Encéphalopathie Hémorragie cérébrale
Affections cardiaques
Tachycardie
Arythmie Fibrillation auriculaire Cardiomégalie
Extrasystoles ventriculaires Bradycardie
Affections vasculaires
Hypertension Hypotension Thrombose Vasodilatation
Thrombose de l’ artère fémorale Syndrome de fuite capillaire
Affections respiratoires, thoraciques et médiastinales
Dyspnée Epistaxis Toux Hoquet
Hyperventilation Insuffisance respiratoire Hémorragie alvéolaire Asthme Atélectasie Epanchement pleural
Hypoxie
Affections gastro-intestinales
Stomatite Diarrhée Douleurs abdominales Nausée
Hémorragie gastro- intestinale
Vomissement Dyspepsie Ascites
Affections hépatobiliaires
Hépatomégalie Ictère
Affections de la peau et du tissu sous-cutané
Rash cutané Prurit Alopécie
Desquamation Erythème Modification de la pigmentation
Affections musculo-squelettiques, Myalgie et systémiques
Douleur dorsale Arthralgie
Affections des reins et des voies
urinaires
Oligurie
Hématurie Insuffisance rénale modérée
Troubles généraux et anomalies au site d’ administration
Asthénie Frissons Fièvre
Douleur thoracique
Oedème
9 Oedème généralisé Douleur Douleur ou inflammation au Site d’ injection
Augmentation de l’ urée sanguine Diminution de la fraction d’ éjection
Il n’ y a aucun antidote connu du Busilvex autre que la greffe de CSH.
En l’ absence de greffe de CSH, la dose recommandée de Busilvex constitue un surdosage en busulfan.
Les paramètres hématologiques doivent être rigoureusement contrôlés et des mesures de prise en charge doivent être mises en place.
De ce fait, en cas de surdosage, la dialyse doit être envisagée.
Le busulfan étant métabolisé par conjugaison avec le glutathion, l’ administration de glutathion pourrait être envisagée.
L’ augmentation de l’ exposition au DMA, en cas de surdosage en Busilvex, doit être considérée.
Chez l’ homme, les principaux effets toxiques du DMA sont l’ hépatotoxicité et les effets sur le système nerveux central (SNC).
Les modifications du SNC précèdent tous les effets indésirables les plus graves.
On ne connaît pas d’ antidote spécifique au surdosage en DMA et sa prise en charge s’ accompagne de mesures générales.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Groupe Pharmacothérapeutique:
Alkyl sulfonates, ATC Code:
L01AB01
Busilvex est un agent cytotoxique puissant et un agent alkylant bifonctionnel.
En milieu aqueux, la libération des groupes méthanesulfonate produit des ions carbonium qui peuvent alkyler l'ADN, mécanisme biologique présumé de l’ effet cytotoxique.
Essais cliniques chez l’ adulte
10 Les données de tolérance et d’ efficacité du Busilvex en association avec le cyclophosphamide selon le protocole BuCy2, administrés avant autogreffe et/ ou allogreffe conventionnelle de CSH sont issues de deux études cliniques (OMC-BUS 4 et OMC-BUS 3).
Deux études ouvertes prospectives de phase II, non randomisées, non contrôlées ont été réalisées chez des patients présentant des hémopathies, la majorité d’ entre eux ayant une maladie à un stade avancé.
Les hémopathies incluaient des leucémies aiguës au delà de la première rémission, après une ou plusieurs rechutes, en première rémission (risque élevé), ou après échec d’ induction; des leucémies myéloïdes en phase chronique ou à des stades avancés, des maladies de Hodgkin ou des lymphomes non-Hodgkiniens réfractaires primaires, ou en rechute chimiorésistante et des syndromes myélodysplasiques.
Les patients ont reçu des doses de 0,8 mg/ kg de busulfan toutes les 6 heures, soit un total de 16 administrations suivies par 60 mg/ kg de cyclophosphamide une fois par jour pendant 2 jours (BuCy2).
Les critères primaires d’ efficacité dans ces études étaient la myéloablation, la greffe, la rechute et la survie.
Dans les deux études, tous les patients ont reçu toutes les doses de Busilvex (16/ 16).
Aucun patient n’ a interrompu le traitement en raison d’ effets indésirables liés à Busilvex.
Tous les patients ont présenté une myélosuppression profonde.
Le temps nécessaire pour atteindre le Nombre Absolu de Neutrophiles (NAN) supérieur à 0,5x109/ l a été de 13 jours (variant entre 9 et 29 jours) dans le cas des allogreffes (OMC-BUS 4) et de 10 jours (variant entre 8 et 19 jours) dans le cas des autogreffes (OMC-BUS 3).
Aucun rejet primaire ou secondaire n’ a été constaté chez les patients.
Chez les patients ayant reçu une allogreffe, les taux de mortalité totale et de mortalité non liée à la maladie après plus de 100 jours post greffe étaient respectivement de 13% (8/ 61) et 10% (6/ 61).
Durant la même période, il n’ y a pas eu de cas de décès chez les patients autogreffés.
Essais cliniques chez l’ enfant Les données de tolérance et d’ efficacité du Busilvex en association avec le cyclophosphamide selon le protocole BuCy4 ou en association avec le melphalan selon le protocole BuMel, administrés avant autogreffe et/ ou allogreffe conventionnelle de CSH sont issues de l’ étude F60002 IN101 G0.
Les patients ont reçu les doses mentionnées à la section 4.2.
Tous les patients ont présenté une myélosuppression profonde.
Une prise de greffe a observée chez tous les enfants.
Aucun rejet primaire ou secondaire n’ a été constaté chez les patients.
93% des patients allogreffés ont présenté un chimérisme complet.
Il n’ y a pas eu de décès lié au traitement durant les 100 jours après la greffe et jusqu’ à un an après la greffe.
5.2 Propriétés pharmacocinétiques
La pharmacocinétique du Busilvex a été étudiée.
Les informations spécifiques relatives au métabolisme et à l’ élimination sont basées sur les données du busulfan oral.
Pharmacocinétique chez l’ adulte Absorption La pharmacocinétique de busulfan intraveineux a été étudiée chez 124 patients évaluables après l’ administration sur 4 jours de 16 doses en perfusion de 2 heures.
Après perfusion intraveineuse de busulfan, la biodisponibilité est immédiate et complète.
Les expositions plasmatiques sont comparables chez les patients adultes ayant reçu du busulfan oral et du busulfan intraveineux respectivement aux doses de 1 mg/ kg et 0,8 mg/ kg.
Une analyse de pharmacocinétique de population effectuée sur 102 patients indique une faible variabilité inter-patient (CV = 21%) et intra-patient (CV = 12%) de l’ exposition.
11 Distribution Le volume de distribution de la phase terminale (V Z) varie entre 0,62 - 0,85 l/ kg.
Les concentrations de busulfan dans le liquide céphalorachidien sont comparables à celles observées dans le plasma bien que ces concentrations soient probablement insuffisantes pour avoir une activité anti-tumorale.
La liaison irréversible, principalement à l’ albumine, est de 32%.
Métabolisme Le busulfan est métabolisé principalement par conjugaison au glutathion (spontanément et par la glutathion-S-transférase).
Le glutathion conjugué est ensuite métabolisé dans le foie par oxydation.
Aucun des métabolites ne semble contribuer significativement à l’ efficacité et à la toxicité.
Elimination La clairance totale varie de 2,25 à 2,74 ml/ minute/ kg.
La demi-vie d’ élimination varie de 2,8 à 3,9 heures.
Approximativement 30% de la dose administrée est excrétée dans les urines pendant 48 h dont environ 1% sous forme inchangée.
Des quantités négligeables sont retrouvées dans les fécès.
La liaison irréversible aux protéines peut expliquer un bilan d'élimination incomplet.
La contribution de métabolites lents n’ est pas exclue.
Linéarité Il a été démontré que l’ exposition au busulfan augmentait de façon proportionnelle à la dose après administration intraveineuse de busulfan jusqu’ à 1 mg/ kg.
Relation Pharmacocinétique/ Pharmacodynamique La littérature du busulfan suggère une fenêtre thérapeutique située entre 900 et 1500 µMol. minute pour l’ exposition plasmatique (AUC).
Pendant les études cliniques avec busulfan intraveineux, 90% des patients avaient une exposition (AUC) < 1500 µMol. minute et au moins 80% des AUC étaient dans la fenêtre thérapeutique recherchée (900-1500 µMol. minute).
Populations spéciales Les effets de l’ insuffisance rénale sur la pharmacocinétique du busulfan intraveineux n’ ont pas été évalués.
Les effets de l’ insuffisance hépatique sur la pharmacocinétique du busulfan intraveineux n’ ont pas été évalués.
Il n’ est pas exclu que le risque de toxicité hépatique puisse être accru dans cette population.
Les données disponibles de busulfan intraveineux chez les patients de plus de 60 ans ne montrent pas un effet lié à l’ âge sur la clairance.
Pharmacocinétique chez l’ enfant Il a été établi que la clairance varie de manière continue de 2,49 à 3,92 ml/ minute/ kg chez l’ enfant < à 6 mois jusqu’ à 17 ans.
La demi-vie d’ élimination varie de 2,26 à 2,52 h.
La dose recommandée chez l'enfant à la section 4.2. a permis d’ obtenir une AUC similaire quelque soit l’ âge de l’ enfant, la fenêtre d 'AUC ciblée étant identique à celle utilisée pour le patient adulte.
Les variabilités inter et intra-patient de l’ exposition plasmatique sont respectivement inférieures à 20% et à 10%.
Relation Pharmacocinétique/ Pharmacodynamique
La prise de greffe a été obtenue avec succès chez tous les patients inclus dans l'étude de phase II; ceci illustre le bon contrôle des AUCs dans la fenêtre ciblée.
La survenue de MVO n'a pas été corrélée à une sur-exposition plasmatique.
Une analyse combinée des patients auto et allogreffés a montré une relation PK/ PD entre l'augmentation de la bilirubine totale plasmatique et celle des AUCs.
12 5.3 Données de sécurité pré-cliniques
Busulfan est mutagène et clastogène.
Le busulfan s’ est révélé être mutagène sur Salmonella typhimurium, Drosophila melanogaster et barley.
Le busulfan induit des aberrations chromosomiques in vitro (cellules de rongeurs et humaines) et in vivo (rongeurs et humains).
Des aberrations chromosomiques variées ont été observées sur des cellules de patients recevant du busulfan oral.
Le busulfan appartient à une classe de produits potentiellement carcinogènes compte tenu de leur mécanisme d’ action.
En raison des données obtenues chez l’ Homme, le busulfan a été classé parmi les substances carcinogènes humaines par l’ IARC.
L’ OMS reconnaît une relation de causalité entre l’ exposition au busulfan et la survenue de cancers.
Les données disponibles chez l’ animal confirme le potentiel carcinogène du busulfan.
L’ administration intraveineuse de busulfan à la souris accroît significativement l’ incidence de tumeurs du thymus et des ovaires.
Le busulfan est tératogène chez le rat, la souris et le lapin.
Les malformations et les anomalies observées incluent des modifications significatives sur le système musculaire et le squelette, sur la prise de poids et de taille.
Chez les rates gestantes, le busulfan induit une stérilité chez la progéniture mâle et femelle causée par l’ absence de cellules germinales dans les testicules et les ovaires.
Il a été montré que le busulfan provoque une stérilité chez les rongeurs.
Le busulfan déplète les oocytes de la rate et induit une stérilité chez le rat mâle et le hamster.
Des doses répétées de DMA entraînent des signes de toxicité hépatique avec en premier lieu des augmentations des enzymes sériques suivies de modifications histopathologiques des hépatocytes.
Des doses plus élevées peuvent être à l’ origine de nécroses hépatiques et des altérations du foie peuvent être observées suite à des expositions fortes et uniques.
Le DMA est tératogène chez le rat.
Des doses de 400 mg/ kg/ jour de DMA administrées pendant l’ organogenèse ont causé des anomalies significatives du développement.
Les malformations incluaient des anomalies graves du cœ ur et/ ou des anomalies majeures des vaisseaux: persistance anormale du canal artériel, absence du canal artériel de Botal, rétrécissement du tronc et des artères pulmonaires, anomalies intraventriculaires cardiaques.
D’ autres anomalies fréquentes incluent: une fente palatine, un épanchement dans toutes les cavités et des anomalies des vertèbres et des côtes.
Le DMA diminue la fertilité chez le rongeur mâle et femelle.
Une dose s. c. unique de 2,2 g/ kg administrée au jour 4 de la gestation provoque l’ interruption de la grossesse chez 100% des hamsters traités.
Chez le rat, une dose journalière de DMA de 450 mg/ kg administrée pendant 9 jours a provoqué une spermatogenèse inactive.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Diméthylacétamide Macrogol 400.
6.2 Incompatibilités
En l’ absence d’ études de compatibilité, ce médicament ne doit pas être mélangé avec d’ autres médicaments à l’ exception de ceux mentionnés en section 6.6.
Ne pas utiliser de seringue en polycarbonate avec Busilvex.
6.3 Durée de conservation
Flacons:
2 ans Solution diluée:
13 La stabilité chimique et physique après dilution dans une solution pour perfusion de glucose à 5% ou une solution pour perfusion de chlorure de sodium à 9 mg/ ml (0,9%) a été démontrée pendant:
- 8 heures (temps de perfusion inclus) après dilution conservée à 20 °C±5 °C.
- 12 heures après dilution conservée à 2 °C-8 °C suivies par 3 heures conservée à 20 °C±5 °C
(temps de perfusion inclus).
D’ un point de vue microbiologique, le produit doit être utilisé immédiatement après dilution.
Elles ne devraient normalement pas dépasser les durées mentionnées ci-dessus lorsque la dilution a eu lieu dans des conditions d’ asepsie contrôlées et validées.
6.4 Précautions spéciales de conservation
Conserver dans un réfrigérateur (2 °C – 8 °C) Ne pas congeler la solution diluée.
Pour les conditions de conservation de la solution diluée voir section 6.3
6.5 Nature et contenu de l'emballage externe
10 ml de solution à diluer pour perfusion dans des flacons de verre transparent (type I) avec un bouchon en elastomère butyle serti d’ une capsule en aluminium avec un opercule violet Présentation: boîte de 8 flacons.
6.6 Précautions particulières de manipulation et d’ élimination
Préparation du Busilvex Les procédures habituelles pour la manipulation et la destruction des médicaments anticancéreux doivent être observées.
La préparation de la solution de Busilvex doit être réalisée dans des conditions strictes d'asepsie, de préférence sous une hotte de sécurité à flux laminaire vertical.
Comme pour les autres cytotoxiques, la manipulation et la préparation de la solution de Busilvex exigent des précautions.
- Le port de gants et d’ un équipement de protection est recommandé
- Si Busilvex ou la solution diluée de Busilvex entre en contact avec la peau ou les muqueuses,
lavez celle(s) -ci immédiatement avec de grandes quantités d’ eau.
Calcul de la quantité de Busilvex à diluer et du soluté pour perfusion Busilvex doit être dilué avant usage soit avec une solution pour perfusion de chlorure de sodium à 9 mg/ ml (0,9%) soit avec une solution pour perfusion de glucose à 5%.
La quantité de soluté pour perfusion doit correspondre à 10 fois le volume de Busilvex assurant une concentration finale en busulfan de 0,5 mg/ ml.
Pour un patient de Y kg de poids corporel:
• Quantité de Busilvex
Y (kg) x D (mg/ kg) = A ml de Busilvex à diluer 6 (mg/ ml) 14 Y: poids corporel du patient en kg D: dose de Busilvex (voir section 4.2)
• Quantité de soluté
(A ml Busilvex) x (10) = B ml de soluté
Pour préparer la solution finale pour perfusion, ajouter (A) ml de Busilvex à (B) ml de soluté pour perfusion (solution pour perfusion de chlorure de sodium à 9 mg/ ml (0,9%) ou solution pour perfusion de glucose à 5%).
Préparation de la solution à perfuser
• Busilvex doit être préparé par un professionnel de santé dans des conditions stériles.
-
la quantité calculée de Busilvex doit être prélevé du flacon.
-
le contenu de la seringue doit être injecté dans une poche pour usage intraveineux (ou une seringue) qui contient déjà la quantité calculée du soluté choisi.
Busilvex doit toujours être ajouté au soluté pour perfusion et non le soluté pour perfusion au Busilvex.
Busilvex ne doit pas être mis dans une poche pour usage intraveineux qui ne contient ni solution pour perfusion de chlorure de sodium à 9 mg/ ml (0,9%) ni solution pour perfusion de glucose à 5%.
• La solution diluée doit être mélangée minutieusement en retournant plusieurs fois la poche ou la seringue.
Après dilution, 1 ml de solution pour perfusion contient 0,5 mg de busulfan.
La solution reconstituée de Busilvex est claire et incolore.
Avant et suivant chaque perfusion, rincez le cathéter avec environ 5 ml de solution pour perfusion de chlorure de sodium à 9 mg/ ml (0,9%) ou de solution pour perfusion de glucose à 5%.
La perfusion rapide de Busilvex n'ayant pas été testée, elle n'est donc pas recommandée.
La dose prescrite de Busilvex doit être entièrement administrée en 2 heures.
Des petits volumes peuvent être injectés en 2 heures à l’ aide d’ une seringue électrique.
Dans ce cas, il est recommandé d’ utiliser une tubulure avec un petit volume mort (ex:
Amorcez la perfusion avec la solution reconstituée avant de commencer la perfusion de Busilvex et rincez ensuite avec une solution pour perfusion de chlorure de sodium à 9 mg/ ml (0,9%) ou une solution pour perfusion de glucose à 5%.
Busilvex ne doit pas être perfusé avec une autre solution intraveineuse.
Les seringues en polycarbonate ne doivent pas être utilisées avec Busilvex.
Pour usage unique.
N’ utilisez qu’ une solution claire et sans particules.
Les produits non utilisés ou les déchets doivent être détruits conformément aux réglementations locales des cytotoxiques.
15 7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Pierre Fabre Médicament 45, Place Abel-Gance F-92654 Boulogne Billancourt Cedex France
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 03/ 254/ 002
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation :09 Juillet 2003 Date du dernier renouvellement:
08 Juillet 2008
10.
DATE DE MISE À JOUR DU TEXTE
16 ANNEXE II
A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
B.
CONDITIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ
17 A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
Nom et adresse du fabricant responsable de la libération des lots
Pierre Fabre Médicament Production Site Aquitaine Pharm International Avenue du Béarn -Idron F-64320 France
B.
CONDITIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ
• CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION IMPOSÉES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
Médicament soumis à prescription médicale restreinte (voir annexe I:
Résumé des Caractéristiques du Produit, 4,2).
• CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet
18 ANNEXE III
ÉTIQUETAGE ET NOTICE
ÉTIQUETAGE
Boîte contenant 8 flacons de 10 ml
1.
DÉNOMINATION DU MÉDICAMENT
Busilvex 6 mg/ ml solution à diluer pour perfusion busulfan
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Un ml de solution à diluer contient 6 mg de busulfan pour obtenir 0,5 mg/ ml de busulfan après dilution.
3.
LISTE DES EXCIPIENTS
Chaque flacon contient du diméthylacétamide et du Macrogol 400
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution à diluer pour perfusion Boîte de 8 flacons de 10 ml à usage unique 60 mg par flacon
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie intraveineuse (IV) Diluer avant utilisation.
Lire la notice avant utilisation
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
Cytotoxique, instructions spéciales de manipulation.
8.
DATE DE PÉREMPTION
EXP
21 9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver au réfrigérateur (2 ºC-8 ºC)
10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
Les produits non utilisés ou les déchets doivent être détruits conformément aux réglementations locales
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Pierre Fabre Médicament 45 place Abel Gance F-92654 Boulogne Billancourt cedex France
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 03/ 254/ 002
13.
NUMÉRO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale restreinte.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Justification de ne pas inclure l’ information en Braille acceptée.
22 MENTIONS DEVANT FIGURER SUR LE CONDITIONNEMENT INTERMEDIAIRE
Boîte contenant 4 flacons de 10 ml
1.
DÉNOMINATION DU MÉDICAMENT
Busilvex 6 mg/ ml busulfan
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
60 mg
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
Concentré 10 ml
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie intraveineuse (IV) Diluer avant utilisation.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
EXP
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver au réfrigérateur (2 ºC-8 ºC) Lire la notice avant utilisation
10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 03/ 254/ 002
13.
NUMÉRO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Justification de ne pas inclure l’ information en Braille acceptée.
24 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
Flacon de verre de type I de 10 ml
1.
DÉNOMINATION DU MÉDICAMENT ET VOIE(S) D’ ADMINISTRATION
Busilvex 6 mg/ ml Concentré stérile
2.
MODE D’ ADMINISTRATION
3.
DATE DE PÉREMPTION
EXP
4.
NUMÉRO DU LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITÉ
60 mg/ 10 ml
6.
AUTRES
NOTICE
Busilvex 6 mg/ ml solution à diluer pour perfusion busulfan
Veuillez lire attentivement l'intégralité de cette notice avant d’ utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d'autres questions, si vous avez un doute, demandez plus d’ informations à votre
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Busilvex et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser Busilvex 3.
Comment utiliser Busilvex 4.
Comment conserver Busilvex 6.
1 QU'EST-CE QUE BUSILVEX ET DANS QUEL CAS EST-IL UTILISÉ
Busilvex contient du busulfan, substance appartenant au groupe des agents alkylants.
Busilvex détruit, avant la greffe, les cellules de la moelle osseuse.
Busilvex est utilisé chez l’ adulte, le nouveau né, l’ enfant et l’ adolescent en traitement avant la greffe.
Chez l’ adulte Busilvex est utilisé en association avec le cyclophosphamide.
Chez le nouveau-né, l’ enfant et l’ adolescent Busilvex est utilisé en association avec le cyclophosphamide ou le melphalan.
Vous allez recevoir ce médicament avant une greffe de moelle osseuse ou de cellules souches sanguines.
2 QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER BUSILVEX
N’ utilisez pas Busilvex:
- si vous êtes allergique (hypersensible) au busulfan ou à l’ un des autres composants contenus dans
- si vous êtes enceinte, ou pensez l’ être.
Faites attention Busilvex est un anticancéreux puissant qui provoque une diminution importante des cellules sanguines.
A la dose recommandée, cela constitue l'effet recherché.
Une surveillance attentive sera donc effectuée.
Prévenez votre médecin si:
- vous avez des problèmes hépatiques, cardiaques ou pulmonaires
- vous avez un antécédent de convulsions
Il est possible que vous ne puissiez plus concevoir (infertilité) après traitement par busulfan.
Si vous souhaitez avoir des enfants, parlez -en à votre médecin avant le traitement.
Il est conseillé aux hommes traités par Busilvex de ne pas concevoir d’ enfant pendant et jusqu’ à 6 mois après le traitement.
Prise d'autres médicaments Veuillez informer votre médecin si vous prenez ou avez pris récemment un autre médicament, même s'il s'agit d'un médicament obtenu sans ordonnance.
Busilvex peut interagir avec d'autres médicaments.
Des précautions particulières doivent être prises si vous utilisez l’ itraconazole (utilisé dans certains types d’ infection) ou le kétobemidone (utilisé pour le traitement de la douleur), car ils peuvent augmenter les effets indésirables du médicament.
Le paracétamol doit être utilisé avec prudence pendant les 72 heures avant ou en même temps que l’ administration de Busilvex.
Avant d’ être traitée par Busilvex, informez votre médecin si vous êtes enceinte, pensez l'être ou si vous allaitez.
Les femmes ne doivent pas être enceintes pendant et jusqu’ à 6 mois après le traitement avec Busilvex.
Les femmes doivent arrêter d’ allaiter avant de débuter leur traitement avec Busilvex.
Une contraception efficace doit être utilisée quand l’ un des partenaires reçoit du Busilvex.
3.
COMMENT UTILISER BUSILVEX
Dose:
Chez l’ adulte:
La dose est calculée en fonction de votre poids corporel.
La dose recommandée de Busilvex est de 0,8 mg par kg de poids corporel en association avec le cyclophosphamide.
Chez le nouveau né, l’ enfant et l’ adolescent (de 0 à 17 ans):
La dose recommandée de Busilvex en association avec le cyclophosphamide ou le melphalan est de 0,8 à 1,2 mg par kg de poids corporel.
Chaque perfusion durera 2 heures.
- Busilvex sera administré toutes les 6 heures pendant 4 jours consécutifs avant la greffe.
Avant de recevoir Busilvex vous serez traité (e) par:
- des médicaments anticonvulsivants (phénytoïne ou benzodiazépines) afin de prévenir les
4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS
Comme tous les médicaments, Busilvex peut provoquer des effets indésirables mais ils ne surviennent pas systématiquement chez tout le monde.
28 Effets indésirables graves:
Les effets indésirables les plus graves du traitement par Busilvex ou de la greffe peuvent inclure une diminution du nombre de cellules sanguines circulantes (effet recherché du médicament pour vous préparer à votre greffe), des infections, des troubles hépatiques incluant l’ obstruction d'une petite veine hépatique, la réaction du greffon contre l'hôte (la greffe attaque votre corps) et des complications pulmonaires.
Votre médecin surveillera régulièrement votre numération sanguine et votre bilan hépatique afin de détecter et traiter ces effets.
Effets indésirables très fréquents (affecte plus d’ un utilisateur sur 10):
Sang: diminution des cellules sanguines circulantes du sang (rouge et blanc) et plaquettes.
Système nerveux: insomnie, anxiété, vertiges, et dépression.
Métabolisme: diminution de l’ appétit, chute du magnésium, calcium, potassium, phosphate sanguins et augmentation du sucre dans le sang.
Cœ ur: augmentation du rythme cardiaque, augmentation ou diminution de la pression sanguine, vasodilatation (une augmentation du diamètre des vaisseaux sanguins) et caillots sanguins.
Respiration: respiration courte, écoulement nasal (rhinite), maux de gorge, toux, hoquet, saignements du nez, bruits anormaux à la respiration.
Estomac/ intestin: nausée, inflammation de la muqueuse buccale, vomissements, douleurs abdominales, diarrhée, constipation, troubles digestifs, gêne anale, liquide dans l’ abdomen.
Foie: augmentation de la taille du foie, jaunisse..
Peau: éruption, démangeaisons, perte de cheveux.
Muscles et os: douleurs dorsales, musculaires et articulaires.
Rein: augmentation de l’ élimination de la créatine, gène urinaire, diminution du volume des urines.
Autres:, fièvre, maux de tête, fatigue, frissons, réactions allergiques, oedèmes, douleur ou inflammation au site d’ injection, inflammation des muqueuses.
Surveillance: élévation des enzymes hépatiques, prise de poids.
Effets indésirables fréquents (affecte 1 à 10 utilisateurs sur 100):
Système nerveux: confusion.
Métabolisme: diminution du sodium sanguin.
Cœ ur: modification et anomalies du rythme cardiaque, présence de liquide dans la poche entourant le cœ ur et inflammation de cette poche, diminution du débit cardiaque.
Respiration: augmentation du rythme respiratoire, insuffisance respiratoire, hémorragie alvéolaire, asthme, rétraction du tissu pulmonaire, présence de liquide dans la poche entourant les poumons.
Estomac/ intestin: inflammation de la muqueuse de l’œ sophage, paralysie de l’ intestin, sang dans les vomissements..
Peau: anomalies de la couleur de la peau, rougeur de la peau, desquamation.
Rein: augmentation de l’ urée sanguine, sang dans les urines, insuffisance rénale modérée.
Effets indésirables peu fréquents (affecte 1 à 10 utilisateurs sur 1000):
Système nerveux: délire, nervosité, hallucinations, agitation, troubles cérébraux, hémorragies cérébrales et convulsions.
Cœ ur: caillots dans l’ artère fémorale, thrombose, extrasystole, diminution du rythme cardiaque, syndrome de fuite capillaire (petit vaisseaux sanguins).
Respiration: diminution de l’ oxygène sanguin.
Estomac/ intestin: saignements gastro-intestinaux.
Si vous ressentez un des effets mentionnés comme graves ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER BUSILVEX
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Busilvex après la date de péremption figurant sur la boîte.
- A conserver au réfrigérateur (2 ºC– 8 ºC)
La stabilité chimique et physique après dilution dans une solution pour perfusion de glucose à 5% ou une solution pour perfusion de chlorure de sodium à 9 mg/ ml (0,9%) a été démontrée pendant 8 heures (temps de perfusion inclus) après dilution conservée à 20 °C±5 °C ou 12 heures après dilution conservée à 2 °C-8 °C suivies par 3 heures conservée à 20 °C±5 °C (temps de perfusion inclus).
Ne pas congeler.
29 6.
Que contient Busilvex
- La substance active est le busulfan.
Un ml de solution à diluer contient 6 mg de busulfan (60 mg
Après dilution: un ml de solution contient approximativement 0.5 mg de busulfan
- Les autres composants sont le diméthylacétamide et le macrogol 400.
Qu’ est -ce que Busilvex et contenu de l’ emballage extérieur Busilvex est une solution à diluer pour perfusion qui est contenue dans des flacons incolores, chaque flacon contenant 60mg de busulfan.
Après dilution Busilvex est une solution limpide et incolore.
Busilvex est disponible en boite de 8 flacons.
Titulaire de l'Autorisation de mise sur le marché Pierre Fabre Médicament 45, place Abel Gance F-92654 Boulogne-Billancourt cedex France
Fabricant Pierre Fabre Médicament Production, Site Aquitaine Pharm International Avenue du Béarn F-64320 Idron France
La dernière date à laquelle cette notice a été approuvée est le
< -------------------------------------------------------------------------------------------------------------------------- Les informations suivantes concernent uniquement les professionnels de la santé:
GUIDE DE PREPARATION
Busilvex 6 mg/ ml solution à diluer pour perfusion Busulfan
Veuillez lire ce guide avant de préparer et administrer Busilvex.
1.
PRESENTATION
Busilvex est une solution claire et incolore contenue en flacon de verre de type I de 10 ml.
Busilvex doit être dilué avant administration.
2.
RECOMMANDATION POUR UNE MANIPULATION SÛRE
Les procédures habituelles pour la manipulation et la destruction des médicaments anticancéreux doivent être observées.
La préparation de la solution de Busilvex doit être réalisée dans des conditions strictes d'asepsie, de préférence sous une hotte de sécurité à flux laminaire vertical.
Comme pour les autres cytotoxiques, la manipulation et la préparation de la solution de Busilvex exigent des précautions.
- Le port de gants et d’ un équipement de protection est recommandé.
30
- Si Busilvex ou la solution diluée de Busilvex entre en contact avec la peau ou les muqueuses,
lavez celle(s) -ci immédiatement avec de grandes quantités d’ eau.
Calcul de la quantité de Busilvex à diluer et du soluté pour perfusion
Busilvex doit être dilué avant usage soit avec une solution pour perfusion de chlorure de sodium à 9 mg/ ml (0,9%) soit avec une solution pour perfusion de glucose à 5%.
La quantité de soluté pour perfusion doit correspondre à 10 fois le volume de Busilvex assurant une concentration finale en busulfan de 0,5 mg/ ml.
Pour un patient de Y kg de poids corporel:
• Quantité de Busilvex
Y (kg) x D (mg/ kg) = A ml de Busilvex à diluer 6 (mg/ ml)
Y: poids corporel du patient en kg D: dose de Busilvex (voir RCP section 4.2)
• Quantité de soluté
(A ml Busilvex) x (10) = B ml de soluté
Pour préparer la solution finale pour perfusion, ajouter (A) ml de Busilvex à (B) ml de soluté pour perfusion (solution pour perfusion de chlorure de sodium à 9 mg/ ml (0,9%) ou solution pour perfusion de glucose à 5%).
Préparation de la solution à perfuser
Busilvex doit être préparé par un professionnel de santé dans des conditions stériles.
• A l’ aide d’ une seringue qui n’ est pas en polycarbonate et munie d’ une aiguille
la quantité calculée de Busilvex doit être prélevée.
le contenu de la seringue doit être injecté dans une poche pour usage intraveineux (ou une seringue) qui contient déjà la quantité calculée du soluté choisi.
Busilvex doit toujours être ajouté au soluté pour perfusion et non le soluté pour perfusion au Busilvex.
Busilvex ne doit pas être mis dans une poche pour usage intraveineux qui ne contient ni solution pour perfusion de chlorure de sodium à 9 mg/ ml (0,9%) ni solution pour perfusion de glucose à 5%.
• La solution diluée doit être mélangée minutieusement en retournant plusieurs fois la poche ou la seringue.
Après dilution, 1 ml de solution pour perfusion contient 0,5 mg de busulfan.
La solution reconstituée de Busilvex est claire et incolore.
Instructions pour l’ utilisation
Avant et suivant chaque perfusion, rincez le cathéter avec environ 5 ml de solution pour perfusion de chlorure de sodium à 9 mg/ ml (0,9%) ou de solution pour perfusion de glucose à 5%.
La perfusion rapide de Busilvex n'ayant pas été testée, elle n'est pas recommandée.
La dose prescrite de Busilvex doit être entièrement administrée en 2 heures.
Des petits volumes peuvent être injectés en 2 heures à l’ aide d’ une seringue électrique.
Dans ce cas, il est recommandé d’ utiliser une tubulure avec un petit volume mort (ex:
Amorcez la perfusion avec la solution reconstituée avant de commencer la perfusion de Busilvex et rincez ensuite avec une solution pour perfusion de chlorure de sodium à 9 mg/ ml (0,9%) ou une solution pour perfusion de glucose à 5%.
Busilvex ne doit pas être perfusé avec une autre solution intraveineuse.
Les seringues en polycarbonate ne doivent pas être utiliées avec Busilvex.
Pour usage unique.
N’ utilisez qu’ une solution claire et sans particules.
3.
PROCEDURE DE TRAITEMENT DES DECHETS
Les produits non utilisés ou les déchets doivent être détruits conformément aux réglementations locales des cytotoxiques.
32
European Medicines Agency
EMEA/ H/ C/ 698
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
BYETTA
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre état ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Byetta?
Byetta est une solution pour injection dont le principe actif est l’ exénatide.
Il est commercialisé en stylos d’ injection prêts à l’ emploi, contenant 5 ou 10 microgrammes d’ exénatide par dose.
Dans quel cas Byetta est -il utilisé?
Byetta est utilisé en association avec d’ autres médicaments contre le diabète (metformine et/ ou sulphonylurées) pour le traitement du diabète de type 2 chez les patients dont le taux de glucose (sucre) dans le sang n’ est suffisamment contrôlé à l’ aide des doses maximales tolérées des autres médicaments.
Le diabète de type 2 est également appelé diabète non insulino-dépendant.
Le médicament n’ est délivré que sur ordonnance.
Comment Byetta est -il utilisé?
Byetta est administré par injection sous la peau de la cuisse, de l’ abdomen (ventre) ou du bras à l’ aide du stylo d’ injection.
Le stylo est accompagné d’ un mode d’ emploi.
La dose initiale du traitement par Byetta doit être de 5 microgrammes deux fois par jour pendant au moins un mois.
La dose peut être ensuite augmentée à 10 microgrammes deux fois par jour.
Une dose supérieure à 10 microgrammes deux fois par jour n’ est pas recommandée.
La première dose de la journée doit être administrée dans l’ heure précédant le petit-déjeuner et la seconde dose dans l’ heure précédant le dîner.
Byetta ne doit jamais être administré après un repas.
Des précautions doivent être prises lors de l’ ajout de Byetta à des sulphonylurées, en raison du risque d’ hypoglycémie (faible taux de sucre dans le sang).
L’ ajout de Byetta à la metformine n’ est pas associé à ce risque.
Byetta ne doit pas être utilisé chez les patients présentant de graves troubles rénaux.
Les patients traités par Byetta doivent poursuivre leur régime et leur programme d’ exercices physiques.
La sécurité et l’ efficacité de Byetta n’ ont pas été établies chez les patients de moins de 18 ans.
Comment Byetta agit -il?
Le diabète de type 2 est une maladie qui apparaît lorsque le pancréas ne fabrique pas assez d’ insuline pour contrôler le taux de glucose dans le sang ou lorsque l’ organisme est incapable d’ utiliser efficacement l’ insuline.
Le principe actif de Byetta, à savoir l’ exénatide, est un « mimétique incrétine ».
Cela signifie qu’ il agit de la même façon que les incrétines (hormones produites dans l’ intestin) en
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. augmentant la quantité d’ insuline libérée par le pancréas après absorption de nourriture.
Cette action facilite le contrôle du taux de glucose dans le sang
Quelles études ont été menées avec Byetta?
Les effets de Byetta ont d’ abord été testés à l’ aide de modèles expérimentaux avant d’ être étudiés chez les humains.
Byetta a fait l’ objet de cinq études principales portant sur près de 2 400 patients.
Dans trois de ces études, Byetta a été comparée à un placebo (traitement fictif) en tant qu’ adjuvant de la metformine (336 patients), de sulphonylurées (377 patients) ou des deux types de médicament (733 patients).
Les deux autres études ont comparé l’ ajout de Byetta ou l’ ajout d’ une insuline au traitement existant par metformine et sulphonylurées.
Dans l’ une d’ elles, Byetta a été comparé à l’ insuline glargine (456 patients) et dans l’ autre, à l’ insuline biphasique (483 patients).
Dans toutes les études, le principal critère d’ évaluation de l’ efficacité était la variation du taux sanguin d’ une substance appelée hémoglobine glycosylée (HbA1c).
Le taux de HbA1c donne une indication de l’ efficacité du contrôle du taux de glucose dans le sang.
Quel est le bénéfice démontré par Byetta au cours des études?
Byetta a été plus efficace que le placebo pour réduire le taux de HbA1c, en association avec d’ autres médicaments contre le diabète.
Après 30 semaines de traitement, la dose biquotidienne de 5 microgrammes a fait diminuer le taux de HbA1c de 0,46 à 0,66% et la dose biquotidienne de 10 microgrammes l’ a abaissé de 0,86 à 0,91%.
L’ effet du placebo a été léger ou nul.
Byetta a été aussi efficace que l’ insuline injectée.
La dose biquotidienne de 10 microgrammes de Byetta a fait baisser l’ HbA1c de 1,13%, contre 1,10% avec l’ insuline glargine après une période de six mois.
Dans la dernière étude, une dose biquotidienne de 10 microgrammes de Byetta a fait baisser l’ HbA1c de 1,01% après un an, contre 0,86% avec l’ insuline biphasique.
Quel est le risque associé à l’ utilisation de Byetta?
Dans les études cliniques, les effets indésirables les plus courants de Byetta (observés chez plus d’ un patient sur dix) ont été les suivants: hypoglycémie (en cas d’ association avec une sulphonylurée), nausées (sensation de malaise), vomissements et diarrhée.
Pour la liste complète des effets indésirables observés sous Byetta, voir à la notice.
Byetta ne doit pas être utilisé chez des personnes pouvant présenter une hypersensibilité (allergie) à l’ exénatide ou à l’ un des autres composants.
Pourquoi Byetta a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que les bénéfices de Byetta sont supérieurs à ses risques dans le traitement du diabète sucré de type 2 en association avec la metformine et/ ou des sulphonylurées chez les patients qui ne sont pas parvenus à obtenir un contrôle adéquat aux doses maximales tolérées de ces médicaments.
Le comité a recommandé l’ octroi d’ une autorisation de mise sur le marché pour Byetta.
Autres informations relatives à Byetta:
V. le 20 novembre 2006.
L’ EPAR complet relatif à Byetta est disponible ici.
12-2008.
2/ 2
Numéro UE
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
Conditionnement
Contenu
Taille de l’ emballage
EU/ 1/ 06/ 362/ 001 EU/ 1/ 06/ 362/ 002 EU/ 1/ 06/ 362/ 003 EU/ 1/ 06/ 362/ 004
BYETTA BYETTA BYETTA BYETTA
5 microgrammes 5 microgrammes 10 microgrammes 10 microgrammes
Solution injectable Solution injectable Solution injectable Solution injectable
Voie sous-cutanée Voie sous-cutanée Voie sous-cutanée Voie sous-cutanée
Stylo prérempli (verre) Stylo prérempli (verre) Stylo prérempli (verre) Stylo prérempli (verre)
1,2 ml 1,2 ml 2,4 ml 2,4 ml
1 stylo prérempli 3 stylos préremplis 1 stylo prérempli 3 stylos préremplis
1/ 1
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
BYETTA 5 microgrammes solution injectable, stylo prérempli
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque dose contient 5 microgrammes (µg) d’ exénatide synthétique pour 20 microlitres (µL), (0,25 mg d’ exénatide par mL).
Excipients:
Chaque dose contient 44 µg de métacrésol.
Ce médicament contient moins d’ 1 mmole de sodium par dose, c’ est-à-dire essentiellement « non sodé ».
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable, stylo prérempli.
Solution limpide, incolore.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
BYETTA est indiqué dans le traitement du diabète de type 2 en association à la metformine et/ ou un sulfamide hypoglycémiant chez des patients n’ ayant pas obtenu un contrôle glycémique adéquat aux doses maximales tolérées de ces traitements oraux.
4.2 Posologie et mode d’ administration
Afin d’ améliorer la tolérance, le traitement par BYETTA doit être démarré pendant au moins un mois à la dose de 5 µg d’ exénatide, deux fois par jour.
La dose d’ exénatide peut ensuite être augmentée à 10 µg deux fois par jour afin d’ obtenir un meilleur contrôle glycémique.
Des doses supérieures à 10 µg deux fois par jour, ne sont pas recommandées.
BYETTA est disponible en stylo prérempli contenant 5 µg ou 10 µg/ dose.
BYETTA peut être administré à n’ importe quel moment dans l’ heure (60 minutes) précédant le petit- déjeuner et le dîner (ou précédant les 2 principaux repas de la journée; les deux administrations devant être séparées d’ environ 6 heures ou plus).
BYETTA ne doit pas être administré après un repas.
En cas d’ oubli d’ une injection, le traitement sera continué par l’ injection suivante telle qu’ initialement prévue.
L’ injection d’ une dose se fera par voie sous-cutanée dans la cuisse, l’ abdomen, ou le bras.
L’ utilisation de BYETTA est recommandée chez les patients présentant un diabète de type 2 et déjà traités par metformine et/ ou sulfamide hypoglycémiant.
Ainsi, en association avec BYETTA, le traitement par metformine peut être poursuivi à la même posologie.
2 Quand BYETTA est associé à un traitement par un sulfamide hypoglycémiant, une diminution de la posologie du sulfamide hypoglycémiant doit être envisagée afin de diminuer le risque d’ hypoglycémie (voir rubrique 4.4.).
La dose quotidienne de BYETTA n’ a pas à être adaptée en fonction des résultats de l’ autosurveillance glycémique.
L’ autosurveillance glycémique peut cependant s’ avérer nécessaire afin d’ ajuster la dose des sulfamides hypoglycémiants.
L’ expérience de l’ association de BYETTA avec une thiazolidinedione est limitée (voir rubrique 5.1).
L’ augmentation de dose de 5 µg à 10 µg devra être effectuée avec prudence.
L’ expérience clinique chez les patients de plus de 75 ans est très limitée.
Insuffisants rénaux Chez les patients présentant une insuffisance rénale légère (clairance de la créatinine 50 à 80 ml/ min) aucun ajustement posologique n'est nécessaire.
30 à 50 ml/ min), l’ augmentation de la dose de 5 µg à 10 µg devra être effectuée avec prudence (voir rubrique 5.2).
BYETTA n’ est pas recommandé chez les patients présentant une insuffisance rénale sévère ou terminale (clairance de la créatinine < 30 ml/ min) (voir rubrique 4.4).
Insuffisants hépatiques Aucun ajustement posologique n’ est nécessaire chez les patients présentant une insuffisance hépatique (voir rubrique 5.2).
Enfants et adolescents La tolérance et l’ efficacité de l’ exénatide n’ ont pas été établies chez les patients de moins de 18 ans (voir rubrique 5.2).
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
4.4 Mises en garde spéciales et précautions d’ emploi
BYETTA ne doit pas être utilisé chez les patients présentant un diabète de type 1 ou une acidocétose.
BYETTA ne doit pas être utilisé chez les patients présentant un diabète de type 2 et nécessitant une insulinothérapie, en raison du non fonctionnement des cellules bêta.
L’ injection intraveineuse ou intramusculaire de BYETTA n’ est pas recommandée.
Chez les patients présentant une insuffisance rénale terminale dialysés, la fréquence et la sévérité des effets indésirables gastro-intestinaux sont augmentées par des doses uniques de BYETTA 5 µg.
BYETTA n’ est pas recommandé chez les patients présentant une insuffisance rénale terminale ou sévère (clairance de la créatinine < 30 ml/ min).
L’ expérience clinique chez les patients présentant une insuffisance rénale modérée est très limitée.
Certains de ces
3 évènements sont survenus chez des patients qui présentaient par ailleurs d’ autres conditions pouvant entraîner une déshydratation parmi lesquelles des nausées, des vomissements et/ ou des diarrhées et/ ou recevant des agents pharmacologiques connus pour affecter la fonction rénale et l’ état d’ hydratation.
Ces agents peuvent être: les inhibiteurs de l’ enzyme de conversion, les antagonistes de l’ angiotensine II, les médicaments anti-inflammatoires non-stéroïdiens et les diurétiques.
L’ altération de la fonction rénale a été réversible sous traitement symptomatique et après l’ arrêt des médicaments potentiellement en cause, dont BYETTA.
BYETTA n’ a pas été étudié chez les patients présentant une pathologie gastro-intestinale sévère, dont la gastroparésie.
Son utilisation est souvent associée à des effets indésirables gastro-intestinaux à type de nausées, de vomissements et de diarrhées.
L’ utilisation de BYETTA n’ est donc pas recommandée chez les patients atteints d’ une maladie gastro-intestinale sévère.
Il y a eu de rares notifications spontanées de pancréatites aiguës.
Les patients doivent être informés des symptômes caractéristiques des pancréatites aiguës: une douleur abdominale sévère et persistante.
L’ évolution des pancréatites a été favorable sous traitement symptomatique.
Si une pancréatite est suspectée, BYETTA et tout autre médicament potentiellement suspect doivent être arrêtés.
En association avec l’ insuline, les dérivés de la D-phénylalanine (les méglitinides), ou les inhibiteurs de l’ alpha-glucosidase, l’ utilisation de BYETTA n’ ayant pas été étudiée, son utilisation n’ est pas recommandée.
L’ expérience est limitée chez les patients présentant un IMC ≤ 25 kg/ m².
Ce médicament contient du métacrésol, et peut donc entrainer des réactions allergiques.
Hypoglycémie L’ incidence des hypoglycémies était augmentée quand BYETTA était utilisé en association à un sulfamide hypoglycémiant, par rapport à un sulfamide hypoglycémiant seul.
Dans les études cliniques, l’ incidence des hypoglycémies était augmentée chez les patients présentant une insuffisance rénale légère et traités par une association comportant un sulfamide hypoglycémiant, par rapport aux patients présentant une fonction rénale normale.
Afin de diminuer le risque d’ hypoglycémie associé à l’ utilisation d’ un sulfamide hypoglycémiant, une diminution de la dose du sulfamide hypoglycémiant doit être envisagée.
Interactions L’ effet de BYETTA sur le ralentissement de la vidange gastrique pourrait diminuer l’ amplitude et le taux d’ absorption des médicaments administrés par voie orale.
BYETTA doit donc être utilisé avec précaution chez les patients traités par des médicaments administrés par voie orale nécessitant une absorption gastro-intestinale rapide et ceux ayant une fenêtre thérapeutique étroite.
Voir les recommandations spécifiques concernant la prise de ces médicaments en association avec BYETTA en rubrique 4.5.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
L’ effet de BYETTA sur le ralentissement de la vidange gastrique pourrait diminuer l’ amplitude et le taux d’ absorption des médicaments administrés par voie orale.
Les patients recevant des médicaments à fenêtre thérapeutique étroite ou des médicaments nécessitant une surveillance clinique importante devront être étroitement suivis.
Ces médicaments doivent être pris toujours de la même manière par rapport à l’ injection de BYETTA.
Si ces médicaments doivent être administrés avec de la nourriture, les patients doivent être informés qu’ ils doivent, si possible, les prendre au cours d’ un repas non précédé d’ une injection de BYETTA.
Des médicaments administrés par voie orale dont l’ efficacité dépend en particulier des seuils de concentration, tels que les antibiotiques, doivent être pris au moins une heure avant l’ injection de BYETTA; les patients devront en être informés.
4 Aucun effet cliniquement significatif sur la pharmacocinétique de la metformine ou des sulfamides hypoglycémiants n’ est attendu avec BYETTA.
Par conséquent, aucun horaire particulier concernant la prise de ces médicaments par rapport à l’ injection de BYETTA n’ est recommandé.
Les formulations gastrorésistantes contenant des substances sensibles à la dégradation au niveau de l’ estomac, telles que les inhibiteurs des pompes à protons, doivent être prises au moins 1 heure avant l’ injection de BYETTA, ou plus de 4 heures après.
Paracétamol Le paracétamol a été utilisé comme modèle médicamenteux afin d’ évaluer l’ effet d’ exénatide sur la vidange gastrique.
Après administration de 1000 mg de paracétamol et de 10 µg de BYETTA, soit en même temps (0h), soit 1h, 2h et 4h après l’ injection de BYETTA, les ASC de paracétamol étaient diminuées respectivement de 21%, 23%, 24% et 14%; la Cmax était également diminuée de 37%, 56%, 54% et 41%; le tmax de 0,6h pendant la période de contrôle était allongé respectivement à 0,9h, 4,2h, 3,3h et 1,6h.
Par contre, l’ ASC, la Cmax et le tmax du paracétamol n’ étaient pas significativement modifiés lorsque le paracétamol était administré une heure avant l’ injection de BYETTA.
Sur la base de ces résultats, aucun ajustement des doses de paracétamol n’ est nécessaire.
Quand BYETTA (10 µg, 2 fois par jour) était associé à une dose unique de 40 mg de lovastatine, l’ ASC et la Cmax de la lovastatine étaient respectivement diminuées d’ environ 40% et 28%; le tmax étant allongé d’ environ 4 heures par rapport à la lovastatine administrée seule.
Des études cliniques contrôlées versus placebo d’ une durée de 30 semaines ont montré que l’ utilisation concomitante de BYETTA et des inhibiteurs de la HMG CoA réductase n’ était pas associée à des modifications significatives des paramètres lipidiques (voir rubrique 5.1).
Bien qu’ aucune modification de posologie ne soit nécessaire, des variations des taux de LDL-Cholestérol ou de cholestérol total sont possibles.
Les paramètres lipidiques doivent être surveillés régulièrement.
Digoxine, lisinopril et warfarine Un allongement du tmax d’ environ 2h a été observé quand la digoxine, le lisinopril ou la warfarine étaient administrés 30 min après l’ exénatide.
Aucun effet cliniquement significatif n’ a été observé sur la Cmax ou l’ ASC.
Cependant, depuis la commercialisation, une augmentation de l’ INR a été rapportée en cas d’ association de la warfarine et de BYETTA.
Chez les patients traités par warfarine et/ ou des dérivés de la coumarine, l’ INR devra être étroitement surveillé lors de l’ initiation et de l’ augmentation de dose du traitement par BYETTA (voir rubrique 4.8).
Ethinyl estradiol et levonorgestrel L’ administration d’ une association de contraceptifs oraux (30 µg d’ éthinyl estradiol et 150 µg de levonorgestrel) une heure avant Byetta (10 µg deux fois par jour) ne modifie pas l’ ASC, la Cmax et la Cmin de l’ éthinyl estradiol et du levonorgestrel.
L’ administration du contraceptif oral 30 minutes après BYETTA ne modifie pas l’ ASC mais induit une diminution de la Cmax de l’ ethinyl estradiol de 45% et de la Cmax du levonorgestrel de 27-41% ainsi qu’ un retard de la Tmax de 2-4 h du fait du ralentissement de la vidange gastrique.
La significativité clinique de la diminution de la Cmax est limitée et aucun ajustement de dose des contraceptifs oraux n’ est nécessaire.
4.6 Grossesse et allaitement
Il n'existe pas de données suffisamment pertinentes concernant l'utilisation de BYETTA chez la femme enceinte.
Des études effectuées chez l'animal ont mis en évidence une toxicité sur la reproduction (voir rubrique 5.3.).
Le risque potentiel chez l’ Homme n'est pas connu.
BYETTA ne doit pas être utilisé pendant la grossesse et l’ utilisation d’ insuline est alors recommandée.
En cas de désir ou de survenue d’ une grossesse, le traitement par BYETTA doit être arrêté.
Aucune donnée n’ existe sur l’ excrétion d’ exénatide dans le lait humain.
BYETTA ne doit pas être utilisé pendant l’ allaitement.
5 4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
Lorsque BYETTA est utilisé en association avec un sulfamide hypoglycémiant, les patients doivent être informés des précautions à prendre afin d’ éviter une hypoglycémie lors de la conduite de véhicules ou l’ utilisation de machines.
4.8 Effets indésirables
Les effets indésirables observés dans les études de Phase 3 sont présentés dans le Tableau 1.
Ce tableau présente les effets indésirables observés avec une incidence ≥ 5% et plus fréquemment observés chez les patients traités par BYETTA que chez les patients traités par l’ insuline ou par placebo.
Chez les patients traités par BYETTA, ce tableau présente également les effets indésirables observés avec une incidence ≥ 1%, avec une incidence statistiquement significativement supérieure et/ ou ≥ 2 fois celle observée chez les patients traités par l’ insuline ou par placebo.
Les effets indésirables sont listés ci-dessous selon la terminologie MedDRA par classe de système d’ organe et par fréquence.
Les fréquences sont définies de la manière suivante: très fréquent (≥ 1/ 10) et fréquent (≥ 1/ 100, < 1/ 10).
Tableau 1:
Effets indésirables observés lors des études de Phase 3 contrôlées à long terme1
Effets indésirables par système d’ organe
Fréquence
Fréquent
Très
fréquent
Hypoglycémie (avec la metformine et un sulfamide hypoglycémiant) 2
X
Hypoglycémie (avec un sulfamide hypoglycémiant)
X
X
Céphalées2 Sensation vertigineuse Affections gastro-intestinales
X X
Nausées Vomissements Diarrhée Dyspepsie Douleur abdominale Reflux gastro-oesophagien Distension abdominale Affections de la peau et du tissu sous- cutané
X X X X
X X X
Hyperhydrose 2 Troubles généraux et anomalies au site d’ administration
X
Sentiment de nervosité Asthénie2
X X
N= 1788 patients en ITT (Intention de traiter) traités par BYETTA.
1 Données des études comparatives contrôlées de Phase 3 versus placebo, insuline glargine ou 30% d’ insuline asparte soluble et 70% de cristaux de protamine d’ insuline asparte (insuline asparte
2 Dans les études contrôlées versus insuline au cours desquelles étaient associées de la metformine et un sulfamide hypoglycémiant, l’ incidence de ces événements était similaire chez les patients traités par l’ insuline et chez les patients traités par BYETTA.
Hypoglycémie Les études réalisées chez des patients traités par BYETTA et un sulfamide hypoglycémiant (avec ou sans metformine) ont montré que l’ incidence des hypoglycémies était augmentée par rapport au placebo (respectivement 23,5% et 25,2% versus 12,6% et 3,3%) et semblait dépendre à la fois des doses de BYETTA et de celles du sulfamide hypoglycémiant.
La plupart des épisodes d’ hypoglycémie étaient d’ intensité légère à modérée, et ont tous été réversibles après administration orale de sucre.
Nausées L’ effet indésirable rapporté le plus fréquemment était des nausées.
D’ une façon générale, 40 à 50% des patients traités avec 5 µg ou 10 µg de BYETTA ont présenté au moins un épisode de nausées.
La plupart des épisodes de nausées étaient d’ intensité légère à modérée et étaient doses-dépendants.
Chez la plupart des patients ayant présenté des nausées lors de l’ initiation du traitement, la fréquence et la sévérité des nausées ont diminué avec la poursuite du traitement.
Dans les études contrôlées à long terme (16 semaines ou plus), l’ incidence des sorties d’ études pour effets indésirables était de 8% chez les patients traités par BYETTA, de 3% chez les patients traités par placebo et de 1% chez les patients traités par l’ insuline.
Chez les patients traités par placebo ou par insuline, l’ incidence de sortie d’ étude pour ces deux effets était de moins de 1%.
Dans les études d’ extension en ouvert à 82 semaines, les patients traités par BYETTA ont présenté des effets indésirables similaires à ceux observés lors des études contrôlées.
Réactions au site d’ injection Des réactions au site d’ injection ont été rapportées chez environ 5,1% des patients recevant BYETTA dans les études contrôlées à long terme (16 semaines ou plus).
Ces réactions ont généralement été d’ intensité légère et n’ ont généralement pas conduit à l’ arrêt de BYETTA.
Immunogénicité Compte tenu des propriétés potentiellement immunogènes des protéines et des peptides, les patients traités par BYETTA peuvent développer des anticorps anti-exénatide.
Chez la plupart des patients développant des anticorps, le taux d’ anticorps a diminué au cours du temps et est resté faible pendant 82 semaines.
Globalement, le pourcentage de patients avec anticorps positifs était cohérent dans les différents essais cliniques.
Les patients ayant développé des anticorps anti-exénatide présentaient des fréquences et des types d’ effets indésirables similaires à ceux observés chez les patients ne présentant pas d’ anticorps anti-exénatide.
Dans les trois études contrôlées versus placebo (n=963), 38% des patients présentaient un taux faible d’ anticorps anti-exénatide à 30 semaines.
Dans ce groupe de patients, le contrôle glycémique (HbA1c) était généralement comparable à celui observé chez les patients ne présentant pas d’ anticorps.
Six pour cent des patients présentaient un taux plus élevé d’ anticorps à 30 semaines.
Environ la moitié de ces 6% (3% du nombre total de patients ayant reçu BYETTA dans les études contrôlées), n’ ont pas présenté de réponse glycémique apparente à BYETTA.
Dans deux études contrôlées comparatives versus insuline (n=475), l’ efficacité et les effets indésirables observés ont été comparables chez les patients traités par BYETTA, quelque soit le taux d’ anticorps.
7 L’ étude d’ échantillons sanguins avec anticorps anti-exénatide, provenant d’ une étude à long terme non contrôlée, n’ a montré aucune réaction croisée significative avec des peptides endogènes similaires (glucagon ou GLP-1).
Notifications spontanées Depuis la commercialisation de BYETTA, les effets indésirables supplémentaires suivants ont été rapportés:
Affections du système immunitaire: réaction anaphylactique, très rare.
Troubles du métabolisme et de la nutrition: déshydratation, généralement associée à des nausées, des vomissements et/ ou des diarrhées.
Affections du système nerveux: dysgueusie, somnolence.
Affections gastro-intestinales: éructation, constipation, flatulence, pancréatite aiguë (voir rubrique 4.4).
Affections rénales et urinaires: altération de la fonction rénale incluant insuffisance rénale aiguë, aggravation d’ une insuffisance rénale chronique, dysfonctionnement rénal, augmentation de la créatinine sérique (voir rubrique 4.4).
Affections de la peau et du tissu sous-cutané: rash maculaire, rash papulaire, prurit, urticaire, œ dème angioneurotique.
Investigations: augmentation de l’ INR (international normalised ratio) lors de l’ utilisation concomitante avec la warfarine, quelques cas rapportés associés à des saignements (voir rubrique 4.5).
4.9 Surdosage
Les signes et les symptômes d’ un surdosage peuvent comporter des nausées importantes, des vomissements importants et des concentrations de glucose sanguin qui diminuent rapidement.
En cas de surdosage, un traitement symptomatique adéquat (pouvant être administré par voie parentérale) doit être initié en fonction des signes et des symptômes cliniques du patient.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Autres médicaments réduisant le glucose sanguin, excluant les insulines, code ATC:
A10BX04.
Mécanisme d’ action L’ exénatide est un incrétinomimétique présentant plusieurs actions hypoglycémiantes du glucagon- like peptide-1 (GLP-1).
La séquence d’ acides aminés de l’ exénatide correspond partiellement à celle du GLP-1 humain.
In vitro, l’ exénatide se lie et active les récepteurs humains connus du GLP-1, son mécanisme d’ action utilisant l’ AMP cyclique et/ ou d’ autres voies de transmission intracellulaires.
L’ exénatide augmente de façon glucose-dépendante la sécrétion d’ insuline par les cellules bêta pancréatiques.
Lorsque la glycémie diminue, la sécrétion d’ insuline diminue.
Ceci peut être dû au mécanisme insulino-sécréteur glucose-dépendant (voir rubrique 4.4).
L’ exénatide inhibe la sécrétion de glucagon, connue pour être anormalement élevée dans le diabète de type 2.
8 glucose hépatique.
En réponse à une hypoglycémie, l’ exénatide n’ inhibe cependant pas la réponse normale du glucagon et celle d’ autres hormones.
L’ exénatide ralentit la vidange gastrique diminuant ainsi le taux d’ absorption intestinal du glucose.
Effets pharmacodynamiques BYETTA améliore le contrôle glycémique des patients présentant un diabète de type 2 en diminuant de manière immédiate et durable les glycémies à jeun et post-prandiales.
Efficacité clinique Les essais cliniques ont inclus 3945 patients (2997 traités avec l’ exénatide), 56% étaient des hommes et 44% des femmes, 319 patients (230 traités avec l’ exénatide) étaient âgés de 70 ans et plus et 34 patients (27 traités avec l’ exénatide) étaient âgés de 75 ans et plus.
Les trois études contrôlées versus placebo ont montré que BYETTA diminuait l’ HbA1c et le poids chez les patients traités pendant 30 semaines, en association avec la metformine, un sulfamide hypoglycémiant ou une association des deux.
Ces diminutions d’ HbA1c étaient généralement observées 12 semaines après le début du traitement (voir tableau 2).
Dans le sous-groupe des 137 patients traités par 10 µg 2 fois par jour et ayant participé à la fois aux études contrôlées versus placebo et à la phase d’ extension en ouvert, la diminution de l’ HbA1c s’ est maintenue et la perte de poids s’ est poursuivie pendant au moins 82 semaines.
Tableau 2:
Résultats regroupés des études contrôlées versus placebo sur 30 semaines (patients en intention de traiter)
Placebo
BYETTA 5µg, deux fois par jour
N Taux de l’ HbA1c (%) à l’ inclusion
483 8,48
480 8,42
483 8,45
Pourcentage de patients ayant un taux d’ HbA1c ≤ 7%
7,9
25,3
33,6
Pourcentage de patients ayant un taux d’ HbA1c ≤ 7% (patients ayant terminé les études)
29,6
38,5
Poids à l’ inclusion (kg) Variation de poids depuis l’ inclusion (kg)
99,26 -0,65
97,10 -1,41
98,11 -1,91
Dans une étude contrôlée versus placebo sur 16 semaines, BYETTA (n=121) ou un placebo (n=112) ont été ajoutés à un traitement en cours par thiazolidinedione, avec ou sans metformine.
Une diminution statistiquement significative de l’ HbA1c a été observée chez les patients traités par BYETTA (5 µg deux fois par jour pendant 4 semaines puis 10 µg deux fois par jour) par rapport au placebo (respectivement -0,8% versus +0,1%) ainsi qu’ une diminution significative du poids (-1,5 versus -0,2 kg).
L’ incidence des hypoglycémies était similaire quand BYETTA était utilisé en association à une thiazolidinedione, par rapport à une thiazolidinedione seule.
L’ expérience chez les patients de plus de 65 ans et chez les patients présentant une insuffisance rénale est limitée.
9 Des études comparatives versus insuline ont montré que BYETTA (5 µg deux fois par jour pendant 4 semaines, puis 10 µg deux fois par jour) associé à la metformine et un sulfamide hypoglycémiant améliore de façon significative (statistiquement et cliniquement) le contrôle glycémique, mesuré par une diminution de l’ HbA1c.
Une étude de 26 semaines a montré que cet effet était comparable à celui de l’ insuline glargine (à la fin de l’ étude, la dose moyenne d’ insuline était de 24,9 UI/ jour, les doses allant de 4 à 95 UI/ jour); et à celui de l’ insuline asparte biphasique dans une étude de 52 semaines (à la fin de l’ étude, la dose moyenne d’ insuline était de 24,4 UI/ jour, les doses allant de 3 à 78 UI/ jour).
BYETTA a diminué respectivement de 1,13 et 1,01%, les HbA1c initiales qui étaient de 8,21 (n=228) et 8,6% (n=222) alors que l’ insuline glargine a diminué de 1,10% l’ HbA1c initiale de 8,24% (n=227) et l’ insuline asparte biphasique a diminué de 0,86% l’ HbA1c initiale de 8,67% (n=224).
Une diminution de poids de 2,3 kg (2,6% du poids initial) a été observée sous BYETTA dans l’ étude de 26 semaines, cette perte de poids étant de 2,5 kg (2,7% du poids initial) dans l’ étude de 52 semaines, alors que le traitement par insuline a été associé à une prise de poids.
Les différences entre le traitement par BYETTA et les traitements comparateurs étaient de -4,1 kg dans l’ étude de 26 semaines et -5,4 kg dans l’ étude de 52 semaines.
Après injection de BYETTA, une diminution significative des glycémies post-prandiales a été observée par autosurveillance des glycémies capillaires sur 7 points (avant et après les repas, ainsi qu’ à 3h du matin), par rapport à l’ insuline.
Chez les patients traités par insuline, les glycémies avant les repas étaient généralement plus faibles que chez les patients traités par BYETTA.
Les moyennes des glycémies sur 24 heures étaient identiques entre BYETTA et l’ insuline.
Dans ces études, l’ incidence des hypoglycémies était identique avec BYETTA ou insuline.
Aucun effet délétère sur les paramètres lipidiques n’ a été observé avec BYETTA.
Une tendance à la diminution des triglycérides a été observée avec la perte de poids.
Une amélioration de la fonction des cellules bêta a été observée dans les essais cliniques réalisés avec BYETTA, évaluée grâce au modèle d’ homéostasie de la fonction des cellules bêta (HOMA-B) et par le rapport proinsuline/ insuline.
Chez 13 patients diabétiques de type 2, en réponse à un bolus intraveineux de glucose, une étude pharmacodynamique a démontré une restauration de la première phase de sécrétion d’ insuline et une amélioration de la seconde phase de sécrétion d’ insuline.
Les études contrôlées à long terme, jusqu’ à 52 semaines, ont cependant montré que la diminution était plus importante dans le groupe de patients présentant au moins un épisode de nausées (diminution moyenne de 2,4 kg versus 1,7 kg).
Une diminution de la prise alimentaire due à une diminution de l’ appétit et à une augmentation de la satiété a été montrée lors de l’ administration d’ exénatide.
5.2 Propriétés pharmacocinétiques
Absorption Après administration sous-cutanée d’ exénatide chez des patients présentant un diabète de type 2, le pic de concentration plasmatique moyen est atteint en 2 heures.
Après l’ administration sous-cutanée d’ une dose de 10 µg d’ exénatide, la concentration moyenne du pic d’ exénatide (Cmax) était de 211 pg/ ml et l’ aire sous la courbe (ASC0-inf) moyenne était de 1036 pg • h/ ml.
L’ exposition de l’ exénatide augmente de manière proportionnelle dans la marge thérapeutique de 5 µg à 10 µg.
Des expositions similaires ont été obtenues avec des administrations sous-cutanées d’ exénatide dans l’ abdomen, la cuisse ou le bras.
Distribution Après administration sous-cutanée d’ une dose unique d’ exénatide, le volume de distribution apparent moyen de l’ exénatide est de 28 l.
10 Métabolisme et élimination Des études précliniques ont montré que l’ exénatide est principalement éliminé par filtration glomérulaire, suivie d’ une dégradation protéolytique.
Dans les études cliniques, la clairance apparente moyenne de l’ exénatide est de 9 l/ heure, et la demi-vie terminale moyenne est de 2,4 heures.
Ces caractéristiques pharmacocinétiques de l’ exénatide sont indépendantes de la dose.
Chez les patients présentant une insuffisance rénale légère (clairance de la créatinine de 50 à 80 ml/ min) à modérée (clairance de la créatinine de 30 à 50 ml/ min), la clairance de l’ exénatide est légèrement diminuée par rapport à la clairance observée chez des sujets ayant une fonction rénale normale respectivement de 13% et de 36%.
Chez les patients présentant une maladie rénale terminale et dialysés, la clairance est significativement diminuée de 84% (voir rubrique 4.2).
Patients présentant une insuffisance hépatique Aucune étude pharmacocinétique n’ a été effectuée chez les patients présentant une insuffisance hépatique.
L’ exénatide étant principalement éliminée par le rein, l’ insuffisance hépatique ne devrait pas modifier les concentrations sanguines de l’ exénatide.
Sexe et race Le sexe et la race n’ ont aucune influence cliniquement significative sur la pharmacocinétique de l’ exénatide.
Patients âgés Les données chez les patients âgés sont limitées, mais suggèrent que jusqu’ à environ 75 ans, il n’ y a pas de modifications importantes de l’ exposition à l’ exénatide.
Il n’ existe pas de données pharmacocinétiques chez les patients de plus de 75 ans.
Enfants et adolescents Lors d’ une étude de pharmacocinétique en dose unique réalisée chez 13 patients diabétiques de type 2 âgés de 12 à 16 ans, l’ administration de l’ exénatide (5 µg) s’ est traduite par une ASC et une Cmax légèrement plus basses (de 16% pour l’ ASC et de 25% pour la Cmax) que celles observées chez l’ adulte.
5.3 Données de sécurité précliniques
Les données non cliniques issues des études conventionnelles de pharmacologie de sécurité, toxicologie en administration répétée ou génotoxicité, n’ ont révélé aucun risque particulier pour l’ Homme.
Après administration d’ exénatide à des rates pendant 2 ans, une augmentation de l’ incidence des adénomes bénins des cellules thyroïdiennes C a été observée à la dose la plus élevée de 250 µg/ kg/ jour, dose ayant entrainé une exposition plasmatique à l’ exénatide, 130 fois supérieure à celle obtenue en clinique humaine.
L’ incidence n’ était pas statistiquement différente une fois ajustée à la survie.
Il n’ y avait pas d’ effet cancérigène chez les rats mâles et chez les souris des deux sexes.
Des études chez l’ animal n’ ont pas montré d’ effet délétère direct sur la fertilité ou la gestation.
Des doses élevées d’ exénatide en milieu de gestation ont entrainé des effets sur le squelette chez les souris ainsi qu’ une diminution de la croissance fœ tale chez les souris et les lapins.
L’ exposition à des doses élevées en fin de gestation et pendant l’ allaitement a diminué la croissance néonatale chez les souris exposées.
11 6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Métacrésol Mannitol Acide acétique glacial Acétate de sodium trihydraté Eau pour préparations injectables
6.2 Incompatibilités
Ce médicament ne doit pas être mélangé avec d’ autres médicaments.
6.3 Durée de conservation
2 ans.
Durée de conservation du stylo en cours d’ utilisation:
30 jours.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Pendant l’ utilisation A conserver à une température ne dépassant pas 25 °C.
Le stylo ne doit pas être conservé avec l’ aiguille fixée dessus.
Replacer le capuchon sur le stylo pour le protéger de la lumière.
6.5 Nature et contenu de l’ emballage extérieur
Cartouche en verre de type I avec un piston en caoutchouc (bromobutyle), un joint en caoutchouc, et sertie par une capsule en aluminium.
Chaque cartouche est assemblée dans un stylo injecteur jetable (stylo).
Chaque stylo prérempli contient 60 doses de solution préservée stérile (environ 1,2 ml).
L’ emballage contient 1 ou 3 stylos.
Toutes les présentations peuvent ne pas être commercialisées.
Les aiguilles ne sont pas fournies.
29, 30 ou 31 gauge (diamètre de 0,25 à 0,33 mm) et une longueur de 12,7, 8 ou 5 mm.
6.6 Précautions particulières d’ élimination et manipulation
Il faut informer le patient qu’ il doit jeter l’ aiguille après chaque injection.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
Instructions pour l’ utilisation BYETTA est à usage personnel uniquement.
Les instructions pour l’ utilisation du stylo, jointes à la notice, doivent être attentivement suivies.
Le stylo doit être conservé sans l’ aiguille fixée dessus.
BYETTA ne doit pas être utilisé si des particules sont visibles ou si la solution est trouble et/ ou colorée.
12 Ne pas utiliser BYETTA s’ il a été congelé.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Eli Lilly Nederland B. V., Grootslag 1-5, NL-3991 RA Houten, Pays-Bas.
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 362/ 001-2
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
20 Novembre 2006
10.
DATE DE MISE A JOUR DU TEXTE
13 1.
DENOMINATION DU MEDICAMENT
BYETTA 10 microgrammes solution injectable, stylo prérempli
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque dose contient 10 microgrammes (µg) d’ exénatide synthétique pour 40 microlitres (µL), (0,25 mg d’ exénatide par mL).
Excipients:
Chaque dose contient 88 µg de métacrésol.
Ce médicament contient moins d’ 1 mmole de sodium par dose, c’ est-à-dire essentiellement « non sodé ».
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable, stylo prérempli.
Solution limpide, incolore.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
BYETTA est indiqué dans le traitement du diabète de type 2 en association à la metformine et/ ou un sulfamide hypoglycémiant chez des patients n’ ayant pas obtenu un contrôle glycémique adéquat aux doses maximales tolérées de ces traitements oraux.
4.2 Posologie et mode d’ administration
Afin d’ améliorer la tolérance, le traitement par BYETTA doit être démarré pendant au moins un mois à la dose de 5 µg d’ exénatide, deux fois par jour.
La dose d’ exénatide peut ensuite être augmentée à 10 µg deux fois par jour afin d’ obtenir un meilleur contrôle glycémique.
Des doses supérieures à 10 µg deux fois par jour, ne sont pas recommandées.
BYETTA est disponible en stylo prérempli contenant 5 µg ou 10 µg/ dose.
BYETTA peut être administré à n’ importe quel moment dans l’ heure (60 minutes) précédant le petit- déjeuner et le dîner (ou précédant les 2 principaux repas de la journée; les deux administrations devant être séparées d’ environ 6 heures ou plus).
BYETTA ne doit pas être administré après un repas.
En cas d’ oubli d’ une injection, le traitement sera continué par l’ injection suivante telle qu’ initialement prévue.
L’ injection d’ une dose se fera par voie sous-cutanée dans la cuisse, l’ abdomen, ou le bras.
L’ utilisation de BYETTA est recommandée chez les patients présentant un diabète de type 2 et déjà traités par metformine et/ ou sulfamide hypoglycémiant.
Ainsi, en association avec BYETTA, le traitement par metformine peut être poursuivi à la même posologie.
14 Quand BYETTA est associé à un traitement par un sulfamide hypoglycémiant, une diminution de la posologie du sulfamide hypoglycémiant doit être envisagée afin de diminuer le risque d’ hypoglycémie (voir rubrique 4.4.).
La dose quotidienne de BYETTA n’ a pas à être adaptée en fonction des résultats de l’ autosurveillance glycémique.
L’ autosurveillance glycémique peut cependant s’ avérer nécessaire afin d’ ajuster la dose des sulfamides hypoglycémiants.
L’ expérience de l’ association de BYETTA avec une thiazolidinedione est limitée (voir rubrique 5.1).
L’ augmentation de dose de 5 µg à 10 µg devra être effectuée avec prudence.
L’ expérience clinique chez les patients de plus de 75 ans est très limitée.
Insuffisants rénaux Chez les patients présentant une insuffisance rénale légère (clairance de la créatinine 50 à 80 ml/ min) aucun ajustement posologique n'est nécessaire.
30 à 50 ml/ min), l’ augmentation de la dose de 5 µg à 10 µg devra être effectuée avec prudence (voir rubrique 5.2).
BYETTA n’ est pas recommandé chez les patients présentant une insuffisance rénale sévère ou terminale (clairance de la créatinine < 30 ml/ min) (voir rubrique 4.4).
Insuffisants hépatiques Aucun ajustement posologique n’ est nécessaire chez les patients présentant une insuffisance hépatique (voir rubrique 5.2).
Enfants et adolescents La tolérance et l’ efficacité de l’ exénatide n’ ont pas été établies chez les patients de moins de 18 ans (voir rubrique 5.2).
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
4.4 Mises en garde spéciales et précautions d’ emploi
BYETTA ne doit pas être utilisé chez les patients présentant un diabète de type 1 ou une acidocétose.
BYETTA ne doit pas être utilisé chez les patients présentant un diabète de type 2 et nécessitant une insulinothérapie, en raison du non fonctionnement des cellules bêta.
L’ injection intraveineuse ou intramusculaire de BYETTA n’ est pas recommandée.
Chez les patients présentant une insuffisance rénale terminale dialysés, la fréquence et la sévérité des effets indésirables gastro-intestinaux sont augmentées par des doses uniques de BYETTA 5 µg.
BYETTA n’ est pas recommandé chez les patients présentant une insuffisance rénale terminale ou sévère (clairance de la créatinine < 30 ml/ min).
L’ expérience clinique chez les patients présentant une insuffisance rénale modérée est très limitée.
Il y a eu de rares notifications spontanées d’ altération de la fonction rénale incluant des cas d’ augmentation de la créatinine sérique, d’ atteinte rénale, d’ aggravation d’ une insuffisance rénale
Certains de ces évènements sont survenus chez des patients qui présentaient par ailleurs d’ autres conditions pouvant entraîner une déshydratation parmi lesquelles des nausées, des vomissements et/ ou des diarrhées et/ ou recevant des agents pharmacologiques connus pour affecter la fonction rénale et l’ état d’ hydratation.
Ces agents peuvent être: les inhibiteurs de l’ enzyme de conversion, les antagonistes de l’ angiotensine II, les médicaments anti-inflammatoires non-stéroïdiens et les diurétiques.
L’ altération de la fonction rénale a été réversible sous traitement symptomatique et après l’ arrêt des médicaments potentiellement en cause, dont BYETTA.
BYETTA n’ a pas été étudié chez les patients présentant une pathologie gastro-intestinale sévère, dont la gastroparésie.
Son utilisation est souvent associée à des effets indésirables gastro-intestinaux à type de nausées, de vomissements et de diarrhées.
L’ utilisation de BYETTA n’ est donc pas recommandée chez les patients atteints d’ une maladie gastro-intestinale sévère.
Il y a eu de rares notifications spontanées de pancréatites aiguës.
Les patients doivent être informés des symptômes caractéristiques des pancréatites aiguës: une douleur abdominale sévère et persistante.
L’ évolution des pancréatites a été favorable sous traitement symptomatique.
Si une pancréatite est suspectée, BYETTA et tout autre médicament potentiellement suspect doivent être arrêtés.
En association avec l’ insuline, les dérivés de la D-phénylalanine (les méglitinides), ou les inhibiteurs de l’ alpha-glucosidase, l’ utilisation de BYETTA n’ ayant pas été étudiée, son utilisation n’ est pas recommandée.
L’ expérience est limitée chez les patients présentant un IMC ≤ 25 kg/ m².
Ce médicament contient du métacrésol, et peut donc entrainer des réactions allergiques.
Hypoglycémie L’ incidence des hypoglycémies était augmentée quand BYETTA était utilisé en association à un sulfamide hypoglycémiant, par rapport à un sulfamide hypoglycémiant seul.
Dans les études cliniques, l’ incidence des hypoglycémies était augmentée chez les patients présentant une insuffisance rénale légère et traités par une association comportant un sulfamide hypoglycémiant, par rapport aux patients présentant une fonction rénale normale.
Afin de diminuer le risque d’ hypoglycémie associé à l’ utilisation d’ un sulfamide hypoglycémiant, une diminution de la dose du sulfamide hypoglycémiant doit être envisagée.
Interactions L’ effet de BYETTA sur le ralentissement de la vidange gastrique pourrait diminuer l’ amplitude et le taux d’ absorption des médicaments administrés par voie orale.
BYETTA doit donc être utilisé avec précaution chez les patients traités par des médicaments administrés par voie orale nécessitant une absorption gastro-intestinale rapide et ceux ayant une fenêtre thérapeutique étroite.
Voir les recommandations spécifiques concernant la prise de ces médicaments en association avec BYETTA en rubrique 4.5.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
L’ effet de BYETTA sur le ralentissement de la vidange gastrique pourrait diminuer l’ amplitude et le taux d’ absorption des médicaments administrés par voie orale.
Les patients recevant des médicaments à fenêtre thérapeutique étroite ou des médicaments nécessitant une surveillance clinique importante devront être étroitement suivis.
Ces médicaments doivent être pris toujours de la même manière par rapport à l’ injection de BYETTA.
Si ces médicaments doivent être administrés avec de la nourriture, les patients doivent être informés qu’ ils doivent, si possible, les prendre au cours d’ un repas non précédé d’ une injection de BYETTA.
Des médicaments administrés par voie orale dont l’ efficacité dépend en particulier des seuils de concentration, tels que les antibiotiques, doivent être pris au moins une heure avant l’ injection de BYETTA; les patients devront en être informés.
16 Aucun effet cliniquement significatif sur la pharmacocinétique de la metformine ou des sulfamides hypoglycémiants n’ est attendu avec BYETTA.
Par conséquent, aucun horaire particulier concernant la prise de ces médicaments par rapport à l’ injection de BYETTA n’ est recommandé.
Les formulations gastrorésistantes contenant des substances sensibles à la dégradation au niveau de l’ estomac, telles que les inhibiteurs des pompes à protons, doivent être prises au moins 1 heure avant l’ injection de BYETTA, ou plus de 4 heures après.
Paracétamol Le paracétamol a été utilisé comme modèle médicamenteux afin d’ évaluer l’ effet d’ exénatide sur la vidange gastrique.
Après administration de 1000 mg de paracétamol et de 10 µg de BYETTA, soit en même temps (0h), soit 1h, 2h et 4h après l’ injection de BYETTA, les ASC de paracétamol étaient diminuées respectivement de 21%, 23%, 24% et 14%; la Cmax était également diminuée de 37%, 56%, 54% et 41%; le tmax de 0,6h pendant la période de contrôle était allongé respectivement à 0,9h, 4,2h, 3,3h et 1,6h.
Par contre, l’ ASC, la Cmax et le tmax du paracétamol n’ étaient pas significativement modifiés lorsque le paracétamol était administré une heure avant l’ injection de BYETTA.
Sur la base de ces résultats, aucun ajustement des doses de paracétamol n’ est nécessaire.
Quand BYETTA (10 µg, 2 fois par jour) était associé à une dose unique de 40 mg de lovastatine, l’ ASC et la Cmax de la lovastatine étaient respectivement diminuées d’ environ 40% et 28%; le tmax étant allongé d’ environ 4 heures par rapport à la lovastatine administrée seule.
Des études cliniques contrôlées versus placebo d’ une durée de 30 semaines ont montré que l’ utilisation concomitante de BYETTA et des inhibiteurs de la HMG CoA réductase n’ était pas associée à des modifications significatives des paramètres lipidiques (voir rubrique 5.1).
Bien qu’ aucune modification de posologie ne soit nécessaire, des variations des taux de LDL-Cholestérol ou de cholestérol total sont possibles.
Les paramètres lipidiques doivent être surveillés régulièrement.
Digoxine, lisinopril et warfarine Un allongement du tmax d’ environ 2h a été observé quand la digoxine, le lisinopril ou la warfarine étaient administrés 30 min après l’ exénatide.
Aucun effet cliniquement significatif n’ a été observé sur la Cmax ou l’ ASC.
Cependant, depuis la commercialisation, une augmentation de l’ INR a été rapportée en cas d’ association de la warfarine et de BYETTA.
Chez les patients traités par warfarine et/ ou des dérivés de la coumarine, l’ INR devra être étroitement surveillé lors de l’ initiation et de l’ augmentation de dose du traitement par BYETTA (voir rubrique 4.8).
Ethinyl estradiol et levonorgestrel L’ administration d’ une association de contraceptifs oraux (30 µg d’ éthinyl estradiol et 150 µg de levonorgestrel) une heure avant Byetta (10 µg deux fois par jour) ne modifie pas l’ ASC, la Cmax et la Cmin de l’ éthinyl estradiol et du levonorgestrel.
L’ administration du contraceptif oral 30 minutes après BYETTA ne modifie pas l’ ASC mais induit une diminution de la Cmax de l’ ethinyl estradiol de 45% et de la Cmax du levonorgestrel de 27-41% ainsi qu’ un retard de la Tmax de 2-4 h du fait du ralentissement de la vidange gastrique.
La significativité clinique de la diminution de la Cmax est limitée et aucun ajustement de dose des contraceptifs oraux n’ est nécessaire.
4.6 Grossesse et allaitement
Il n'existe pas de données suffisamment pertinentes concernant l'utilisation de BYETTA chez la femme enceinte.
Des études effectuées chez l'animal ont mis en évidence une toxicité sur la reproduction (voir rubrique 5.3.).
Le risque potentiel chez l’ Homme n'est pas connu.
BYETTA ne doit pas être utilisé pendant la grossesse et l’ utilisation d’ insuline est alors recommandée.
En cas de désir ou de survenue d’ une grossesse, le traitement par BYETTA doit être arrêté.
17 Aucune donnée n’ existe sur l’ excrétion d’ exénatide dans le lait humain.
BYETTA ne doit pas être utilisé pendant l’ allaitement.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
Lorsque BYETTA est utilisé en association avec un sulfamide hypoglycémiant, les patients doivent être informés des précautions à prendre afin d’ éviter une hypoglycémie lors de la conduite de véhicules ou l’ utilisation de machines.
4.8 Effets indésirables
Les effets indésirables observés dans les études de Phase 3 sont présentés dans le Tableau 1.
Ce tableau présente les effets indésirables observés avec une incidence ≥ 5% et plus fréquemment observés chez les patients traités par BYETTA que chez les patients traités par l’ insuline ou par placebo.
Chez les patients traités par BYETTA, ce tableau présente également les effets indésirables observés avec une incidence ≥ 1%, avec une incidence statistiquement significativement supérieure et/ ou ≥ 2 fois celle observée chez les patients traités par l’ insuline ou par placebo.
Les effets indésirables sont listés ci-dessous selon la terminologie MedDRA par classe de système d’ organe et par fréquence.
Les fréquences sont définies de la manière suivante: très fréquent (≥ 1/ 10) et fréquent (≥ 1/ 100, < 1/ 10).
18 Tableau 1:
Effets indésirables observés lors des études de Phase 3 contrôlées à long terme1
Effets indésirables par système d’ organe
Fréquence
Evénements Troubles du métabolisme et de la nutrition
Fréquent
Très fréquent
Hypoglycémie (avec la metformine et un sulfamide hypoglycémiant) 2
X
Hypoglycémie (avec un sulfamide hypoglycémiant)
X
X
Céphalées2 Sensation vertigineuse Affections gastro-intestinales
X X
Nausées Vomissements Diarrhée Dyspepsie Douleur abdominale Reflux gastro-oesophagien Distension abdominale Affections de la peau et du tissu sous- cutané
X X X X
X X X
Hyperhydrose 2 Troubles généraux et anomalies au site d’ administration
X
Sentiment de nervosité Asthénie2
X X
N= 1788 patients en ITT (Intention de traiter) traités par BYETTA.
1 Données des études comparatives contrôlées de Phase 3 versus placebo, insuline glargine ou 30% d’ insuline asparte soluble et 70% de cristaux de protamine d’ insuline asparte (insuline asparte biphasique) au cours desquelles les patients recevaient également de la metformine, une thiazolidinedione ou un sulfamide hypoglycémiant en association avec BYETTA ou le comparateur.
2 Dans les études contrôlées versus insuline au cours desquelles étaient associées de la metformine et un sulfamide hypoglycémiant, l’ incidence de ces événements était similaire chez les patients traités par l’ insuline et chez les patients traités par BYETTA.
Hypoglycémie Les études réalisées chez des patients traités par BYETTA et un sulfamide hypoglycémiant (avec ou sans metformine) ont montré que l’ incidence des hypoglycémies était augmentée par rapport au placebo (respectivement 23,5% et 25,2% versus 12,6% et 3,3%) et semblait dépendre à la fois des doses de BYETTA et de celles du sulfamide hypoglycémiant.
La plupart des épisodes d’ hypoglycémie étaient d’ intensité légère à modérée, et ont tous été réversibles après administration orale de sucre.
Nausées L’ effet indésirable rapporté le plus fréquemment était des nausées.
D’ une façon générale, 40 à 50% des patients traités avec 5 µg ou 10 µg de BYETTA ont présenté au moins un épisode de nausées.
La plupart des épisodes de nausées étaient d’ intensité légère à modérée et étaient doses-dépendants.
Chez la plupart des patients ayant présenté des nausées lors de l’ initiation du traitement, la fréquence et la sévérité des nausées ont diminué avec la poursuite du traitement.
19 Dans les études contrôlées à long terme (16 semaines ou plus), l’ incidence des sorties d’ études pour effets indésirables était de 8% chez les patients traités par BYETTA, de 3% chez les patients traités par placebo et de 1% chez les patients traités par l’ insuline.
Chez les patients traités par placebo ou par insuline, l’ incidence de sortie d’ étude pour ces deux effets était de moins de 1%.
Dans les études d’ extension en ouvert à 82 semaines, les patients traités par BYETTA ont présenté des effets indésirables similaires à ceux observés lors des études contrôlées.
Réactions au site d’ injection Des réactions au site d’ injection ont été rapportées chez environ 5,1% des patients recevant BYETTA dans les études contrôlées à long terme (16 semaines ou plus).
Ces réactions ont généralement été d’ intensité légère et n’ ont généralement pas conduit à l’ arrêt de BYETTA.
Immunogénicité Compte tenu des propriétés potentiellement immunogènes des protéines et des peptides, les patients traités par BYETTA peuvent développer des anticorps anti-exénatide.
Chez la plupart des patients développant des anticorps, le taux d’ anticorps a diminué au cours du temps et est resté faible pendant 82 semaines.
Globalement, le pourcentage de patients avec anticorps positifs était cohérent dans les différents essais cliniques.
Les patients ayant développé des anticorps anti-exénatide présentaient des fréquences et des types d’ effets indésirables similaires à ceux observés chez les patients ne présentant pas d’ anticorps anti-exénatide.
Dans les trois études contrôlées versus placebo (n=963), 38% des patients présentaient un taux faible d’ anticorps anti-exénatide à 30 semaines.
Dans ce groupe de patients, le contrôle glycémique (HbA1c) était généralement comparable à celui observé chez les patients ne présentant pas d’ anticorps.
Six pour cent des patients présentaient un taux plus élevé d’ anticorps à 30 semaines.
Environ la moitié de ces 6% (3% du nombre total de patients ayant reçu BYETTA dans les études contrôlées), n’ ont pas présenté de réponse glycémique apparente à BYETTA.
Dans deux études contrôlées comparatives versus insuline (n=475), l’ efficacité et les effets indésirables observés ont été comparables chez les patients traités par BYETTA, quelque soit le taux d’ anticorps.
L’ étude d’ échantillons sanguins avec anticorps anti-exénatide, provenant d’ une étude à long terme non contrôlée, n’ a montré aucune réaction croisée significative avec des peptides endogènes similaires (glucagon ou GLP-1).
Notifications spontanées Depuis la commercialisation de BYETTA, les effets indésirables supplémentaires suivants ont été rapportés:
Affections du système immunitaire: réaction anaphylactique, très rare.
Troubles du métabolisme et de la nutrition: déshydratation, généralement associée à des nausées, des vomissements et/ ou des diarrhées.
Affections du système nerveux: dysgueusie, somnolence.
Affections gastro-intestinales: éructation, constipation, flatulence, pancréatite aiguë (voir rubrique 4.4).
Affections rénales et urinaires: altération de la fonction rénale incluant insuffisance rénale aiguë, aggravation d’ une insuffisance rénale chronique, dysfonctionnement rénal, augmentation de la créatinine sérique (voir rubrique 4.4).
20 Affections de la peau et du tissu sous-cutané: rash maculaire, rash papulaire, prurit, urticaire, œ dème angioneurotique.
Investigations: augmentation de l’ INR (international normalised ratio) lors de l’ utilisation concomitante avec la warfarine, quelques cas rapportés associés à des saignements (voir rubrique 4.5).
4.9 Surdosage
Les signes et les symptômes d’ un surdosage peuvent comporter des nausées importantes, des vomissements importants et des concentrations de glucose sanguin qui diminuent rapidement.
En cas de surdosage, un traitement symptomatique adéquat (pouvant être administré par voie parentérale) doit être initié en fonction des signes et des symptômes cliniques du patient.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Autres médicaments réduisant le glucose sanguin, excluant les insulines, code ATC:
A10BX04.
Mécanisme d’ action L’ exénatide est un incrétinomimétique présentant plusieurs actions hypoglycémiantes du glucagon- like peptide-1 (GLP-1).
La séquence d’ acides aminés de l’ exénatide correspond partiellement à celle du GLP-1 humain.
In vitro, l’ exénatide se lie et active les récepteurs humains connus du GLP-1, son mécanisme d’ action utilisant l’ AMP cyclique et/ ou d’ autres voies de transmission intracellulaires.
L’ exénatide augmente de façon glucose-dépendante la sécrétion d’ insuline par les cellules bêta pancréatiques.
Lorsque la glycémie diminue, la sécrétion d’ insuline diminue.
Ceci peut être dû au mécanisme insulino-sécréteur glucose-dépendant (voir rubrique 4.4).
L’ exénatide inhibe la sécrétion de glucagon, connue pour être anormalement élevée dans le diabète de type 2.
Des concentrations plus faibles de glucagon conduisent à une diminution de la production de glucose hépatique.
En réponse à une hypoglycémie, l’ exénatide n’ inhibe cependant pas la réponse normale du glucagon et celle d’ autres hormones.
L’ exénatide ralentit la vidange gastrique diminuant ainsi le taux d’ absorption intestinal du glucose.
Effets pharmacodynamiques BYETTA améliore le contrôle glycémique des patients présentant un diabète de type 2 en diminuant de manière immédiate et durable les glycémies à jeun et post-prandiales.
Efficacité clinique Les essais cliniques ont inclus 3945 patients (2997 traités avec l’ exénatide), 56% étaient des hommes et 44% des femmes, 319 patients (230 traités avec l’ exénatide) étaient âgés de 70 ans et plus et 34 patients (27 traités avec l’ exénatide) étaient âgés de 75 ans et plus.
Les trois études contrôlées versus placebo ont montré que BYETTA diminuait l’ HbA1c et le poids chez les patients traités pendant 30 semaines, en association avec la metformine, un sulfamide hypoglycémiant ou une association des deux.
Ces diminutions d’ HbA1c étaient généralement observées 12 semaines après le début du traitement (voir tableau 2).
21 Dans le sous-groupe des 137 patients traités par 10 µg 2 fois par jour et ayant participé à la fois aux études contrôlées versus placebo et à la phase d’ extension en ouvert, la diminution de l’ HbA1c s’ est maintenue et la perte de poids s’ est poursuivie pendant au moins 82 semaines.
Tableau 2:
Résultats regroupés des études contrôlées versus placebo sur 30 semaines (patients en intention de traiter)
Placebo
BYETTA 5µg, deux fois par jour
N Taux de l’ HbA1c (%) à l’ inclusion
483 8,48
480 8,42
483 8,45
Pourcentage de patients ayant un taux d’ HbA1c ≤ 7%
7,9
25,3
33,6
Pourcentage de patients ayant un taux d’ HbA1c ≤ 7% (patients ayant terminé les études)
29,6
38,5
Poids à l’ inclusion (kg) Variation de poids depuis l’ inclusion (kg)
99,26 -0,65
97,10 -1,41
98,11 -1,91
Dans une étude contrôlée versus placebo sur 16 semaines, BYETTA (n=121) ou un placebo (n=112) ont été ajoutés à un traitement en cours par thiazolidinedione, avec ou sans metformine.
Une diminution statistiquement significative de l’ HbA1c a été observée chez les patients traités par BYETTA (5 µg deux fois par jour pendant 4 semaines puis 10 µg deux fois par jour) par rapport au placebo (respectivement -0,8% versus +0,1%) ainsi qu’ une diminution significative du poids (-1,5 versus -0,2 kg).
L’ incidence des hypoglycémies était similaire quand BYETTA était utilisé en association à une thiazolidinedione, par rapport à une thiazolidinedione seule.
L’ expérience chez les patients de plus de 65 ans et chez les patients présentant une insuffisance rénale est limitée.
Des études comparatives versus insuline ont montré que BYETTA (5 µg deux fois par jour pendant 4 semaines, puis 10 µg deux fois par jour) associé à la metformine et un sulfamide hypoglycémiant améliore de façon significative (statistiquement et cliniquement) le contrôle glycémique, mesuré par une diminution de l’ HbA1c.
Une étude de 26 semaines a montré que cet effet était comparable à celui de l’ insuline glargine (à la fin de l’ étude, la dose moyenne d’ insuline était de 24,9 UI/ jour, les doses allant de 4 à 95 UI/ jour); et à celui de l’ insuline asparte biphasique dans une étude de 52 semaines (à la fin de l’ étude, la dose moyenne d’ insuline était de 24,4 UI/ jour, les doses allant de 3 à 78 UI/ jour).
BYETTA a diminué respectivement de 1,13 et 1,01%, les HbA1c initiales qui étaient de 8,21 (n=228) et 8,6% (n=222) alors que l’ insuline glargine a diminué de 1,10% l’ HbA1c initiale de 8,24% (n=227) et l’ insuline asparte biphasique a diminué de 0,86% l’ HbA1c initiale de 8,67% (n=224).
Une diminution de poids de 2,3 kg (2,6% du poids initial) a été observée sous BYETTA dans l’ étude de 26 semaines, cette perte de poids étant de 2,5 kg (2,7% du poids initial) dans l’ étude de 52 semaines, alors que le traitement par insuline a été associé à une prise de poids.
Les différences entre le traitement par BYETTA et les traitements comparateurs étaient de -4,1 kg dans l’ étude de 26 semaines et -5,4 kg dans l’ étude de 52 semaines.
Après injection de BYETTA, une diminution significative des glycémies post-prandiales a été observée par autosurveillance des glycémies capillaires sur 7 points (avant et après les repas, ainsi qu’ à 3h du matin), par rapport à l’ insuline.
22 Chez les patients traités par insuline, les glycémies avant les repas étaient généralement plus faibles que chez les patients traités par BYETTA.
Les moyennes des glycémies sur 24 heures étaient identiques entre BYETTA et l’ insuline.
Dans ces études, l’ incidence des hypoglycémies était identique avec BYETTA ou insuline.
Aucun effet délétère sur les paramètres lipidiques n’ a été observé avec BYETTA.
Une tendance à la diminution des triglycérides a été observée avec la perte de poids.
Une amélioration de la fonction des cellules bêta a été observée dans les essais cliniques réalisés avec BYETTA, évaluée grâce au modèle d’ homéostasie de la fonction des cellules bêta (HOMA-B) et par le rapport proinsuline/ insuline.
Chez 13 patients diabétiques de type 2, en réponse à un bolus intraveineux de glucose, une étude pharmacodynamique a démontré une restauration de la première phase de sécrétion d’ insuline et une amélioration de la seconde phase de sécrétion d’ insuline.
Les études contrôlées à long terme, jusqu’ à 52 semaines, ont cependant montré que la diminution était plus importante dans le groupe de patients présentant au moins un épisode de nausées (diminution moyenne de 2,4 kg versus 1,7 kg).
Une diminution de la prise alimentaire due à une diminution de l’ appétit et à une augmentation de la satiété a été montrée lors de l’ administration d’ exénatide.
5.2 Propriétés pharmacocinétiques
Absorption Après administration sous-cutanée d’ exénatide chez des patients présentant un diabète de type 2, le pic de concentration plasmatique moyen est atteint en 2 heures.
Après l’ administration sous-cutanée d’ une dose de 10 µg d’ exénatide, la concentration moyenne du pic d’ exénatide (Cmax) était de 211 pg/ ml et l’ aire sous la courbe (ASC0-inf) moyenne était de 1036 pg • h/ ml.
L’ exposition de l’ exénatide augmente de manière proportionnelle dans la marge thérapeutique de 5 µg à 10 µg.
Des expositions similaires ont été obtenues avec des administrations sous-cutanées d’ exénatide dans l’ abdomen, la cuisse ou le bras.
Distribution Après administration sous-cutanée d’ une dose unique d’ exénatide, le volume de distribution apparent moyen de l’ exénatide est de 28 l.
Métabolisme et élimination Des études précliniques ont montré que l’ exénatide est principalement éliminé par filtration glomérulaire, suivie d’ une dégradation protéolytique.
Dans les études cliniques, la clairance apparente moyenne de l’ exénatide est de 9 l/ heure, et la demi-vie terminale moyenne est de 2,4 heures.
Ces caractéristiques pharmacocinétiques de l’ exénatide sont indépendantes de la dose.
Chez les patients présentant une insuffisance rénale légère (clairance de la créatinine de 50 à 80 ml/ min) à modérée (clairance de la créatinine de 30 à 50 ml/ min), la clairance de l’ exénatide est légèrement diminuée par rapport à la clairance observée chez des sujets ayant une fonction rénale normale respectivement de 13% et de 36%.
Chez les patients présentant une maladie rénale terminale et dialysés, la clairance est significativement diminuée de 84% (voir rubrique 4.2).
23 Patients présentant une insuffisance hépatique Aucune étude pharmacocinétique n’ a été effectuée chez les patients présentant une insuffisance hépatique.
L’ exénatide étant principalement éliminée par le rein, l’ insuffisance hépatique ne devrait pas modifier les concentrations sanguines de l’ exénatide.
Sexe et race Le sexe et la race n’ ont aucune influence cliniquement significative sur la pharmacocinétique de l’ exénatide.
Patients âgés Les données chez les patients âgés sont limitées, mais suggèrent que jusqu’ à environ 75 ans, il n’ y a pas de modifications importantes de l’ exposition à l’ exénatide.
Il n’ existe pas de données pharmacocinétiques chez les patients de plus de 75 ans.
Enfants et adolescents Lors d’ une étude de pharmacocinétique en dose unique réalisée chez 13 patients diabétiques de type 2 âgés de 12 à 16 ans, l’ administration de l’ exénatide (5 µg) s’ est traduite par une ASC et une Cmax légèrement plus basses (de 16% pour l’ ASC et de 25% pour la Cmax) que celles observées chez l’ adulte.
5.3 Données de sécurité précliniques
Les données non cliniques issues des études conventionnelles de pharmacologie de sécurité, toxicologie en administration répétée ou génotoxicité, n’ ont révélé aucun risque particulier pour l’ Homme.
Après administration d’ exénatide à des rates pendant 2 ans, une augmentation de l’ incidence des adénomes bénins des cellules thyroïdiennes C a été observée à la dose la plus élevée de 250 µg/ kg/ jour, dose ayant entrainé une exposition plasmatique à l’ exénatide, 130 fois supérieure à celle obtenue en clinique humaine.
L’ incidence n’ était pas statistiquement différente une fois ajustée à la survie.
Il n’ y avait pas d’ effet cancérigène chez les rats mâles et chez les souris des deux sexes.
Des études chez l’ animal n’ ont pas montré d’ effet délétère direct sur la fertilité ou la gestation.
Des doses élevées d’ exénatide en milieu de gestation ont entrainé des effets sur le squelette chez les souris ainsi qu’ une diminution de la croissance fœ tale chez les souris et les lapins.
L’ exposition à des doses élevées en fin de gestation et pendant l’ allaitement a diminué la croissance néonatale chez les souris exposées.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Métacrésol Mannitol Acide acétique glacial Acétate de sodium trihydraté Eau pour préparations injectables
6.2 Incompatibilités
Ce médicament ne doit pas être mélangé avec d’ autres médicaments.
24 6.3 Durée de conservation
2 ans.
Durée de conservation du stylo en cours d’ utilisation:
30 jours.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Pendant l’ utilisation A conserver à une température ne dépassant pas 25 °C.
Le stylo ne doit pas être conservé avec l’ aiguille fixée dessus.
Replacer le capuchon sur le stylo pour le protéger de la lumière.
6.5 Nature et contenu de l’ emballage extérieur
Cartouche en verre de type I avec un piston en caoutchouc (bromobutyle), un joint en caoutchouc, et sertie par une capsule en aluminium.
Chaque cartouche est assemblée dans un stylo injecteur jetable (stylo).
Chaque stylo prérempli contient 60 doses de solution préservée stérile (environ 2,4 ml).
L’ emballage contient 1 ou 3 stylos.
Toutes les présentations peuvent ne pas être commercialisées.
Les aiguilles ne sont pas fournies.
29, 30 ou 31 gauge (diamètre de 0,25 à 0,33 mm) et une longueur de 12,7, 8 ou 5 mm.
6.6 Précautions particulières d’ élimination et manipulation
Il faut informer le patient qu’ il doit jeter l’ aiguille après chaque injection.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
Instructions pour l’ utilisation BYETTA est à usage personnel uniquement.
Les instructions pour l’ utilisation du stylo, jointes à la notice, doivent être attentivement suivies.
Le stylo doit être conservé sans l’ aiguille fixée dessus.
BYETTA ne doit pas être utilisé si des particules sont visibles ou si la solution est trouble et/ ou colorée.
Ne pas utiliser BYETTA s’ il a été congelé.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Eli Lilly Nederland B. V., Grootslag 1-5, NL-3991 RA Houten, Pays-Bas.
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 362/ 003-4
25 9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
20 novembre 2006
10.
DATE DE MISE A JOUR DU TEXTE
26 ANNEXE II
A.
TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE(S) DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
27 A.
TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE(S) DE LA LIBERATION DES LOTS
Nom et adresse du fabricant responsable de la libération des lots
Lilly Pharma Fertigung und Distribution GmbH & Co.
KG Teichweg 3 35396 Giessen Allemagne
B.
CONDITIONS RELATIVES A L'AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale.
• CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
• AUTRES CONDITIONS
Avant que le médicament ne soit mis sur le marché et aussi longtemps que celui -ci reste utilisé, le titulaire de l’ autorisation de mise sur le marché doit s’ assurer que le système de pharmacovigilance est en place et fonctionne.
28 ANNEXE III
ETIQUETAGE ET NOTICE
29 A.
ETIQUETAGE
30 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
{BOITE DE UN} {BOITE DE TROIS}
1.
DENOMINATION DU MEDICAMENT
Byetta 5 microgrammes solution injectable, stylo prérempli Exénatide
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque dose contient 5 microgrammes d’ exénatide.
3.
LISTE DES EXCIPIENTS
Mannitol, acide acétique glacial, acétate de sodium trihydraté, eau pour préparations injectables.
Contient du métacrésol.
Voir la notice pour plus d’ information.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable, stylo prérempli 1 stylo (60 doses) 3 stylos (3 X 60 doses)
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie sous-cutanée.
Lire la notice et le manuel d’ utilisation du stylo avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
Si l’ étiquette d’ inviolabilité est déchirée avant la première utilisation, contactez votre pharmacien.
8.
DATE DE PEREMPTION
EXP (MM/ YYYY) Jeter le stylo 30 jours après la première utilisation.
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
31 A conserver au réfrigérateur.
Ne pas congeler.
Pendant l’ utilisation:
A conserver pendant 30 jours à une température ne dépassant pas 25 °C.
Ne pas conserver le stylo avec l’ aiguille fixée dessus.
Replacer le capuchon du stylo afin de le protéger de la lumière.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Eli Lilly Nederland B. V.
Grootslag 1-5, 3991 RA Houten Pays-Bas
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 362/ 001 EU/ 1/ 06/ 362/ 002
13.
NUMERO DU LOT
Lot (N.)
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Byetta 5
32 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
{ETIQUETTE DU STYLO PREREMPLI}
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Byetta 5 µg injection Exénatide Voie sous-cutanée
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP (MM/ YYYY)
4.
NUMERO DU LOT
Lot (N).
5.
CONTENU EN POIDS, VOLUME OU UNITE
60 doses (1,2 ml)
6.
AUTRES
33 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
{BOITE DE UN} {BOITE DE TROIS}
1.
DENOMINATION DU MEDICAMENT
Byetta 10 microgrammes solution injectable, stylo prérempli Exénatide
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque dose contient 10 microgrammes d’ exénatide.
3.
LISTE DES EXCIPIENTS
Mannitol, acide acétique glacial, acétate de sodium trihydraté, eau pour préparations injectables.
Contient du métacrésol.
Voir la notice pour plus d’ information.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable, stylo prérempli 1 stylo (60 doses) 3 stylos (3 X 60 doses)
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie sous-cutanée.
Lire la notice et le manuel d’ utilisation du stylo avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
Si l’ étiquette d’ inviolabilité est déchirée avant la première utilisation, contactez votre pharmacien.
8.
DATE DE PEREMPTION
EXP (MM/ YYYY) Jeter le stylo 30 jours après la première utilisation.
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
34 A conserver au réfrigérateur.
Ne pas congeler.
Pendant l’ utilisation:
A conserver pendant 30 jours à une température ne dépassant pas 25 °C.
Ne pas conserver le stylo avec l’ aiguille fixée dessus.
Replacer le capuchon du stylo afin de le protéger de la lumière.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Eli Lilly Nederland B. V.
Grootslag 1-5, 3991 RA Houten Pays-Bas
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 362/ 003 EU/ 1/ 06/ 362/ 004
13.
NUMERO DU LOT
Lot (N.)
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Byetta 10
35 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES {ETIQUETTE DU STYLO PREREMPLI}
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Byetta 10 µg injection Exénatide Voie sous-cutanée
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP (MM/ YYYY)
4.
NUMERO DU LOT
Lot (N).
5.
CONTENU EN POIDS, VOLUME OU UNITE
60 doses (2,4 ml)
6.
AUTRES
36 B.
NOTICE
INFORMATION DE L’ UTILISATEUR
BYETTA 5 microgrammes, solution injectable, stylo prérempli BYETTA 10 microgrammes, solution injectable, stylo prérempli (exénatide)
Veuillez lire attentivement l'intégralité de cette notice avant d’ utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que BYETTA et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser BYETTA 3.
Comment utiliser BYETTA 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver BYETTA 6.
Informations supplémentaires
1.
QU'EST-CE QUE BYETTA ET DANS QUEL CAS EST-IL UTILISE
BYETTA est un médicament injectable utilisé pour améliorer le contrôle glycémique des patients adultes présentant un diabète de type 2 (non insulino-dépendant).
BYETTA doit être utilisé avec la metformine et/ ou un sulfamide hypoglycémiant, autres médicaments du diabète.
Votre médecin vous a prescrit BYETTA en plus de ces autres traitements afin d’ améliorer votre glycémie.
Continuez à suivre cependant votre régime alimentaire et votre programme d’ activité physique.
Vous êtes diabétique parce que votre organisme ne produit plus suffisamment d’ insuline pour contrôler votre taux de sucre dans le sang ou parce que votre organisme n’ est plus capable d’ utiliser correctement cette insuline.
BYETTA aide votre organisme à augmenter la production d’ insuline lorsque votre glycémie est élevée.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER BYETTA
N’ utilisez jamais BYETTA:
- Si vous êtes allergique (hypersensible) à l’ exénatide ou à l’ un des autres composants contenus
dans BYETTA, décrits à la fin de cette notice.
Faites attention avec BYETTA:
- Lorsque BYETTA est utilisé en association avec un sulfamide hypoglycémiant, un épisode
d’ hypoglycémie (faible taux de sucre dans le sang) peut survenir.
Demandez à votre médecin ou à votre pharmacien si vous avez un doute sur le fait que vous prenez ou non un sulfamide hypoglycémiant;
- BYETTA doit être injecté uniquement sous la peau, et ne doit pas être injecté dans une veine ou
un muscle;
- Si vous avez des troubles gastriques graves (en particulier de type gastroparésie) ou des
difficultés à digérer, votre médecin vous conseillera avant d’ utiliser BYETTA.
En effet, BYETTA ralentissant la vidange gastrique, les aliments passent plus lentement dans votre estomac;
- L’ utilisation de BYETTA avec de l’ insuline n’ est pas recommandée;
- Chez les patients ayant des problèmes rénaux, l’ expérience de BYETTA est limitée.
Si vous
avez une maladie rénale grave ou si vous êtes sous dialyse, l’ utilisation de BYETTA n’ est pas recommandée;
- Chez les enfants et les adolescents de moins de 18 ans, l’ expérience de BYETTA est limitée.
L’ utilisation de BYETTA n’ est donc pas recommandée chez ces patients.
Utilisation d’ autres médicaments:
BYETTA ralentit la vidange de l’ estomac et peut modifier l’ effet des médicaments nécessitant un passage rapide dans l’ estomac.
Demandez à votre médecin si vous devez changer l’ heure à laquelle vous prenez d’ autres médicaments (en particulier les antibiotiques).
Si certains médicaments doivent être pris au cours d’ un repas, il est préférable de les prendre lors d’ un repas au cours duquel BYETTA n’ est pas administré.
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou votre pharmacien.
Aliments et boissons:
Prenez BYETTA à n’ importe quel moment dans l’ heure précédant le repas.
(voir rubrique 3 "Comment utiliser BYETTA").
BYETTA ne doit pas être utilisé après votre repas.
Grossesse et allaitement:
Les éventuels effets délétères de BYETTA sur le fœ tus ne sont pas connus.
En cas de désir, de suspicion ou de grossesse débutante, prévenez votre médecin.
Le passage de BYETTA dans le lait maternel n’ est pas établi.
De ce fait, BYETTA ne doit pas être utilisé chez les femmes qui allaitent.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Conduite de véhicules et utilisation de machines:
L’ utilisation de BYETTA avec un sulfamide hypoglycémiant peut entraîner un épisode d’ hypoglycémie (baisse du taux de sucre dans le sang).
L’ hypoglycémie peut diminuer votre capacité de concentration.
Vous devez garder à l’ esprit ce problème dans toutes les situations où vous pourriez mettre votre vie ou celles d’ autres personnes en danger (par exemple, conduire un véhicule ou utiliser une machine).
Informations importantes concernant certains composants de BYETTA:
Ce médicament contient moins d’ 1 mmole de sodium par dose, c’ est-à-dire essentiellement "sans sel".
Ce médicament contient du métacrésol pouvant entrainer des réactions allergiques.
3.
COMMENT UTILISER BYETTA
39 Respectez toujours la posologie indiquée par votre médecin.
En cas d’ incertitude, consultez votre médecin, votre infirmier ou votre pharmacien.
Deux présentations de BYETTA sont disponibles:
BYETTA 5 microgrammes (µg) et BYETTA 10 microgrammes (µg).
Votre médecin pourra vous demander de commencer BYETTA à 5 µg deux fois par jour.
Après l’ utilisation de BYETTA à 5 µg deux fois par jour pendant 30 jours, votre médecin pourra augmenter votre dose à 10 µg deux fois par jour.
Une injection de votre stylo prérempli vous délivrera votre dose.
Ne modifiez pas votre dose sans l’ avis de votre médecin.
Les deux injections doivent cependant être séparées par un délai d’ environ 6 heures ou plus.
Ne prenez pas BYETTA après votre repas.
BYETTA doit être injecté sous la peau (injection sous-cutanée) dans la cuisse, au niveau de l’ estomac (abdomen) ou dans le bras.
Vous n’ aurez pas besoin de contrôler quotidiennement votre glycémie pour sélectionner la dose de BYETTA.
Cependant, si vous prenez également un sulfamide hypoglycémiant, votre médecin pourra vous demander de surveiller votre glycémie afin d’ ajuster éventuellement votre dose de sulfamide.
Consultez le manuel d’ utilisation de votre stylo BYETTA.
Votre docteur ou votre infirmier doit vous donner les instructions pour injecter correctement BYETTA avant de l’ utiliser pour la première fois.
Les aiguilles ne sont pas fournies.
Les aiguilles ci-dessous données en exemple peuvent être utilisées avec votre stylo BYETTA: • gauge de 29 (fin), 30 ou 31 (très fin) (diamètre 0,25 - 0,33 mm) et • 12,7, 8 ou 5 mm de longueur.
Demandez conseil à votre médecin ou votre infirmier concernant la longueur et la gauge d’ aiguille la plus adaptée pour vous.
Utilisez une nouvelle aiguille à chaque injection et jetez -la après chaque injection.
Ce médicament vous a été personnellement prescrit; ne partagez jamais votre stylo avec qui que ce soit.
Si vous avez utilisé plus de BYETTA que vous n’ auriez dû:
Si vous avez utilisé une dose trop importante de BYETTA, vous pouvez avoir besoin d’ un traitement médical immédiat.
Une dose trop importante de BYETTA peut entraîner des nausées, des vomissements, des étourdissements ou les symptômes révélateurs d’ un épisode d’ hypoglycémie (diminution du taux de sucre dans le sang).
Si vous oubliez d’ utiliser BYETTA:
Si vous oubliez une dose de BYETTA, ne prenez pas cette dose et prenez votre prochaine dose à l’ heure habituelle.
Ne prenez pas de dose double ou n’ augmentez pas la dose de votre prochaine injection pour compenser la dose simple que vous avez oubliée de prendre.
Si vous arrêtez d’ utiliser BYETTA:
Consultez votre médecin avant d’ arrêter d’ utiliser BYETTA.
Votre taux de sucre dans le sang peut être affecté si vous arrêtez de prendre BYETTA.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin, à votre infirmier spécialisé dans le diabète ou à votre pharmacien.
40 4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, BYETTA peut provoquer des effets indésirables mais ils ne surviennent pas systématiquement chez tout le monde.
Très fréquent: plus d’ un patient sur 10 a présenté des nausées (les nausées sont plus fréquentes lorsqu’ il s’ agit de la première utilisation de BYETTA mais diminuent avec le temps chez la plupart des patients), des vomissements ou des diarrhées.
Lorsque BYETTA est utilisé en association avec un médicament contenant un sulfamide hypoglycémiant, des épisodes d’ hypoglycémie (diminution du taux de sucre dans le sang), d’ intensité généralement légère à modérée peuvent survenir très fréquemment.
Il peut être nécessaire de diminuer la dose du sulfamide hypoglycémiant.
Les signes et les symptômes d’ une hypoglycémie peuvent se traduire par des maux de tête, une somnolence, une faiblesse, des sensations de vertige, une confusion, une irritabilité, une sensation de faim, des palpitations, une transpiration, un sentiment de nervosité.
Votre médecin vous dira comment traiter cet épisode d’ hypoglycémie.
Fréquent: moins d’ un patient sur 10 mais plus d’ un patient sur 100 a présenté: des sensations de vertige, des maux de tête, une diminution de l’ appétit, un sentiment de nervosité, une douleur abdominale, des ballonnements, une indigestion, une augmentation de la transpiration, une perte d’ énergie et de force ou des brûlures d’ estomac, des réactions au site d’ injection (rougeurs).
D’ autres effets indésirables ont été rapportés: un angioedème, une hypersensibilité (rougeur, démangeaison et gonflement rapide des tissus du cou, du visage, de la bouche ou de la gorge), une diminution de la fonction rénale, une déshydratation parfois accompagnée d’ une diminution de la fonction rénale, un goût inhabituel dans la bouche, une somnolence, une constipation, des rots, une flatulence.
Des modifications de l’ INR (mesure de la coagulation du sang) ont été rapportées lorsque BYETTA était associé à la warfarine.
Des cas de pancréatite ont été rapportés (avec des symptômes persistants tels que des douleurs importantes au niveau de l’ estomac).
Quelques réactions allergiques graves (réactions anaphylactiques) ont été très rarement rapportées.
Consultez votre médecin immédiatement si vous ressentez un des symptômes suivants: • Gonflement du visage, de la langue ou de la gorge • Difficultés à avaler • Urticaire et difficultés à respirer
BYETTA peut diminuer votre appétit, la quantité de nourriture que vous manger et votre poids.
Si vous ressentez un des effets mentionnés comme graves ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER BYETTA
Tenir hors de la portée et de la vue des enfants.
N’ utilisez pas BYETTA après la date de péremption mentionnée sur l’ étiquette et la boîte.
A conserver au réfrigérateur (2°C - 8ºC).
Pendant son utilisation, votre stylo BYETTA doit être conservé à une température ne dépassant pas 25°C.
Replacez le capuchon sur le stylo afin de le protéger de la lumière.
Ne pas congeler.
Jetez tout stylo BYETTA qui a été congelé.
41 Utilisez le stylo BYETTA pendant 30 jours uniquement.
Jetez le stylo BYETTA usagé après 30 jours, même s’ il reste du produit dans le stylo.
N’ utilisez pas BYETTA si vous remarquez des particules dans la solution, ou si celle -ci est trouble ou colorée.
Ne pas conserver le stylo avec l’ aiguille fixée dessus.
Si l’ aiguille reste fixée dessus, ceci peut entraîner l’ écoulement de produit du stylo BYETTA ou la formation de bulles d’ air dans la cartouche.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient BYETTA:
- La substance active est l’ exénatide.
- Deux stylos préremplis sont disponibles, l’ un pour administrer des doses de 5 microgrammes
(µg) et l’ autre de 10 microgrammes (µg).
- Chaque dose de BYETTA 5 microgrammes solution injectable contient 5 microgrammes
d’ exénatide dans 20 microlitres.
- Chaque dose de BYETTA 10 microgrammes solution injectable contient 10 microgrammes
d’ exénatide dans 40 microlitres.
- Chaque millilitre (ml) de solution injectable contient 0,25 milligrammes (mg) d’ exénatide.
- Les autres composants sont: le métacrésol (44 microgrammes/ dose dans BYETTA 5
microgrammes solution injectable et 88 microgrammes/ dose dans BYETTA 10 microgrammes solution injectable), le mannitol, l’ acide acétique glacial, l’ acétate de sodium trihydraté et l’ eau pour préparations injectables.
Qu’ est -ce que BYETTA et contenu de l’ emballage extérieur
BYETTA est une solution limpide et incolore (solution injectable) contenue dans une cartouche en verre dans un stylo.
Vous ne pouvez plus réutiliser le stylo lorsqu’ il est vide.
Chaque stylo contient 60 doses pour administrer 2 injections par jour pendant 30 jours.
Disponible en boîtes de 1 ou 3 stylos.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l’ Autorisation de Mise sur le Marché:
Eli Lilly Nederland B. V., Grootslag 1-5, NL-3991 RA Houten, Pays-Bas.
Fabricant:
Lilly Pharma Fertigung und Distribution GmbH & Co.
KG, Teichweg 3, D- 35396 Giessen, Allemagne.
42 Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché:
Belgique/ België/ Belgien Eli Lilly Benelux S. A/ N. V.
Tél/ Tel: +32-(0) 2 548 84 84
Luxembourg/ Luxemburg Eli Lilly Benelux S. A/ N. V.
Tél/ Tel: +32-(0) 2 548 84 84
България ТП "Ели Лили Недерланд "Б .В. - България тел. + 359 2 491 41 40
Magyarország Lilly Hungária Kft.
Tel: + 36 1 328 5100
Č eská republika ELI LILLY Č R, s. r. o.
Tel: + 420 234 664 111
Malta Charles de Giorgio Ltd.
Tel: + 356 25600 500
Danmark Eli Lilly Danmark A/ S Tlf: +45- 45 26 60 00
Nederland Eli Lilly Nederland B. V.
Tel: + 31-(0) 30 60 25 800
Deutschland Lilly Deutschland GmbH Tel. + 49-(0) 6172 273 2222
Norge Eli Lilly Norge A. S Tlf: + 47 22 88 18 00
Eesti filiaal Tel: +3726441100
Österreich Eli Lilly Ges. m. b. H Tel: +43-(0) 1 711 780
Ελλάδα ΦΑΡΜΑΣΕΡΒ -ΛΙΛΛΥ Α .Ε .Β .Ε Τηλ: +30 210 629 4600
Polska Eli Lilly Polska Sp. z o. o.
Tel.: +48 (0) 22 440 33 00
España Lilly, S. A.
Tel: + 34 91 663 50 00
Portugal Lilly Portugal - Produtos Farmacêuticos, Lda Tel: +351 21 4126600
România France Lilly France S. A.
Tél.: +33-(0)1 55 49 34 34
Eli Lilly România S. R. L.
Tel: + 40 21 4023000
Ireland Eli Lilly and Co.
(Ireland) Limited, Tel: +353-(0) 1 661 4377
Slovenija Eli Lilly farmacevtska druž ba, d. o. o Tel: +386 (0)1 580 00 10
Ísland Icepharma hf.
Sími: + 354 540 8000
Slovenská republika Eli Lilly Slovakia, s. r. o.
Tel: + 421 220 663 111
Italia Eli Lilly Italia S. p. A.
Tel: + 39-055 42571
Suomi/ Finland Oy Eli Lilly Finland Ab Puh/ Tel: + 358-(0) 9 85 45 250
Κύπρος Phadisco Ltd Τηλ: +357 22 715000
Sverige Eli Lilly Sweden AB Tel: +46 (0) 8 737 88 00
Latvija
United Kingdom
43 Eli Lilly Holdings Limited pā rstā vniecī ba Latvijā Tel: +371 7364000
Eli Lilly and Company Limited Tel: +44-(0) 1256 315999
Lietuva Eli Lilly Holdings Limited atstovybė Tel. +370 (5) 2649600
La dernière date à laquelle cette notice a été approuvée est.
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
44 MANUEL D’ UTILISATION DU STYLO
Rubrique 1.
CE QUE VOUS DEVEZ SAVOIR SUR VOTRE STYLO BYETTA
Avant de commencer, veuillez lire complètement cette rubrique.
Puis consultez la Rubrique 2 « Préparation ».
BYETTA 5 microgrammes, solution injectable, stylo prérempli (exénatide)
AVANT d’ utiliser votre stylo BYETTA, veuillez lire attentivement ces instructions.
Lisez également la notice d’ information de l’ utilisateur fournie dans la boîte du stylo BYETTA.
Vous devez utiliser correctement le stylo afin d’ obtenir les meilleurs bénéfices de BYETTA.
Le non respect de ces instructions peut entraîner une dose incorrecte, endommager ou contaminer le stylo.
Ces instructions ne remplacent pas le dialogue avec votre médecin à propos de votre état de santé ou de votre traitement.
Si vous avez des problèmes pour utiliser votre stylo BYETTA, contactez votre médecin, votre pharmacien ou votre infirmier.
INFORMATIONS IMPORTANTES CONCERNANT VOTRE STYLO BYETTA
• BYETTA doit être injecté deux fois par jour, le stylo contient suffisamment de produit pour être utilisé pendant 30 jours.
Vous n’ avez pas à mesurer les doses, le stylo mesure chaque dose pour vous. • NE PAS TRANSFÉRER LE PRODUIT CONTENU DANS LE STYLO BYETTA DANS UNE SERINGUE. • Si l’ un des éléments de votre stylo semble cassé ou endommagé, n’ utilisez pas le stylo. • L’ utilisation de ce stylo par des personnes aveugles ou malvoyantes n’ est pas recommandée sans l’ aide d’ une tierce personne formée à l’ utilisation du stylo. • Les médecins, infirmiers ou autre personnel soignant doivent respecter les pratiques locales ou institutionnelles concernant la manipulation des aiguilles. • Pour une technique d’ injection hygiénique, veuillez respecter les recommandations de votre médecin, votre pharmacien ou de votre infirmier. • Suivez les instructions de la Rubrique 2 uniquement pour la préparation d’ un nouveau stylo avant sa première utilisation. • Les instructions de la Rubrique 3 de ce manuel doivent être suivies à chaque injection.
INFORMATIONS CONCERNANT LES AIGUILLES D’ INJECTION
Quels types d’ aiguilles peuvent être utilisées avec mon stylo BYETTA? • Les aiguilles ne sont pas fournies avec le stylo.
Les aiguilles jetables ci-dessous, données en exemple, peuvent être utilisées avec votre stylo BYETTA. o gauge de 29 (fin), 30 ou 31 (très fin) (diamètre 0,25 - 0,33 mm) et o longueur de 5 mm, 8 mm ou 12,7 mm.
Demandez conseil à votre médecin, votre pharmacien ou à votre infirmier pour déterminer la gauge et la longueur d’ aiguille qui vous convient le mieux.
Dois -je utiliser une nouvelle aiguille à chaque injection? • Oui.
Ne pas réutiliser les aiguilles.
45 • Retirez l’ aiguille du stylo immédiatement après chaque injection.
Cela permet d’ éviter l’ écoulement du produit, la formation de bulles d’ air, l’ obstruction des aiguilles et de diminuer le risque de contamination. • N’ appuyez jamais sur le bouton d’ injection du stylo si une aiguille n’ est pas fixée sur le stylo.
Comment jeter mes aiguilles? • Jetez les aiguilles usagées dans un récipient résistant à la perforation ou selon les recommandations de votre médecin, de votre pharmacien ou de votre infirmier. • Ne jetez pas le stylo avec une aiguille fixée dessus.
Ne partagez avec personne votre stylo ou vos aiguilles.
CONSERVATION DE VOTRE STYLO BYETTA
Comment dois -je conserver mon stylo BYETTA? • Conserver au réfrigérateur à une température comprise entre 2°C et 8°C. • Ne pas congeler.
Jetez tout stylo BYETTA qui a été congelé. • Au cours des 30 jours d’ utilisation, votre stylo BYETTA doit être conservé à une température ne dépassant pas 25°C. • Remettre le capuchon sur le stylo pour le protéger de la lumière. • Ne conservez pas le stylo BYETTA avec une aiguille fixée dessus.
Si l’ aiguille reste fixée sur le stylo, cela peut entraîner un écoulement du médicament du stylo BYETTA ou la formation de bulles d’ air dans la cartouche.
Tenez votre stylo et les aiguilles hors de la vue et de la portée des enfants.
Combien de temps puis -je utiliser un stylo BYETTA? • Utilisez le stylo BYETTA seulement durant les 30 jours suivant la première utilisation. • Jetez le stylo BYETTA utilisé après 30 jours, même s’ il contient encore du produit. • Notez ci-après la date de première utilisation de votre stylo ainsi que la date à laquelle le stylo doit être jeté (30 jours après):
Date à laquelle le stylo doit être jeté:
• Ne pas utiliser après la date de péremption indiquée sur l’ étiquette et l’ étui du stylo.
Comment dois -je nettoyer mon stylo BYETTA? • Si nécessaire, nettoyez l’ extérieur du stylo avec un chiffon propre et humide. • Des particules blanches peuvent apparaître à l’ extrémité extérieure de la cartouche au cours de l’ utilisation normale du stylo.
Vous pouvez les retirer grâce à une lingette ou une compresse imbibée d’ alcool.
Veuillez consulter la notice d’ information de BYETTA accompagnant le manuel d’ utilisation.
Pour plus d’ informations, contactez votre médecin, votre pharmacien ou votre infirmier.
Rubrique 2.
PRÉPARATION
Lisez et suivez les instructions de cette rubrique uniquement après avoir lu la Rubrique 1- « Ce que vous devez savoir sur votre stylo BYETTA ».
Préparez votre nouveau stylo uniquement avant de l’ utiliser pour la première fois.
La « Préparation d’ un Nouveau Stylo » ne doit être réalisée qu’ une seule fois.
Ne répétez pas la « Préparation d’ un nouveau stylo » lors de l’ utilisation en routine du stylo, sinon vous allez manquer de BYETTA avant la fin des 30 jours d’ utilisation.
46 COMPOSANTS DU STYLO BYETTA
Capuchon bleu du stylo
Cartouche
BYETTA liquide
Étiquette
Fenêtre de lecture
Bague Bouton de d’ injection dosage
COMPOSANTS DE L’ AIGUILLE (Aiguilles non fournies)
SYMBOLES APPARAISSANT DANS LA FENÊTRE DE LECTURE la bague de dosage est prête à être tirée la bague de dosage est prête à être tournée sur la position de dose le stylo est prêt à injecter 5 µg
Capuchon Capuchon externe interne
Aiguille
Languette de papier
la bague de dosage est enfoncée et le stylo est prêt à être réinitialisé
PRÉPARATION D’ UN NOUVEAU STYLO – NE RÉALISER CETTE ÉTAPE QU’ UNE SEULE FOIS
ETAPE A Vérifiez le Stylo
• Lavez -vous les mains avant d’ utiliser le stylo. • Vérifiez l’ étiquette de votre stylo afin de vous assurer que vous utilisez bien le stylo BYETTA 5 µg qui vous a été prescrit. • Retirez le capuchon bleu du stylo.
Vérifiez l’ aspect de BYETTA dans la cartouche.
Le liquide doit être limpide, incolore et sans particule.
N’ utilisez pas votre stylo si ce n’ est pas le cas.
Remarque: la présence d’ une petite bulle d’ air dans la cartouche est normale.
ETAPE B Fixez l’ Aiguille
47 • Fixez le capuchon externe de l’ aiguille de façon bien droite sur le stylo, puis vissez l’ aiguille jusqu’ à la butée.
• Retirez le capuchon externe de l’ aiguille.
Ne le jetez pas.
Le capuchon externe de l’ aiguille sera utilisé lorsque vous retirerez l’ aiguille du stylo après l’ injection.
• Retirez le capuchon interne de l’ aiguille et jetez -le.
Une petite goutte de liquide peut apparaître.
Ceci est normal.
ETAPE C Sélectionnez la Dose
• Vérifiez que la flèche
apparaît dans la fenêtre de lecture.
Si ce n’ est pas le cas, tournez la bague
de dosage dans le sens des aiguilles d’ une montre jusqu’ à la butée et jusqu’ à ce que la flèche apparaisse dans la fenêtre de lecture.
•
Tirez la bague de dosage jusqu’à la butée et jusqu’à ce que la flèche fenêtre de lecture.
apparaisse dans la
• Tournez la bague de do sage dans le sens des aiguilles d’une montre jusqu’à ce qu’elle
.
48 Remarque:
, consultez la question 8 de la rubrique 4 « Questions Fréquemment Posées » de
ce manuel d’utilisation.
ETAPE D Préparez le Stylo
• Pointez l’aiguille du stylo vers le haut et vers l’extérieur.
secondes
APPUYEZ & MAINTENEZ • Placez votre pouce sur le bouton d’injection et appuyez fermement sur le bouton jusqu’à la butée, puis maintenez le bouton d’injection enfoncé en comptant lentement jusqu’à 5. • Si vous ne voyez pas un jet ou quelques gouttes de produit sortir de l’extrémité de l’aiguille, répétez les Étapes C et D.
•
La préparation du stylo est terminée lorsqu’un triangle
apparaît au centre de la fenêtre de
Remarque:
Si, après avoir répété quatre fois les étapes C et D, vous ne voyez pas de liquide s’écouler de l’aiguille, consultez la question 3 de la Rubrique 4 « Questions Fréquemment Posées » de ce manuel d’utilisation.
ETAPE E Terminez la Préparation d’un Nouveau Stylo
• Tournez la bague de dosage dans le sens des aiguilles d’une montre jusqu’à la butée et jusqu’à
ce que la flèche
apparaisse dans la fenêtre de lecture.
• La préparation du nouveau stylo est maintenant terminée.
49 • Concernant les instructions sur la manière d’injecter votre première dose de routine, allez à l’Étape 3 de la Rubrique 3.
Remarque:
Si vous ne pouvez pas tourner la bague de dosage, consultez la question 8 de la Rubrique 4 « Questions Fréquemment Posées » de ce manuel d’utilisation.
Rubrique 3 UTILISATION EN ROUTINE
Maintenant que vous avez terminé la préparation du nouveau stylo, suivez la Rubrique 3 pour toutes vos injections.
ETAPE 1 Vérifiez le Stylo
• Lavez-vous les mains avant d’utiliser le stylo. • Vérifiez l’étiquette de votre stylo afin de vous assurer que vous utilisez bien le stylo BYETTA 5 µg. • Retirez le capuchon bleu du stylo.
• Vérifiez l’aspect de BYETTA dans la cartouche. • Le liquide doit être limpide, incolore et sans particule.
N’utilisez pas votre stylo si ce n’est pas le cas.
Remarque:
La présence d’une petite bulle d’air ne vous nuira pas et n’affectera pas votre dose.
ETAPE 2 Fixez l’Aiguille
• Retirez la languette de papier du capuchon externe de l’aiguille. • Fixez le capuchon externe de l’aiguille de façon bien droite sur le stylo, puis vissez l’aiguille jusqu’à la butée.
• Retirez le capuchon externe de l’aiguille.
Ne le jetez pas.
Le capuchon externe de l’aiguille sera utilisé lorsque vous retirerez l’aiguille du stylo après l’injection.
50 • Retirez le capuchon interne de l’aiguille et jetez-le.
Une petite goutte de liquide peut apparaître.
Ceci est normal.
ETAPE 3 Sélectionnez la Dose
•
Vérifiez que la flèche
Si ce n’est pas le cas, tournez la
bague de dosage dans le sens des aiguilles d’une montre jusqu’à la butée et jusqu’à ce que la
flèche
•
Tirez la bague de dosage jusqu’à la butée et jusqu’à ce que la flèche fenêtre de lecture.
apparaisse dans la
• Tournez la bague de dosage dans le sens des aiguilles d’une montre jusqu’à ce qu’elle
.
Remarque:
, consultez la question 8 de la Rubrique 4 « Questions Fréquemment Posées » de
ce manuel d’utilisation.
ETAPE 4 Injectez la Dose
51 • Tenez le stylo fermement. • Enfoncez l’aiguille dans la peau en suivant la technique d’injection hygiénique recommandée par votre médecin, votre pharmacien ou par votre infirmier.
secondes
APPUYEZ ET MAINTENEZ • Placez votre pouce sur le bouton d’injection et appuyez fermement sur le bouton jusqu’à la butée, puis maintenez le bouton d’injection enfoncé en comptant lentement jusqu’à 5 pour que votre dose complète soit administrée. • Retirez l’aiguille de votre peau.
• •
L’injection est terminée lorsqu’un triangle Le stylo est maintenant prêt à être réinitialisé.
apparaît au centre de la fenêtre de lecture.
Remarque:
Si vous observez plusieurs gouttes de BYETTA sortir de l’aiguille après l’injection, c’est que le bouton d’injection n’a pas été poussé jusqu’à la butée.
Consultez la question 4 de la Rubrique 4 « Questions Fréquemment Posées » de ce manuel d’utilisation.
ETAPE 5 Réinitialisez le Stylo
• Tournez la bague de dosage dans le sens des aiguilles d’une montre jusqu’à la butée et jusqu’à ce que la flèche apparaisse dans la fenêtre de lecture.
Remarque:
Si vous ne pouvez pas tourner la bague de dosage ou si votre stylo fuit, votre dose complète n’a pas été administrée.
Consultez les questions 4 et 8 de la Rubrique 4 « Questions Fréquemment Posées » de ce manuel d’utilisation.
ETAPE 6 Retirez et Éliminez l’Aiguille
52 • Retirez l’aiguille après chaque injection. • Remettez soigneusement le capuchon externe sur l’aiguille.
• Dévissez l’aiguille. • Replacez le capuchon bleu sur le stylo avant de le ranger.
• Jetez les aiguilles dans un récipient résistant à la perforation ou selon les recommandations de votre médecin, votre pharmacien ou de votre infirmier.
ETAPE 7 Conservez votre Stylo pour la Prochaine Dose
• Conservez correctement votre stylo BYETTA.
(Pour plus d’information, consultez « Conservation de votre stylo BYETTA » dans la rubrique 1 de ce manuel d’utilisation) • Quand il est temps de vous administrer votre prochaine dose de routine, allez à l’Étape 1 de la Rubrique 3 et répétez les Étapes 1 à 7.
Rubrique 4 QUESTIONS FREQUEMMENT POSÉES
1.
Est-ce que je dois effectuer la « Préparation d’un Nouveau Stylo » avant chaque injection? • Non.
La « Préparation d’un nouveau stylo » doit être effectuée uniquement une seule fois, juste avant la première utilisation de chaque nouveau stylo. • L’objectif de la préparation est de s’assurer que votre stylo BYETTA est prêt à être utilisé pour les 30 prochains jours. • Si vous répétez la « Préparation d’un Nouveau Stylo » avant chaque injection de routine, vous n’aurez pas suffisamment de BYETTA pour les 30 jours d’utilisation.
La faible quantité de BYETTA utilisée lors de la « Préparation d’un Nouveau Stylo » n’affectera pas la quantité de BYETTA pour les 30 jours de traitement.
2.
Pourquoi y-a t-il des bulles d’air dans la cartouche? • La présence d’une petite bulle d’air est normale.
Cela ne vous nuira pas et n’affectera pas votre dose. • Si le stylo est conservé avec une aiguille fixée dessus, des bulles d’air peuvent se former dans la cartouche.
Ne conservez pas le stylo avec une aiguille fixée dessus.
3.
Dévissez l’aiguille et jetez-la correctement.
53 • Fixez une nouvelle aiguille et répétez les Étapes B à E de la « Préparation d’un Nouveau Stylo », à la rubrique 2 de ce manuel d’utilisation.
Une fois que vous observez plusieurs gouttes ou un jet de liquide sortir de l’extrémité de l’aiguille, la préparation est terminée.
4.
Il est normal d’observer une seule goutte à l’extrémité de l’aiguille après que votre injection soit terminée.
Si vous observez plusieurs gouttes: • Il se peut que vous n’ayez pas reçu votre dose complète.
Ne vous injectez pas de dose supplémentaire.
Consultez votre médecin pour savoir comment gérer une dose incomplète. • Pour éviter cela lors de votre prochaine injection, appuyez fermement et maintenez le bouton d’injection enfoncé en comptant lentement jusqu’à 5 (consultez l’Étape 4 de la Rubrique 3:
Injection de la Dose).
5.
Que signifient les flèches?
Les flèches signifient que vous êtes prêt pour la prochaine étape.
Ces flèches
pour tirer ou tourner la bague de dosage à l’étape suivante.
signifie que la bague de
6.
Comment puis-je savoir si l’injection est terminée?
• Vous avez compté lentement jusqu’à 5 tout en maintenant le bouton d’injection enfoncé avec l’aiguille encore dans votre peau, et •
Le triangle
apparaît au centre de la fenêtre de lecture.
7.
Où dois-je m’injecter BYETTA?
BYETTA doit être injecté dans votre abdomen, votre cuisse ou dans le haut du bras, en suivant la technique d’injection recommandée par votre médecin, votre pharmacien ou par votre infirmier.
Devant
Derrière
8.
Que dois-je faire si je ne peux pas tirer, tourner ou pousser la bague de dosage?
Vérifiez le symbole dans la fenêtre de lecture.
Suivez les étapes décrites ci-après.
Si la flèche
est présente dans la fenêtre de lecture:
•
Tirez la bague de dosage jusqu’à ce que la flèche
apparaisse.
Si la flèche tournée:
est présente dans la fenêtre de lecture et que la bague de dosage ne peut pas être
• Il est possible que la cartouche de votre stylo BYETTA ne contienne plus suffisamment de liquide pour administrer une dose complète.
Une faible quantité de BYETTA restera toujours dans la cartouche.
Si la cartouche contient une faible quantité de BYETTA ou si elle paraît vide, procurez-vous un nouveau stylo BYETTA.
Si la flèche
et une partie du chiffre
sont présentes dans la fenêtre de lecture et que la
bague de dosage ne peut être poussée: • La bague de dosage n’a pas été tournée jusqu’au bout.
Continuez à tourner la bague de dosage
dans le sens des aiguilles d’une montre jusqu’à ce que le chiffre de lecture.
soit au centre de la fenêtre
Si une partie du chiffre
et une partie du triangle
sont présentes dans la fenêtre de lecture
et que la bague de dosage ne peut être poussée: • L’aiguille peut être bouchée, déformée ou mal fixée. • Fixez une nouvelle aiguille.
Assurez-vous que l’aiguille est vissée de façon bien droite sur le stylo. • Appuyez fermement et à fond sur le bouton d’injection.
BYETTA doit sortir de l’extrémité de l’aiguille.
Si le triangle tournée:
est présent dans la fenêtre de lecture et que la bague de dosage ne peut être
• Le b outon d’injection n’a pas été poussé à fond et une dose complète n’a pas été administrée.
Consultez votre médecin pour savoir comment gérer une dose complète. • Suivez ces étapes afin de réinitialiser votre stylo pour votre prochaine injection: o Appuyez fermement sur le bouton d’injection jusqu’à la butée.
Maintenez le bouton d’injection enfoncé et comptez lentement jusqu’à 5.
Puis tournez la bague de dosage
dans le sens des aiguilles d’une montre jusqu’à ce que la flèche fenêtre de lecture.
apparaisse dans la
o Si vous ne pouvez pas tourner la bague de dosage, l’aiguille est peut-être bouchée.
Remplacez l’aiguille et répétez l’étape ci-dessus. • Pour la prochaine dose, assurez-vous de pousser fermement et de maintenir enfoncé le bouton d’injection et de compter lentement jusqu’à 5 avant de retirer l’aiguille de votre peau.
Veuillez consulter la notice d’information de l’utilisateur accompagnant le manuel d’utilisation.
Pour plus d’information, contactez votre médecin, votre pharmacien ou votre infirmier.
55 MANUEL D’UTILISATION DU STYLO
Rubrique 1 CE QUE VOUS DEVEZ SAVOIR SUR VOTRE STYLO BYETTA
Avant de commencer, veuillez lire complètement cette rubrique.
Puis consultez la Rubrique 2 « Préparation ».
BYETTA 10 microgrammes, solution injectable, stylo prérempli (exénatide)
AVANT d’utiliser votre stylo BYETTA, veuillez lire attentivement ces instructions.
Lisez également la notice d’information de l’utilisateur fournie dans la boîte du stylo BYETTA.
Vous devez utiliser correcteme nt le stylo afin d’obtenir les meilleurs bénéfices de BYETTA.
Le non respect de ces instructions peut entraîner une dose incorrecte, endommager ou contaminer le stylo.
Ces instructions ne remplacent pas le dialogue avec votre médecin à propos de votre état de santé ou de votre traitement.
Si vous avez des problèmes pour utiliser votre stylo BYETTA, contactez votre médecin, votre pharmacien ou votre infirmier.
INFORMATIONS IMPORTANTES CONCERNANT VOTRE STYLO BYETTA
• BYETTA doit être injecté deux fois par jour, le stylo contient suffisamment de produit pour être utilisé pendant 30 jours.
Vous n’avez pas à mesurer les doses, le stylo mesure chaque dose pour vous. • NE PAS TRANSFÉRER LE PRODUIT CONTENU DANS LE STYLO BYETTA DANS UNE SERINGUE. • Si l’un des éléments de votre stylo semble cassé ou endommagé, n’utilisez pas le stylo. • L’utilisation de ce stylo par des personnes aveugles ou malvoyantes n’est pas recommandée sans l’aide d’une tierce personne formée à l’utilisation du stylo. • Les médecins, infirmiers ou autre personnel soignant doivent respecter les pratiques locales ou institutionnelles concernant la manipulation des aiguilles. • Pour une technique d’injection hygiénique, veuillez respecter les recommandations de votre médecin, votre pharmacien ou de votre infirmier. • Suivez les instructions de la Rubrique 2 uniquement pour la préparation d’un nouveau stylo avant sa première utilisation. • Les instructions de la Rubrique 3 de ce manuel doit être suivies à chaque injection.
INFORMATIONS CONCERNANT LES AIGUILLES D’INJECTION
Quels types d’aiguilles peuvent être utilisées avec mon stylo BYETTA? • Les aiguilles ne sont pas fournies avec le stylo.
Les aiguilles jetables ci-dessous, données en exemple, peuvent être utilisées avec votre stylo BYETTA. o gauge de 29 (fin), 30 ou 31 (très fin) (diamètre 0,25 - 0,33mm) et o longueur de 5 mm, 8 mm ou 12,7 mm.
Demandez conseil à votre médecin, votre pharmacien ou à votre infirmier pour déterminer la gauge et la longueur d’aiguille qui vous convient le mieux.
Dois-je utiliser une nouvelle aiguille à chaque injection? • Oui.
Ne pas réutiliser les aiguilles.
56 • Retirez l’aiguille du stylo immédiatement après chaque injection.
Cela permet d’éviter l’écoulement du produit, la formation de bulles d’air, l’obstruction des aiguilles et de diminuer le risque de contamination. • N’appuyez jamais sur le bouton d’injection du stylo si une aiguille n’est pas fixée sur le stylo.
Comment jeter mes aiguilles? • Jetez les aiguilles usagées dans un récipient résistant à la perforation ou selon les recommandations de votre médecin, votre pharmacien ou de votre infirmier. • Ne jetez pas le stylo avec une aiguille fixée dessus.
Ne partagez avec personne votre stylo ou vos aiguilles.
CONSERVATION DE VOTRE STYLO BYETTA
Comment dois-je conserver mon stylo BYETTA? • Conserver au réfrigérateur à une température comprise entre 2°C et 8°C. • Ne pas congeler.
Jetez tout stylo BYETTA qui a été congelé. • Au cours des 30 jours d’utilisation, votre stylo BYETTA doit être conservé à une température ne dépassant pas 25°C. • Remettre le capuchon sur le stylo pour le protéger de la lumière. • Ne conservez pas le stylo avec une aiguille fixée dessus.
Si l’aiguille reste fixée sur le stylo, cela peut entraîner un écoulement du médicament du stylo BYETTA ou la formation de bulles d’air dans la cartouche.
Tenez votre stylo et les aiguilles hors de la vue et de la portée des enfants.
Combien de temps puis-je utiliser un stylo BYETTA? • Utilisez le stylo BYETTA seulement durant les 30 jours suivant la première utilisation. • Jetez le stylo BYETTA utilisé après 30 jours même s’il contient encore du produit. • Notez ci-après la date de première utilisation de votre stylo ainsi que la date à laquelle le stylo doit être jeté (30 jours après):
Date à laquelle le stylo doit être jeté:
• Ne pas utiliser après la date de péremption indiquée sur l’étiquette et l’étui du stylo.
Comment dois-je nettoyer mon stylo BYETTA? • Si nécessaire, nettoyez l’extérieur du stylo avec un chiffon propre et humide. • Des particules blanches peuvent apparaître à l’extrémité extérieure de la cartouche au cours de l’utilisation normale du stylo.
Vous pouvez les retirer grâce à une lingette ou une compresse imbibée d’alcool.
Veuillez consulter la notice d’information de BYETTA accompagnant le manuel d’utilisation.
Pour plus d’informations, contactez votre médecin, votre pharmacien ou votre infirmier.
Rubrique 2 PRÉPARATION
Lisez et suivez les instructions de cette rubrique uniquement après avoir lu la Rubrique 1-« Ce que vous devez savoir sur votre stylo BYETTA ».
Préparez votre nouveau stylo uniquement avant de l’utiliser pour la première fois.
La « Préparation d’un Nouveau Stylo» ne doit être réalisée qu’une seule fois.
Ne répétez pas la «Préparation d’un nouveau stylo» lors de l’utilisation en routine du stylo, sinon vous allez manquer de BYETTA avant la fin des 30 jours d’utilisation.
57 COMPOSANTS DU STYLO BYETTA
Capuchon bleu du stylo
Cartouche
BYETTA liquide
Etiquette
Fenêtre de lecture
Bague Bouton de d’injectio dosage n
COMPOSANTS DE L’AIGUILLE (Aiguilles non fournies)
SYMBOLES APPARAISSANT DANS LA FENÊTRE DE LECTURE la bague de dosage est prête à être tirée la bague de dosage est prête à être tournée sur la position de dose le stylo est prêt à injecter 10 µg
Capuchon Capuchon externe interne
Aiguille
Languette de papier
la bague de dosage est enfoncée et le stylo est prêt à être réinitialisé
PRÉPARATION D’UN NOUVEAU STYLO – NE RÉALISER CETTE ÉTAPE QU’UNE SEULE FOIS
ETAPE A Vérifiez le Stylo
• Lavez-vous les mains avant d’utiliser le stylo. • Vérifiez l’étiquette de votre stylo afin de vous assurer que vous utilisez bien le stylo BYETTA 10 µg qui vous a été prescrit. • Retirez le capuchon bleu du stylo.
Vérifiez l’aspect de BYETTA dans la cartouche.
Le liquide doit être limpide, incolore et sans particule.
N’utilisez pas votre stylo si ce n’est pas le cas.
Remarque: la présence d’une petite bulle d’air dans la cartouche est normale.
ETAPE B Fixez l’Aiguille
58 • Fixez le capuchon externe de l’aiguille de façon bien droite sur le stylo, puis vissez l’aiguille jusqu’à la butée.
• Retirez le capuchon externe de l’aiguille.
Ne le jetez pas.
Le capuchon externe de l’aiguille sera utilisé lorsque vous retirerez l’aiguille du stylo après l’injection.
• Retirez le capuchon interne de l’aiguille et jetez-le.
Une petite goutte de liquide peut apparaître.
Ceci est normal.
ETAPE C Sélectionnez la Dose
• Vérifiez que la flèche de dosage dans le sens des apparaisse dans la fenêtre
apparaît dans la fenêtre de lecture.
Si ce n’est pas le cas, tournez la bague aiguilles d’une montre jusqu’à la butée et jusqu’à ce que la flèche de lecture.
•
Tirez la bague de dosage jusqu’à la butée et jusqu’à ce que la flèche fenêtre de lecture.
apparaisse dans la
• Tournez la bague de dosage dans le sens des aiguilles d’une montre jusqu’à ce qu’elle s’arrête au chiffre.
Assurez-vous que le chiffre 10 avec la ligne en-dessous soit situé au centre de la fenêtre de lecture.
59 Remarque:
, consultez la question 8 de la rubrique 4 « Questions Fréquemment Posées » de
ce manuel d’utilisation
ETAPE D Préparez le Stylo
• Pointez l’aiguille du stylo vers le haut et vers l’extérieur.
secondes
APPUYEZ & MAINTENEZ • Placez votre pouce sur le bouton d’injection et appuyez fermement sur le bouton jusqu’à la butée, puis maintenez le bouton d’injection enfoncé en comptant lentement jusqu’à 5. • Si vous ne voyez pas un jet ou quelques gouttes de produit sortir de l’extrémité de l’aiguille, répétez les Étapes C et D.
•
La préparation du stylo est terminée lorsqu’un triangle
apparaît au centre de la fenêtre de
Remarque:
Si, après avoir répété quatre fois les étapes C et D, vous ne voyez pas de liquide s’écouler de l’aiguille, consultez la question 3 de la Rubrique 4 « Questions Fréquemment Posées » de ce manuel d’utilisation.
ETAPE E Terminez la Préparation d’un Nouveau Stylo
• Tournez la bague de dosage dans le sens des aiguilles d’une montre jusqu’à la butée et
jusqu’à ce que la flèche
•
La préparation du nouveau stylo
60 • Concernant les instructions sur la manière d’injecter votre première dose de routine, allez à l’Étape 3 de la Rubrique 3.
Remarque:
Si vous ne pouvez pas tourner la bague de dosage, consultez la question 8 de la Rubrique 4 « Questions Fréquemment Posées » de ce manuel d’utilisation.
Rubrique 3 UTILISATION EN ROUTINE
Maintenant que vous avez terminé la préparation du nouveau stylo, suivez la Rubrique 3 pour toutes vos injections.
ETAPE 1 Vérifiez le Stylo
• Lavez-vous les mains avant d’utiliser le stylo. • Vérifiez l’étiquette de votre stylo afin de vous assurer que vous utilisez bien le stylo BYETTA 10 µg. • Retirez le capuchon bleu du stylo.
• Vérifiez l’aspect de BYETTA dans la cartouche. • Le liquide doit être limpide, incolore et sans particule.
N’utilisez pas votre stylo si ce n’est pas le cas.
Remarque:
La présence d’une petite bulle d’air ne vous nuira pas et n’affectera pas votre dose.
ETAPE 2 Fixez l’Aiguille
• Retirez la languette de papier du capuchon externe de l’aiguille. • Fixez le capuchon externe de l’aiguille de façon bien droite sur le stylo, puis vissez l’aiguille jusqu’à la butée.
• Retirez le capuchon externe de l’aiguille.
Ne le jetez pas.
Le capuchon externe de l’aiguille sera utilisé lorsque vous retirerez l’aiguille du stylo après l’injection.
61 • Retirez le capuchon interne de l’aiguille et jetez-le.
Une petite goutte de liquide peut apparaître.
Ceci est normal.
ETAPE 3 Sélectionnez la Dose
•
Vérifiez que la flèche
Si ce n’est pas le cas, tournez la
bague de dosage dans le sens des aiguilles d’une montre jusqu’à la butée et jusqu’à ce que la
flèche
•
Tirez la bague de dosage jusqu’à la butée et jusqu’à ce que la flèche fenêtre de lecture.
apparaisse dans la
• Tournez la bague de dosage dans le sens des aiguilles d’une montre jusqu’à ce qu’elle
.
Remarque:
, consultez la question 8 de la Rubrique 4 « Questions Fréquemment Posées » de
ce manuel d’utilisation.
ETAPE 4 Injectez la Dose
62 • Tenez le stylo fermement. • Enfoncez l’aiguille dans la peau en suivant la technique d’injection hygiénique recommandée par votre médecin, votre pharmacien ou par votre infirmier.
secondes
APPUYEZ ET MAINTENEZ • Placez votre pouce sur le bouton d’injection et appuyez fermement sur le bouton jusqu’à la butée, puis maintenez le bouton d’injection enfoncé en comptant lentement jusqu’à 5 pour que votre dose complète soit administrée. • Retirez l’aiguille de votre peau.
• •
L’injection est terminée lorsqu’un triangle Le stylo est maintenant prêt à être réinitialisé.
apparaît au centre de la fenêtre de lecture.
Remarque:
Si vous observez plusieurs gouttes de BYETTA sortir de l’aiguille après l’injection, c’est que le bouton d’injection n’a pas été poussé jusqu’à la butée.
Consultez la question 4 de la Rubrique 4 « Questions Fréquemment Posées » de ce manuel d’utilisation.
ETAPE 5 Réinitialisez le Stylo
• Tournez la bague de dosage dans le sens des aiguilles d’une montre jusqu’à la butée et
jusqu’à ce que la flèche
apparaisse dans la fenêtre de lecture.
Remarque:
Si vous ne pouvez pas tourner
Consultez les questions 4 et 8 de la Rubrique 4 « Questions Fréquemment Posées » de ce manuel d’utilisation.
ETAPE 6 Retirez et Éliminez l’Aiguille
• Retirez l’aiguille après chaque injection. • Remettez soigneusement le capuchon externe sur l’aiguille.
63 • Dévissez l’aiguille. • Replacez le capuchon bleu sur le stylo avant de le ranger.
• Jetez les aiguilles dans un récipient résistant à la perforation ou selon les recommandations de votre médecin, votre pharmacien ou de votre infirmier.
ETAPE 7 Conservez votre Stylo pour la Prochaine Dose
Rubrique 4 QUESTIONS FREQUEMMENT POSÉES
1.
Est-ce que je dois effectuer la « Préparation d’un Nouveau Stylo » avant chaque injection? • Non.
La « Préparation d’un nouveau stylo » doit être effectuée uniquement une seule fois, juste avant la première utilisation de chaque nouveau stylo. • L’objectif de la préparation est de s’assurer que votre stylo BYETTA est prêt à être utilisé pour les 30 prochains jours. • Si vous répétez la « Préparation d’un Nouveau Stylo » avant chaque injection de routine, vous n’aurez pas suffisamment de BYETTA pour les 30 jours d’utilisation.
La faible quantité de BYETTA utilisée lors de la « Préparation d’un Nouveau Stylo » n’affectera pas la quantité de BYETTA pour les 30 jours de traitement.
2.
Pourquoi y-a t-il des bulles d’air dans la cartouche? • La présence d’une petite bulle d’air est normale.
Cela ne vous nuira pas et n’affectera pas votre dose. • Si le stylo est conservé avec une aiguille fixée dessus, des bulles d’air peuvent se former dans la cartouche.
Ne conservez pas le stylo avec une aiguille fixée dessus.
3.
Que dois-je faire si BYETTA ne sort pas de l’extrémité de l’aiguille après quatre essais lors de la « Préparation d’un Nouveau Stylo »? • Retirez l’aiguille en remettant soigneusement le capuchon externe sur l’aiguille.
Dévissez l’aiguille et jetez-la correctement. • Fixez une nouvelle aiguille et répétez les Étapes B à E de la « Préparation d’un Nouveau Stylo », à la rubrique 2 de ce manuel d’utilisation.
Une fois que vous observez plusieurs gouttes ou un jet de liquide sortir de l’extrémité de l’aiguille, la préparation est terminée.
64 4.
Il est normal d’observer une seule goutte à l’extrémité de l’aiguille après que votre injection soit terminée.
Si vous observez plusieurs gouttes: • Il se peut que vous n’ayez pas reçu votre dose complète.
Ne vous injectez pas de dose supplémentaire.
Consultez votre médecin pour savoir comment gérer une dose incomplète. • Pour éviter cela lors de votre prochaine injection, appuyez fermement et maintenez le bouton d’injection enfoncé en comptant lentement jusqu’à 5 (consultez l’Étape 4 de la Rubrique 3:
Injection de la Dose).
5.
Que signifient les flèches?
Les flèches signifient que vous êtes prêt pour la prochaine étape.
Ces flèches
pour tirer ou tourner la bague de dosage à l’étape suivante.
signifie que la bague de
6.
Comment puis-je savoir si l’injection est terminée?
• Vous avez compté lentement jusqu’à 5 tout en maintenant le bouton d’injection enfoncé avec l’aiguille encore dans votre peau, et •
Le triangle
apparaît au centre de la fenêtre de lecture.
7.
Où dois-je m’injecter BYETTA?
BYETTA doit être injecté dans votre abdomen, votre cuisse ou dans le haut du bras, en suivant la technique d’injection recommandée par votre médecin, votre pharmacien ou par votre infirmier.
Devant
Derrière
8.
Que dois-je faire si je ne peux pas tirer, tourner ou pousser la bague de dosage?
Vérifiez le symbole dans la fenêtre de lecture.
Suivez les étapes décrites ci-après.
Si la flèche
est présente dans la fenêtre de lecture:
•
Tirez la bague de dosage jusqu’à ce que la flèche
apparaisse.
Si la flèche tournée:
est présente dans la fenêtre de lecture et que la bague de dosage ne peut pas être
• Il est possible que la cartouche de votre stylo BYETTA ne contienne plus suffisamment de liquide pour administrer une dose complète.
Une faible quantité de BYETTA restera toujours
Si la cartouche contient une faible quantité de BYETTA ou si elle paraît vide, procurez-vous un nouveau stylo BYETTA.
Si la flèche
et une partie du chiffre
sont présentes dans la fenêtre de lecture et que la
bague de dosage ne peut être poussée: • La bague de dosage n’a pas été tournée jusqu’au bout.
Continuez à tourner la bague de dosage
dans le sens des aiguilles d’une montre jusqu’à ce que le chiffre de lecture.
soit au centre de la fenêtre
Si une partie du chiffre
et une partie du triangle
sont présentes dans la fenêtre de lecture
et que la bague de dosage ne peut être poussée: • L’aiguille peut être bouchée, déformée ou mal fixée. • Fixez une nouvelle aiguille.
Assurez-vous que l’aiguille est vissée de façon bien droite sur le stylo. • Appuyez fermement et à fond sur le bouton d’injection.
BYETTA doit sortir de l’extrémité de l’aiguille.
Si le triangle tournée:
est présent dans la fenêtre de lecture et que la bague de dosage ne peut être
• Le bouton d’injection n’a pas été poussé à fond et une dose complète n’a pas été administrée.
Consultez votre médecin pour savoir comment gérer une dose complète. • Suivez ces étapes afin de réinitialiser votre stylo pour votre prochaine injection: o Appuyez fermement sur le bouton d’injection jusqu’à la butée.
Maintenez le bouton d’injection enfoncé et comptez lentement jusqu’à 5.
Puis tournez la bague de dosage
dans le sens des aiguilles d’une montre jusqu’à ce que la flèche fenêtre de lecture.
apparaisse dans la
o Si vous ne pouvez pas tourner la bague de dosage, l’aiguille est peut-être bouchée.
Remplacez l’aiguille et répétez l’étape ci-dessus. • Pour la prochaine dose, assurez-vous de pousser fermement et de maintenir enfoncé le bouton d’injection et de compter lentement jusqu’à 5 avant de retirer l’aiguille de votre peau.
Veuillez consulter la notice d’information de l’utilisateur accompagnant le manuel d’utilisation.
Pour plus d’information, contactez votre médecin, votre pharmacien ou votre infirmier.
66
European Medicines Agency
EMEA/ H/ C/ 89
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
CAELYX
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre condition ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Caelyx?
Caelyx est une solution concentrée à diluer pour perfusion (goutte-à-goutte).
Le principe actif qu’ elle contient est le chlorhydrate de doxorubicine (2 mg/ ml).
Dans quel cas Caelyx est -il utilisé?
Caelyx est utilisé pour traiter les types de cancers suivants: • cancer du sein métastatique chez les patientes qui présentent un risque de problèmes cardiaques. ‘ Métastasique’ signifie que le cancer s’ est disséminé dans d’ autres régions de l’ organisme.
Dans le cas de cette maladie, Caelyx est utilisé seul; • cancer ovarien (cancer de l’ ovaire) à un stade avancé chez les femmes chez lesquelles un traitement antérieur, notamment un traitement anticancéreux à base de platine, a cessé d’ être efficace; • sarcome de Kaposi (un cancer des vaisseaux sanguins) chez des patients atteints du syndrome d’ immunodéficience acquise (SIDA) dont le système immunitaire est fortement détérioré et qui présentent des lésions étendues de la peau, des surfaces humides du corps ou des organes internes.
Ce médicament est utilisé lorsque les autres traitements ont cessé d’ être efficaces ou n’ étaient pas tolérés; • myélome multiple (un cancer des cellules de la moelle osseuse), en progression chez les patients qui ont reçu au moins un autre traitement antérieur et qui sont inéligibles pour une greffe de moelle osseuse.
Caelyx est utilisé en association avec le bortézomib (un autre médicament anticancéreux).
Le médicament n’ est délivré que sur ordonnance.
Comment Caelyx est -il utilisé?
Caelyx doit être administré sous le contrôle d’ un médecin qualifié dans l’ administration d’ agents cytotoxiques (qui tuent les cellules).
Il ne doit pas être remplacé par d’ autres médicaments contenant du chlorhydrate de doxorubicine.
La dose initiale de Caelix recommandée pour le cancer du sein ou de l’ ovaire est de 50 mg par mètre carré de surface corporelle (calculée en fonction de la taille et du poids du patient) une fois toutes les 4 semaines tant qu’ il n’ y a pas de progression de la maladie et que le traitement est bien toléré par le patient.
Pour le sarcome de Kaposi, la dose est de 20 mg/ m2 toutes les deux à trois semaines pendant deux à trois mois, et pour le myélome multiple, elle est de 30 mg/ m2 au 4e jour de chaque cycle de 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. trois semaines du traitement par le bortézomib aussi longtemps que le patient présente une réponse satisfaisante et une bonne tolérance au traitement.
Le traitement doit être interrompu ou la dose réduite chez les patients qui présentent certains effets secondaires ou qui ont des problèmes hépatiques.
Le traitement par Caelyx n’ est pas recommandé chez les patients splenectomisés ou chez les enfants.
Des informations supplémentaires sont données dans la notice.
Comment Caelyx agit -il?
Le principe actif de Caelyx, le chlorhydrate de doxorubicine, est un médicament cytotoxique appartenant au groupe des « anthracyclines ».
Ce produit altère l’ ADN contenu dans les cellules de manière à empêcher ces dernières de produire plusieurs copies de l’ ADN et de synthétiser des protéines.
Cela signifie que les cellules cancéreuses ne peuvent pas se diviser et, en fin de compte, meurent.
Caelyx s’ accumule dans les régions de l’ organisme dans lesquelles les vaisseaux sanguins ont une forme anormale, notamment dans les tumeurs, où son action est concentrée.
Le chlorhydrate de doxorubicine est disponible depuis les années 60.
Dans Caelyx, il est inclus dans des ‘ liposomes pégylés’ (de très petites sphères lipidiques recouvertes d’ une substance chimique appelée polyéthylène glycol), ce qui réduit la vitesse à laquelle le principe actif est dégradé et lui permet ainsi de circuler plus longtemps dans le sang.
Cela réduit également ses effets sur les cellules et les tissus non cancéreux, et de ce fait, il est moins susceptible d’ induire certains effets secondaires.
Quelles études ont été menées avec Caelyx?
Caelyx a été étudié chez un nombre total de 2 512 patients dans sept études principales.
Dans le cas du cancer du sein métastasique, Caelyx a été comparé à la doxorubicine classique dans une étude principale portant sur 509 femmes.
En ce qui concerne le cancer ovarien à un stade avancé, Caelyx a été comparé au topotécan (un autre médicament anticancéreux) dans une étude portant sur 474 femmes qui avaient reçu antérieurement une chimiothérapie à base de platine.
Pour ce qui est du sarcome de Kaposi associé au SIDA, l’ efficacité de Caelyx a été étudiée dans deux études principales portant sur 384 patients, dont 77 avaient reçu un traitement antérieur.
Dans d’ autres études, Caelyx a été comparé à une association de doxorubicine, de bléomycine et de vincristine (d’ autres médicaments anticancéreux) chez 258 patients et à une association de bléomycine et de vincristine chez 241 patients.
Dans le cas du myélome multiple, l’ efficacité de l’ association de Caelyx et de bortézomib a été comparée à celle du bortézomib seul chez 646 patients.
La principale mesure d’ efficacité était le délai avant l’ aggravation de la maladie, ou pour le sarcome de Kaposi, le nombre de patients qui répondaient au traitement.
Quel est le bénéfice démontré par Caelyx au cours des études?
Dans le traitement du cancer du sein, Caelyx était aussi efficace que la doxorubicine classique: le délai avant l’ aggravation de la maladie était d’ environ 7,5 mois dans les deux groupes.
Toutefois, chez les patients recevant Caelyx, le risque de présenter des problèmes cardiaques était réduit.
Dans le traitement du cancer de l’ ovaire, Caelyx était aussi efficace que le topotécan pour prolonger le délai avant l’ aggravation de la maladie.
Pour ce qui est du sarcome de Kaposi, environ 70% des patients ont montré une réponse partielle ou complète au traitement, avec des résultats similaires à ceux de l’ étude portant sur des patients ayant reçu un traitement antérieur.
Les études supplémentaires ont montré que Caelyx était également plus efficace que les associations présentées à des fins de comparaison.
Dans le traitement du myélome multiple, l’ addition de Caelyx au bortézomib augmentait le délai avant l’ aggravation de la maladie qui passait de 6,5 à 9,3 mois.
Quel est le risque associé à l’ utilisation de Caelyx?
Les effets indésirables associés à Caelyx dépendent du type de cancer traité.
L’ effet secondaire le plus couramment observé, tous types de cancers confondus (chez plus d’ un patient sur 10), est la nausée (sensation de malaise).
Les autres effets secondaires très courants comprennent: syndrome d’ érythrodysesthésie palmo-plantaire (rougeurs et douleurs au niveau des mains et des pieds), vomissements, stomatite (inflammation de l’ intérieur de la bouche), éruption cutanée, asthénie (faiblesse), faible numération des globules blancs, anorexie (perte de l’ appétit), alopécie (chute des 2/ 3 cheveux), fatigue, diarrhée, constipation et mucosite (inflammation de la bouche et de la gorge).
Pour avoir le détail de tous les effets indésirables observés lors de l’ utilisation de Caelyx, voir la notice.
Caelyx ne doit pas être utilisé chez les patients susceptibles d’ être hypersensibles (allergiques) au chlorhydrate de doxorubicine ou à l’ un des autres composants.
Caelyx ne doit pas être utilisé dans le traitement du sarcome de Kaposi si celui -ci peut être traité efficacement par des traitements ‘ locaux’ qui n’ affectent que le site de la tumeur ou par un traitement systémique par l'interféron alpha.
Pourquoi Caelyx a -t-il été approuvé?
Le Comité des médicaments à usage humain (CHMP) a décidé que les bénéfices de Caelyx sont plus importants que les risques qu’ il comporte pour le traitement du cancer du sein métastasique, le cancer ovarien à un stade avancé, le myélome multiple progressif en association avec le bortézomib et le syndrome de Kaposi associé au SIDA.
Le Comité a recommandé que Caelyx reçoive une autorisation de mise sur le marché.
Autres informations relatives à Caelyx:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Caelyx à SP Europe le 21 juin 1996.
L’ autorisation de mise sur le marché a été renouvelée le 21 juin 2001 et le 21 juin 2006.
L’ EPAR complet pour Caelyx est disponible ici.
Dernière mise à jour du présent résumé 02-2008.
3/ 3
Numéro UE
Nom de fantaisie
Dosage
Forme pharmaceutique Voie d’ administration
Conditionnement
Contenu
Taille de l’ emballage
EU/ 1/ 96/ 011/ 001
CAELYX
2 mg/ ml
Solution à diluer pour Voie intraveineuse perfusion
Flacon (verre)
10 ml
1 Flacon
EU/ 1/ 96/ 011/ 002
CAELYX
2 mg/ ml
Solution à diluer pour Voie intraveineuse perfusion
Flacon (verre)
10 ml
10 Flacons
EU/ 1/ 96/ 011/ 003
CAELYX
2 mg/ ml
Solution à diluer pour Voie intraveineuse perfusion
Flacon (verre)
25 ml
1 Flacon
EU/ 1/ 96/ 011/ 004
CAELYX
2 mg/ ml
Solution à diluer pour Voie intraveineuse perfusion
Flacon (verre)
25 ml
10 Flacons
1/ 1
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Caelyx 2 mg/ ml solution à diluer pour perfusion
COMPOSITION QUALITATIVE ET QUANTITATIVE
Un ml de Caelyx contient 2 mg de chlorhydrate de doxorubicine sous une forme liposomale pégylée.
Caelyx, une formulation liposomale, est composé de chlorhydrate de doxorubicine encapsulé dans des liposomes comprenant en surface du méthoxypolyéthylène glycol (MPEG).
Ce procédé est connu sous le nom de pégylation et protège les liposomes d'une détection par le système phagocytaire mononucléaire (SPM), ce qui augmente leur durée de présence dans le sang.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution à diluer pour perfusion
La suspension est stérile, translucide et rouge.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Caelyx est indiqué:
- En monothérapie chez les patients ayant un cancer du sein métastatique, avec un risque
cardiaque augmenté.
- Dans le traitement d’ un cancer ovarien à un stade avancé chez les femmes après l’ échec d’ une
- En association avec le bortézomib pour le traitement du myélome multiple en progression chez
les patients qui ont reçu au moins un traitement antérieur et qui ont déjà subi ou qui sont inéligibles pour une greffe de moelle osseuse.
- Dans le traitement du Sarcome de Kaposi (SK) associé au SIDA chez des patients ayant un
Caelyx peut être utilisé en tant que chimiothérapie systémique de première intention, ou comme chimiothérapie de seconde intention chez des patients présentant un sarcome de Kaposi associé au Sida dont la maladie a progressé malgré une chimiothérapie préalable, comprenant au moins deux des agents suivants: alcaloïdes de la pervenche, bléomycine et doxorubicine conventionnelle (ou autre anthracycline), ou chez des patients qui y furent intolérants.
4.2 Posologie et mode d' administration
Caelyx doit uniquement être administré sous le contrôle d’ un médecin qualifié dans l’ administration d’ agents cytotoxiques.
Caelyx présente des propriétés pharmacocinétiques spécifiques et ne doit pas être remplacé par d’ autres formulations de chlorhydrate de doxorubicine.
Cancer du sein/ Cancer de l’ ovaire:
Caelyx est administré par voie intraveineuse à la dose de 50 mg/ m² une fois toutes les 4 semaines tant qu’ il n’ y a pas de progression de la maladie et que le traitement est bien toléré par le patient.
2 Myélome multiple:
Caelyx est administré à 30 mg/ m2 au 4ème jour du traitement, lors d’ un cycle de 3 semaines par bortézomib, en perfusion de 1 heure administrée immédiatement après la perfusion de bortézomib.
Le traitement par bortézomib consiste en une dose de 1,3 mg/ m2 à J1, J4, J8 et J11 toutes les 3 semaines.
L'administration doit être répétée aussi longtemps que les patients présentent une réponse satisfaisante et une bonne tolérance au traitement.
L’ administration à J4 des deux produits peut être retardée jusqu’ à 48 heures si médicalement nécessaire.
Les doses de bortézomib devront être espacées d’ au moins 72 heures.
Pour des doses < 90 mg: diluer Caelyx dans 250 ml de glucose à 5% (50 mg/ ml) solution pour perfusion.
Pour des doses ≥ 90 mg: diluer Caelyx dans 500 ml de glucose à 5% (50 mg/ ml) solution pour perfusion.
Afin de minimiser le risque de réactions à la perfusion, la dose initiale est administrée à une vitesse inférieure à 1 mg/ minute.
Si aucune réaction à la perfusion n’ est observée, les perfusions ultérieures de Caelyx peuvent être administrées sur une période de 60 minutes.
Chez les patients présentant une réaction à la perfusion, le schéma de perfusion doit être modifié de la façon suivante:
5% de la dose totale doit être perfusée lentement pendant les 15 premières minutes.
Si la perfusion est tolérée sans réaction, la vitesse de perfusion peut alors être doublée pour les 15 minutes suivantes.
Si elle est bien tolérée, la perfusion de la quantité restante peut être alors poursuivie pendant les 60 minutes suivantes, soit une durée totale de perfusion de 90 minutes.
SK associé au SIDA:
Caelyx est administré par voie intraveineuse à la dose de 20 mg/ m2 toutes les deux à trois semaines.
Eviter les intervalles inférieurs à 10 jours car on ne peut écarter le risque d'accumulation du médicament et de toxicité accrue.
Le traitement des patients pendant deux à trois mois est recommandé afin d'obtenir une réponse thérapeutique.
Poursuivre le traitement autant qu'il est nécessaire pour maintenir une réponse thérapeutique.
La dose de Caelyx est diluée dans 250 ml de glucose à 5% (50 mg/ ml) solution pour perfusion et administrée en perfusion intraveineuse sur 30 minutes.
Pour tous les patients:
Si le patient présente des symptômes ou signes précoces de réactions à la perfusion (voir rubriques 4.4 et 4.8), interrompre immédiatement la perfusion, donner des prémédications appropriées (antihistaminique et/ ou corticoïde à action immédiate) et recommencer à une vitesse plus faible.
Ne jamais administrer Caelyx sous forme de bolus ou de solution non diluée.
Il est recommandé de brancher en Y la perfusion de Caelyx sur une perfusion intraveineuse de glucose à 5% (50 mg/ ml) afin d’ obtenir une meilleure dilution et de minimiser le risque de thrombose et d'extravasation.
La perfusion peut être faite par une veine périphérique.
Ne pas utiliser de filtres en ligne.
Caelyx ne doit pas être administré par voie sous-cutanée ou intramusculaire (voir rubrique 6.6).
Pour prendre en charge les effets indésirables tels que l’ érythrodysesthésie palmo-plantaire (EPP), la stomatite ou la toxicité hématologique, la dose peut être réduite ou retardée.
Des recommandations pour la modification de dose de Caelyx secondaire à ces effets indésirables sont fournies dans les tableaux ci-dessous.
Le grade de toxicité dans ces tableaux est défini selon l'échelle du National Cancer Institute CommonToxicity Criteria (NCI-CTC).
Les tableaux pour l’ EPP (Tableau 1) et la stomatite (Tableau 2) fournissent le schéma thérapeutique suivi pour la modification de dose lors des études cliniques dans le traitement du cancer du sein ou de l’ ovaire (modification du cycle de traitement recommandé de 4 semaines): si ces toxicités surviennent chez les patients ayant un SK associé au SIDA, le cycle de traitement recommandé de 2 à 3 semaines peut être modifié d’ une manière similaire.
3 Le tableau de la toxicité hématologique (Tableau 3) fournit le schéma thérapeutique suivi pour la modification de dose lors des études cliniques uniquement dans le traitement du cancer du sein ou de l’ ovaire.
La modification de dose chez les patients ayant un SK-SIDA est présentée dans la rubrique 4.8.
Recommandations pour la modification de dose de Caelyx
Tableau 1:
ERYTHRODYSESTHESIE PALMO-PLANTAIRE Semaine après la précédente dose de Caelyx
Grade de la toxicité lors de l’ évaluation Grade 1
Semaine 4
Semaine 5
Semaine 6
Réadministrer sauf Réadministrer sauf
Diminuer la dose
(érythème modéré, gonflement, ou
quand le patient a quand le patient a présenté présenté
de
25%; revenir à un intervalle
n’ interférant pas avec
toxicité cutanée de
Grade 2
supplémentaire
supplémentaire
Diminuer la dose
(érythème,
semaine semaine
de 25%; revenir à
desquamation, ou gonflement,
un intervalle de 4 semaines
supplémentaire
supplémentaire
interférant avec la marche ou les activités quotidiennes normales; ne peut pas porter des vêtements habituels) Grade 4
(processus diffus ou
Attendre une Attendre une semaine semaine
Exclure le patient
supplémentaire
supplémentaire
STOMATITE Semaine après la précédente dose de Caelyx Grade de la toxicité lors de l’ évaluation Grade 1
4
5
6
Réadministrer sauf Réadministrer sauf
Diminuer la dose
(ulcères non
quand le patient a quand le patient a
de 25%; revenir à
douloureux, érythème,
de 4 semaines ou exclure le patient
3 ou 4, dans ce Grade attendre une cas semaine
Grade 2
supplémentaire
(érythème douloureux,
de 25%; revenir à
Grade 3 (érythème douloureux,
supplémentaire
supplémentaire
Grade 4
Attendre une semaine supplémentaire
Exclure le patient
5 Tableau 3:
TOXICITE HEMATOLOGIQUE (PN OU PLAQUETTES) – PRISE EN CHARGE DES PATIENTS AVEC CANCER DU SEIN OU DE L’ OVAIRE
PLAQUETTES
MODIFICATION
1.500 – 1.900
Poursuivre le traitement sans diminution de dose.
plaquettes ≥ 75.000; réadministrer sans diminution de dose.
Attendre jusqu’ à NPC ≥ 1.500 et
500 – < 1.000
Grade 4
< 500
< 25.000
plaquettes ≥ 75.000; diminuer la dose de 25% ou continuer la dose complète avec un apport en facteur de croissance.
Pour les patients atteints de myélome multiple traités par Caelyx en association avec le bortézomib qui présentent une EPP ou une stomatite, la dose de Caelyx doit être modifiée comme décrit dans les Tableaux 1 et 2 ci-dessus, respectivement.
Le tableau 4 ci-dessous fournit le schéma thérapeutique suivi pour les autres modifications de dose lors des études cliniques dans le traitement du myélome multiple chez les patients recevant Caelyx en association avec le bortézomib.
Pour plus de détails sur le mode d'administration et les ajustements de dose du bortézomib, voir le RCP du bortézomib.
Tableau 4.
AJUSTEMENTS DE DOSE POUR LE TRAITEMENT PAR L'ASSOCIATION CAELYX + BORTEZOMIB - PATIENTS AVEC MYELOME MULTIPLE
Etat du patient
Caelyx
Bortézomib
Fièvre ≥ 38○ C et Taux de PNN < 1.000/ mm3
Ne pas administrer dans ce cycle si avant J4; si après J4, réduire la prochaine dose de 25%.
Réduire la prochaine dose de 25%.
Quelque soit le jour
Ne pas administrer dans ce
Ne pas administrer; si
25% dans les cycles suivants Plaquettes < 25.000/ mm3 si le bortézomib est réduit pour Hémoglobine < 8 g/ dl toxicité hématologique. * PNN < 500/ mm3
2 doses ou plus sont omises dans un cycle, réduire la dose de 25% dans les cycles suivants.
Toxicité non hématologique de Ne pas administrer jusqu'au grade 3 ou 4 liée au traitement retour à un Grade < 2 et réduire la dose de 25% pour toutes les administrations suivantes.
Douleur neuropathique ou Ne pas ajuster la dose. neuropathie périphérique
Ne pas administrer jusqu'au retour à un Grade < 2 et réduire la dose de 25% pour toutes les administrations suivantes.
Voir le RCP du bortézomib.
* pour plus d'informations sur l'administration et les ajustements de dose du bortézomib, voir le RCP du bortézomib
6 Patients avec une fonction hépatique altérée:
Les paramètres pharmacocinétiques de Caelyx déterminés chez un faible nombre de patients avec des taux de bilirubine totale élevés ne diffèrent pas de ceux des patients avec une bilirubine totale normale; cependant, tant que plus d’ expérience n’ a pas été recueillie, la posologie de Caelyx chez des patients ayant une fonction hépatique altérée doit être diminuée, basé sur l’ expérience des études cliniques dans le cancer du sein et de l’ ovaire: à l’ initiation du traitement, si la bilirubine est entre 1,2 – 3,0 mg/ dl, la première dose est diminuée de 25%.
Si la bilirubine est > 3,0 mg/ dl, la première dose est diminuée de 50%.
Si le patient tolère la première dose sans augmentation de la bilirubine sérique ou des enzymes hépatiques, la dose du cycle 2 peut être augmentée au niveau de dose suivant, c’ est-à-dire, si elle était réduite de 25% pour la première dose, augmenter à une dose complète pour le cycle 2; si elle était réduite de 50% pour la première dose, augmenter à 75% de la dose complète pour le cycle 2.
La posologie peut être augmentée à la dose complète pour les cycles suivants si elle est tolérée.
Caelyx peut être administré chez les patients avec des métastases hépatiques et une élévation associée de la bilirubine et des enzymes hépatiques jusqu’ à 4 x la limite supérieure normale.
Avant l’ administration de Caelyx, évaluer la fonction hépatique en utilisant des tests de laboratoire cliniques conventionnels tels que ASAT/ ALAT, phosphatase alcaline, et bilirubine.
Patients insuffisants rénaux:
La doxorubicine étant métabolisée par le foie et excrétée dans la bile, aucune modification de la posologie ne devrait être nécessaire.
Les données pharmacocinétiques de population (clairance de la créatinine testée sur l’ intervalle de 30 – 156 ml/ min) démontrent que la clairance de Caelyx n’ est pas influencée par la fonction rénale.
Aucune donnée pharmacocinétique n’ est disponible chez les patients dont la clairance de la créatinine est inférieure à 30 ml/ min.
Patients avec un SK-SIDA splénectomisés:
En l’ absence d'expérience clinique chez les patients qui ont été splénectomisés, le traitement par Caelyx n’ est pas recommandé.
Enfants:
L’ expérience chez les enfants est limitée.
L’ utilisation de Caelyx n’ est pas recommandée chez les patients de moins de 18 ans.
Patients âgés:
L’ analyse de population démontre que l’ âge sur l’ intervalle testé (21 – 75 ans) n’ altère pas significativement les paramètres pharmacocinétiques de Caelyx.
4.3 Contre-indications
• Hypersensibilité à la substance active ou à l’ un des excipients.
Caelyx ne doit pas être utilisé pour traiter le sarcome de Kaposi associé au SIDA qui pourrait être traité efficacement par un traitement local ou systémique par l'interféron alpha.
4.4 Mises en garde spéciales et précautions d' emploi
Toxicité cardiaque:
Il est recommandé que tous les patients traités par Caelyx soient soumis à une surveillance de l'ECG de façon régulière et fréquente.
Des modifications transitoires de l'ECG telles un aplatissement de l'onde T, un sous-décalage du segment S-T et des arythmies bénignes, ne justifient pas l'interruption du traitement par Caelyx.
En revanche, une réduction du complexe QRS est considérée comme plus significative d'une cardiotoxicité.
Dans ce cas, le test de référence des atteintes myocardiques par les anthracyclines, c'est-à-dire la biopsie endomyocardique, doit être envisagé.
De manière plus spécifique que par l'ECG, la fonction cardiaque peut être évaluée et surveillée par la mesure de la fraction d'éjection systolique du ventricule gauche par échographie ou, de préférence, par angiographie multiplane (MUGA).
Ces tests doivent être pratiqués régulièrement avant le début du traitement par Caelyx et répétés périodiquement pendant le traitement.
L'évaluation de la fonction ventriculaire gauche est requise avant chaque nouvelle administration de Caelyx lorsque la dose cumulée individuelle d’ anthracycline excède 450 mg/ m2.
ECG, mesure de la
7 fraction d'éjection du ventricule gauche, biopsie endomyocardique.
Si l'un de ces tests révèle une atteinte cardiaque possible par Caelyx, il convient de mettre soigneusement en balance le bénéfice de la poursuite du traitement et le risque d’ une atteinte myocardique.
Chez les patients ayant une pathologie cardiaque nécessitant un traitement, n’ administrer Caelyx que lorsque le bénéfice du traitement l'emporte sur le risque encouru.
Prendre des précautions chez les patients souffrant d'une insuffisance cardiaque et traités par Caelyx.
Lorsqu'une cardiomyopathie est suspectée, c'est-à-dire que la fraction d'éjection ventriculaire gauche a diminué de façon substantielle par rapport aux valeurs de pré-traitement, et/ ou que la fraction d'éjection ventriculaire gauche est plus basse que la valeur pronostique attendue (par exemple < 45%), une biopsie endomyocardique est à envisager et il convient de mettre soigneusement en balance le bénéfice de la poursuite du traitement et le risque de provoquer une lésion cardiaque irréversible.
Une insuffisance cardiaque congestive due à une cardiomyopathie peut survenir brutalement, sans modification préalable de l'ECG, et peut aussi s'observer plusieurs semaines après l'arrêt du traitement.
Des précautions doivent être prises chez les patients ayant déjà reçu d'autres anthracyclines.
La dose totale de chlorhydrate de doxorubicine doit également prendre en compte tout traitement préalable (ou concomitant) par des composés cardiotoxiques tels que d'autres anthracyclines/ anthraquinones ou par exemple le 5-fluorouracile.
La toxicité cardiaque peut également survenir pour des doses cumulées d’ anthracycline inférieures à 450 mg/ m² chez les patients avec une irradiation médiastinale préalable ou chez ceux recevant un traitement concomitant par cyclophosphamide.
Le profil de tolérance cardiaque du dosage recommandé dans le cancer du sein et de l’ ovaire (50 mg/ m²) est similaire au profil du dosage de 20 mg/ m² chez les patients ayant un SK-SIDA (voir rubrique 4.8).
Myélosuppression:
De nombreux patients traités par Caelyx présentent une myélosuppression avant traitement due à des facteurs tels que leur infection préexistante par le VIH ou les nombreux traitements associés ou préalables, ou des tumeurs impliquant la moelle osseuse.
Dans une étude clinique pivot chez des patients avec un cancer ovarien traité avec une dose de 50 mg/ m², la myélosuppression était généralement faible à modérée, réversible, et n’ était pas associée à des épisodes d’ infection neutropénique ou de septicémie.
De plus, dans une étude clinique contrôlée de Caelyx vs. topotécan, l’ incidence de la septicémie liée au traitement était substantiellement plus faible chez les patients avec cancer ovarien traités par Caelyx comparée au groupe de traitement topotécan.
De même chez les patients atteints d’ un cancer du sein métastatique recevant Caelyx en première ligne, une faible incidence de myélosuppression a été observée.
Contrairement à l’ expérience chez les patients avec cancer du sein ou de l’ ovaire, la myélosuppression semble être l’ effet indésirable dose- limitant chez les patients avec SK-SIDA (voir rubrique 4.8).
En raison du risque potentiel de myélosuppression, des numérations formule sanguine/ plaquettes doivent être pratiquées fréquemment pendant la durée du traitement par Caelyx et, au minimum, avant chaque administration de Caelyx.
Une myélosuppression sévère et persistante peut entraîner une surinfection ou des hémorragies.
D'après les études cliniques contrôlées chez les patients avec SK-SIDA versus l'association bléomycine/ vincristine, il semble que les infections opportunistes soient plus fréquentes lors du traitement par Caelyx.
Patients et médecins doivent être informés de cette plus grande incidence et prendre les mesures nécessaires.
Comme avec d’ autres agents anticancéreux altérant l’ ADN, des syndromes myélodysplasiques et des leucémies aiguës myéloïdes ont été observés après traitement combiné incluant la doxorubicine.
En conséquence, tout patient traité par de la doxorubicine devrait faire l’ objet d’ un suivi hématologique.
8 Compte tenu des différences entre le profil pharmacocinétique et les schémas de doses, l’ utilisation du Caelyx ne doit pas être interchangeable avec d’ autres formulations à base de chlorhydrate de doxorubicine.
Réactions liées à la perfusion:
Des convulsions liées aux réactions à la perfusion ont été très rarement observées (voir rubrique 4.8).
Cependant, les médicaments traitant ces symptômes (e, g, anti- histaminiques, corticoïdes, adrénaline et anticonvulsivants), ainsi qu’ un équipement d’ urgence doivent être disponibles pour une utilisation immédiate.
Chez la plupart des patients le traitement peut être poursuivi après la disparition de tous les symptômes, sans réapparition.
Les réactions liées à la perfusion réapparaissent rarement après le premier cycle de traitement.
Afin de minimiser le risque de réactions liées à la perfusion, la dose initiale doit être administrée à une vitesse inférieure ou égale à 1 mg/ minute (voir rubrique 4.2).
Patients diabétiques:
A noter que chaque flacon de Caelyx contient du saccharose et est administré dans du glucose à 5% (50 mg/ ml) solution pour perfusion.
Pour les événements indésirables fréquents ayant nécessité une modification des doses ou un arrêt de l'administration, voir rubrique 4.8.
4.5 Interactions avec d'autres médicaments et autres formes d' interactions
Aucune étude formelle d'interaction médicamenteuse n'a été réalisée avec Caelyx, bien que des études de phase II en association avec des agents de chimiothérapie conventionnels ont été conduites chez des patients avec des tumeurs gynécologiques.
Prendre des précautions lors de l'utilisation concomitante de médicaments connus pour leur interaction avec le chlorhydrate de doxorubicine conventionnel.
Caelyx, comme d'autres spécialités à base de chlorhydrate de doxorubicine, peut potentialiser la toxicité d'autres médicaments anticancéreux.
Pendant les études cliniques chez les patients avec tumeur solide (comprenant les sous-groupes cancer du sein et de l’ ovaire) qui ont reçu simultanément du cyclophosphamide ou des taxanes, aucune nouvelle toxicité additive n’ a été notée.
Chez les patients avec SIDA, une aggravation des cystites hémorragiques induites par le cyclophosphamide et une augmentation de l'hépatotoxicité de la 6-mercaptopurine ont été rapportées avec le chlorhydrate de doxorubicine conventionnel.
Toute association avec d'autres agents cytotoxiques, en particulier les agents myélotoxiques, doit faire l'objet d'une surveillance attentive.
4.6 Grossesse et allaitement
Grossesse:
Le chlorhydrate de doxorubicine est susceptible d’ être à l’ origine de malformations graves pour l’ enfant lorsqu’ il est administré pendant la grossesse.
Par conséquent, Caelyx ne doit pas être utilisé pendant la grossesse, à moins d’ une nécessité absolue.
Les femmes doivent éviter une grossesse si elles, ou leur partenaire, sont traitées par Caelyx et dans les six mois suivant la fin du traitement par Caelyx (voir rubrique 5.3).
Allaitement:
On ne dispose pas de données sur l’ excrétion de Caelyx dans le lait maternel.
Du fait que de nombreux médicaments, comprenant les anthracyclines, sont excrétés dans le lait maternel, et en raison de la potentialité d’ effets indésirables sérieux chez l’ enfant allaité, les femmes doivent donc interrompre l’ allaitement avant de débuter le traitement par Caelyx.
Il est recommandé aux femmes infectées par le VIH de ne pas allaiter leur enfant afin d’ éviter le risque de transmission postnatale du VIH.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Cependant, lors des études cliniques effectuées à ce jour, étourdissements et somnolence ont quelquefois été associés à la prise de Caelyx (< 5%).
Les patients présentant ces troubles doivent éviter de conduire des véhicules et d’ utiliser des machines.
4.8 Effets indésirables
Dans les études cliniques réalisées dans le cancer du sein et de l’ ovaire (50 mg/ m² toutes les 4 semaines), l’ effet indésirable le plus fréquemment rapporté était l’ érythrodysesthésie palmo- plantaire (EPP).
L’ incidence globale d’ EPP rapportée était de 44,0 %-46,1%.
Ces effets étaient généralement légers, les cas sévères (grade III) sont rapportés dans 17 %-19,5% des cas.
L’ incidence des cas affectant le pronostic vital (Grade IV) était inférieur à 1%.
Les EPP ont peu fréquemment conduit à un arrêt définitif du traitement (3,7 %-7,0%).
L’ EPP est caractérisée par une éruption cutanée douloureuse maculo-érythémateuse.
Cet effet apparaît généralement après deux ou trois cycles de traitement.
Une amélioration survient habituellement en une à deux semaines, et dans certains cas, la disparition complète des symptômes peut prendre jusqu’ à 4 semaines voire plus.
De la pyridoxine à la dose de 50-150 mg par jour associée à des corticoïdes a été utilisée pour la prophylaxie et le traitement de l’ EPP, toutefois ce traitement n’ a pas été évalué pendant les études de phase III.
Afin de prévenir et traiter l’ EPP, les patients peuvent effectuer des bains d’ eau froide (applications, bains ou natation) pendant les 4 à 7 jours suivant l’ initiation du traitement par Caelyx, ceci afin de maintenir au froid les pieds et les mains en évitant l’ exposition à la chaleur et l’ eau chaude.
L’ EPP semble principalement liée au schéma thérapeutique et peut être réduite en espaçant l’ intervalle de dose de 1 à 2 semaines supplémentaires (voir rubrique 4.2).
Les autres effets les plus fréquemment rapportés dans les sous-groupes cancer du sein ou de l’ ovaire étaient stomatites/ mucites et nausées, alors que dans le sous-groupe SK-SIDA (20 mg/ m² toutes les 2 semaines) il s’ agissait de myélosuppressions (surtout leucopénies) (voir SK-SIDA).
Une EPP a été rapportée chez 16% des patients atteints de myélome multiple traités par l'association Caelyx + bortézomib.
Aucune EPP de grade 4 n'a été rapportée.
Les événements indésirables les plus fréquemment rapportés (survenus pendant le traitement et imputés à celui -ci) sous l’ association Caelyx + bortézomib étaient les suivants: nausées (40%), diarrhée (35%), neutropénie (33%), thrombocytopénie (29%), vomissements (28%), fatigue (27%) et constipation (22%).
Cancer du sein:
Lors d’ une étude clinique de phase III (I97-328), 509 patients avec un cancer du sein avancé n’ ayant pas reçu de chimiothérapie préalable pour leur maladie métastatique, ont été traités par Caelyx (n=254) à la dose de 50 mg/ m² toutes les 4 semaines ou par doxorubicine (n=255) à la dose de 60 mg/ m² toutes les 3 semaines.
13%; grade III/ IV 4% vs.
2%) ont été rapportées plus fréquemment avec Caelyx qu’ avec doxorubicine.
La durée moyenne de l’ effet indésirable sévère (grade III/ IV) le plus fréquent dans les deux groupes était inférieure ou égale à 30 jours.
Voir Tableau 5 pour la liste complète des effets indésirables rapportés chez les patients traités par Caelyx.
L’ incidence des effets hématologiques mettant en jeu le pronostic vital (grade IV) était < 1% et une septicémie était rapportée chez 1% des patients.
Un apport en facteur de croissance ou une transfusion a été nécessaire chez respectivement 5,1% et 5,5% des patients (voir rubrique 4.2).
Aucune élévation de la créatinine sérique cliniquement significative n’ a été rapportée.
10 Tableau 5.
cancer du sein (50 mg/ m2 toutes les 4 semaines) (patients traités par Caelyx) par sévérité, classe des systèmes d’ organes et termes préférentiels MedDRA Très fréquent (≥ 1/ 10); Fréquent (≥ 1/ 100, < 1/ 10); Peu fréquent (≥ 1/ 1.000, < 1/ 100) CIOMS III EI par localisation
Cancer du sein Cancer du sein
Cancer du sein
corporelle
Toutes sévérités
Grades III/ IV
n=404
n=254 n=254
(1-5%)
Non précédemment Infections et infestations
(≥ 5%)
(≥ 5%)
rapportés dans les études cliniques
Fréquent
Pharyngite
Folliculite, infection fongique, bouton de fièvre (non herpétique), infection du tractus respiratoire supérieur
Peu fréquent Affections hématologiques et du système lymphatique
Pharyngite
Fréquent
Leucopénie, anémie, neutropénie, thrombocytopénie
Leucopénie, anémie
Thrombocythémie
Neutropénie Peu fréquent Troubles du métabolisme et de la nutrition Anorexie Très fréquent
Anorexie Fréquent Affections du système nerveux Fréquent
Paresthésie Paresthésie
Neuropathie périphérique
Peu fréquent Affections oculaires Fréquent Affections cardiaques Fréquent Affections respiratoires, thoraciques et médiastinales Fréquent
Somnolence
Larmoiement, vision trouble Arythmie ventriculaire Epistaxis
11 Affections gastro- intestinales Nausée, stomatite, Très fréquent vomissement
Fréquent
Douleur abdominale,
Douleur abdominale,
Douleur buccale
constipation, diarrhée, dyspepsie, ulcération buccale
diarrhée, nausée, stomatite
Peu fréquent Affections de la peau et du tissu sous- cutané
Ulcération buccale, constipation, vomissement
Très fréquent
EPP*, alopécie, rash
EPP*
Fréquent
Peau sèche, décoloration
Rash
Eruption bulleuse,
de la peau, pigmentation anormale, érythème
dermatite, rash érythémateux, anomalies des ongles, peau squameuse
Peu fréquent Affections musculo- squelettiques et systémiques Fréquent Affections des organes de reproduction et du sein Fréquent Troubles généraux et anomalies au site d’ administration Très fréquent
Asthénie, fatigue, mucite
Pigmentation anormale, érythème
Crampes musculaires au niveau des jambes, douleur osseuse, douleur musculo- squelettique Douleur mammaire
Fréquent
Faiblesse, fièvre, douleur
Asthénie, mucite
Œ dème, œ dème des membres inférieurs
Peu fréquent
Fatigue, faiblesse, douleur
* érythrodysesthésie palmo-plantaire (syndrome mains pieds).
Cancer de l’ ovaire:
512 patientes avec un cancer de l’ ovaire (sous-groupe parmi 876 patients ayant une tumeur solide) ont été traitées avec Caelyx à la dose de 50 mg/ m² au cours des études cliniques.
Voir Tableau 6 pour les effets indésirables rapportés chez les patients traités par Caelyx.
cancer de l’ ovaire (50 mg/ m2 toutes les 4 semaines) (patients traités par Caelyx) par sévérité, classe des systèmes d’ organes et termes préférentiels MedDRA Très fréquent (≥ 1/ 10); Fréquent (≥ 1/ 100, < 1/ 10); Peu fréquent (≥ 1/ 1.000, < 1/ 100) CIOMS III EI par localisation
Cancer de l’ ovaire Cancer de l’ ovaire
Cancer
de l’ ovaire
Toutes sévérités Grades III/ IV
n=512
n=512 n=512
(≥ 5%)
(≥ 5%)
Fréquent
Pharyngite
Infection, candidose orale, zona, infection du tractus urinaire
Peu fréquent Affections hématologiques et du système lymphatique
Pharyngite
Très fréquent
Leucopénie, anémie, neutropénie, thrombocytopénie
Neutropénie
Fréquent Affections du système immunitaire Fréquent Troubles du métabolisme et de la nutrition Très fréquent
Anorexie
Leucopénie, anémie, thrombocytopénie
Anémie hypochrome Réaction allergique
Déshydratation, Fréquent cachexie
Anorexie Peu fréquent Affections psychiatriques Anxiété, dépression, Fréquent insomnie Affections du système nerveux Fréquent
Paresthésie, somnolence
Céphalée, étourdissement, neuropathie, hypertonie
Peu fréquent Affections oculaires Fréquent Affections cardiaques Fréquent
Paresthésie, somnolence
Conjonctivite Trouble cardio- vasculaire
13 Affections vasculaires Vasodilatation Fréquent Affections respiratoires, thoraciques et médiastinales Dyspnée, augmentation Fréquent de la toux Affections gastro- intestinales Constipation, diarrhée, Très fréquent nausée, stomatite, vomissement
Fréquent
Douleur abdominale,
Nausée, stomatite,
Ulcération buccale,
dyspepsie, ulcération buccale
vomissement, douleur abdominale, diarrhée
œ sophagite, nausée et vomissement, gastrite, dysphagie, bouche sèche, flatulence, gingivite, perversion du goût
Peu fréquent Affections de la peau et du tissu sous- cutané
Constipation, dyspepsie, ulcération buccale
Très fréquent
EPP*, alopécie, rash
EPP*
Fréquent
Peau sèche, décoloration
Alopécie, rash
Rash vésiculo-bulleux,
Affections musculo- squelettiques et systémiques Fréquent Affections du rein et des voies urinaires Fréquent Affections des organes de reproduction et du sein Fréquent
de la peau
prurit, dermatite exfoliative, trouble cutané, rash maculo- papuleux, sueurs, acné, ulcération cutanée Douleur dorsale, myalgie Dysurie Vaginite
14 Troubles généraux et anomalies au site d’ administration Asthénie, lésion des Très fréquent muqueuses
Fréquent
Fièvre, douleur
Asthénie, lésion des
Frissons, douleur
muqueuses, douleur
thoracique, malaise, œ dème périphérique
Peu fréquent Investigations Fréquent
Fièvre
* érythrodysesthésie palmo-plantaire (syndrome mains pieds).
La myélosuppression était généralement légère ou modérée et gérable.
La septicémie liée à la leucopénie a été rarement observée (< 1%).
Le recours à un facteur de croissance a été rarement nécessaire (< 5%) et le recours à la transfusion a été nécessaire chez approximativement 15% des patients (voir rubrique 4.2).
Dans un sous-groupe de 410 patientes avec un cancer de l’ ovaire, les anomalies de laboratoire cliniquement significatives pendant les études cliniques avec Caelyx comprenaient des augmentations de la bilirubine totale (habituellement chez les patientes avec des métastases hépatiques) (5%) et des taux de créatinine sérique (5%).
Les augmentations des ASAT étaient rapportées moins fréquemment (< 1%).
Patients ayant une tumeur solide: dans une large cohorte de 929 patients ayant des tumeurs solides (comprenant le cancer du sein et le cancer de l’ ovaire) majoritairement traités à la dose de 50 mg/ m² toutes les 4 semaines, le profil de tolérance et l’ incidence des effets indésirables sont comparables à ceux des patients traités dans les études pivot dans le cancer du sein et le cancer de l’ ovaire.
Myélome multiple:
Dans un essai clinique de phase III, sur 646 patients atteints de myélome multiple qui ont reçu au moins un traitement antérieur, 318 patients ont été traités par l'association de Caelyx 30 mg/ m2, en perfusion intraveineuse d'une heure administrée le 4ème jour après le bortézomib qui est administré à 1,3 mg/ m² à J1, J4, J8 et J11, toutes les trois semaines ou par le bortézomib en monothérapie.
Voir le Tableau 7 pour les événements indésirables rapportés chez ≥ 5% des patients traités par l'association Caelyx + bortézomib.
Neutropénie, thrombocytopénie, et anémie étaient les événements hématologiques les plus fréquemment rapportés avec l'association Caelyx + bortézomib et avec le bortézomib en monothérapie.
5%).
La stomatite a été rapportée plus fréquemment dans le groupe recevant l'association thérapeutique (16%) que dans le groupe recevant la monothérapie (3%), et la plupart des cas avaient une sévérité de grade 2 ou moindre.
Aucune stomatite de grade 4 n'a été rapportée.
Des nausées et des vomissements ont été rapportés plus fréquemment dans le groupe recevant l'association thérapeutique (40% et 28%) que dans le groupe recevant la monothérapie (32% et 15%) et avaient principalement une sévérité de grade 1 et 2.
15 L'arrêt de l'administration d'un ou des deux agents, pour cause d'événements indésirables a concerné 38% des patients.
Les événements indésirables fréquents ayant conduit à l'arrêt de l'administration du bortézomib et de Caelyx comprenaient:
EPP, névralgie, neuropathie périphérique, neuropathie sensitive périphérique, thrombocytopénie, baisse de la fraction d'éjection, et fatigue.
Tableau 7.
Effets indésirables liés au traitement rapportés lors des essais cliniques dans le myélome multiple (Caelyx 30 mg/ m2 en association avec le bortézomib toutes les 3 semaines) par sévérité, classe des systèmes d’ organes et termes préférentiels MedDRA Très fréquent (≥ 1/ 10); Fréquent (≥ 1/ 100, < 1/ 10); Peu fréquent (≥ 1/ 1.000, < 1/ 100) CIOMS III EI par localisation
Toutes sévérités
Grades III/ IV**
Toutes sévérités
corporelle
n=318
n=318
n=318 (1-5%)
Infections et infestations
(≥ 5%)
(≥ 5%)
Fréquent Affections hématologiques et du système lymphatique
Herpes simplex, zona
Zona
Pneumonie, rhino- pharyngite, infection du tractus respiratoire supérieur, candidose orale
Très fréquent
Anémie, neutropénie,
Neutropénie,
thrombocytopénie
thrombocytopénie
Fréquent Troubles du métabolisme et de la nutrition Très fréquent
Leucopénie Anorexie
Anémie, leucopénie
Neutropénie fébrile, lymphopénie
Fréquent
Diminution de l' appétit
Anorexie
Déshydratation, hypokaliémie, hyperkaliémie, hypomagnésémie, hyponatrémie, hypocalcémie
Peu fréquent Affections psychiatriques
Diminution de l' appétit
Fréquent
Insomnie
Anxiété
16 Affections du système nerveux Neuropathie Très fréquent périphérique sensitive, névralgie, céphalées
Fréquent
Neuropathie
Névralgie,
Léthargie, hypoesthésie,
périphérique, neuropathie, paresthésie, polyneuropathie, étourdissements, dysgueusie
neuropathie périphérique, neuropathie
syncope, dysesthésie
Peu fréquent Affections oculaires Fréquent Affections vasculaires Fréquent
Céphalées, neuropathie périphérique sensitive, paresthésie, étourdissements
Conjonctivite Hypotension, hypotension orthostatique, bouffées vasomotrices, hypertension, phlébite
17 Affections respiratoires, thoraciques et médiastinales Fréquent
Dyspnée
Toux, épistaxis, dyspnée d' effort
Nausées, diarrhée, vomissement, constipation, stomatite
Dyspnée
Fréquent
Douleur abdominale,
Nausées, diarrhée,
Douleur abdominale haute,
vomissement,
ulcération buccale, bouche
stomatite
sèche, dysphagie, stomatite aphteuse
Peu fréquent Affections de la peau et du tissu sous- cutané Très fréquent
EPP*, rash
Fréquent
Peau sèche
EPP*
Prurit, éruption papuleuse, dermatite allergique, érythème, hyperpigmentation cutanée, pétéchies, alopécie, éruption médicamenteuse
Peu fréquent Affections musculo- squelettiques et du tissu conjonctif
Rash
Fréquent Affections des organes de reproduction et du sein Fréquent
Douleur aux extrémités
Arthralgies, myalgies, spasmes musculaires, faiblesse musculaire, douleur musculo- squelettique, douleur musculo-squelettique thoracique Erythème du scrotum
18 Troubles généraux et anomalies au site d'administration Asthénie, fatigue, fièvre Très fréquent
Fréquent
Asthénie, fatigue
Œ dème périphérique, frissons, syndrome pseudo-grippal, malaise, hyperthermie
Peu fréquent Investigations
Fièvre
Fréquent
Perte de poids
Augmentation des taux d'AST (aspartate aminotransférase), baisse de la fraction d'éjection, augmentation de la créatinine sanguine, augmentation des taux d'ALT (alanine aminotransférase)
Erythrodysesthésie palmo-plantaire (syndrome mains pieds). * ** Les événements indésirables de Grade 3/ 4 sont basés sur les termes d'événement indésirable de toutes sévérités avec une incidence globale ≥ 5% (voir la liste des événements indésirables dans la première colonne).
SK-SIDA:
Les études cliniques chez des patients avec SK-SIDA traités à la dose de 20 mg/ m² de Caelyx, montrent que l'effet indésirable le plus fréquemment observé considéré comme lié à Caelyx est la myélosuppression survenant très fréquemment (chez environ la moitié des patients).
La leucopénie est l'effet indésirable le plus souvent observé avec Caelyx, dans cette population; neutropénie, anémie et thrombocytopénie ont été observées.
Ces effets peuvent survenir dès le début du traitement.
La toxicité hématologique peut imposer une réduction des doses ou l'arrêt ou le report du traitement.
Interrompre temporairement le traitement par Caelyx chez les patients dont le taux de polynucléaires neutrophiles est < 1.000/ mm3 et/ ou le taux des plaquettes < 50.000/ mm3.
Des facteurs de croissance G-CSF (ou GM-CSF) peuvent être prescrits comme traitement complémentaire pour améliorer la numération lorsque le taux des polynucléaires neutrophiles est < 1.000/ mm3 lors des cycles suivants.
La toxicité hématologique des patients avec cancer ovarien est moins sévère que celle du groupe SK-SIDA (voir ci-dessus la rubrique pour les patients avec cancer ovarien).
Des effets indésirables respiratoires ont été fréquemment observés au cours des études cliniques avec Caelyx et peuvent être liés à des infections opportunistes chez les patients atteints du SIDA.
Les infections opportunistes (IO) sont observées dans le sarcome de Kaposi après administration de Caelyx et sont couramment observées chez la plupart des patients atteints d'une immunodéficience liée au VIH.
Les IO les plus souvent observées dans les études cliniques furent les candidoses, les infections à cytomégalovirus, à herpes simplex, les pneumopathies à Pneumocystis carinii et les infections à Mycobacterium avium complex.
Les effets indésirables observés chez les patients avec SK-SIDA selon les catégories de fréquence CIOMS III (Très fréquent (> 1/ 10); Fréquent (> 1/ 100, < 1/10); Peu fréquent (> 1/ 1.000, < 1/ 100)) sont tels que:
Infections et infestations:
Fréquent: candidose orale
Affections hématologiques et du système lymphatique:
Très fréquent: neutropénie, anémie, leucopénie Fréquent: thrombocytopénie
Fréquent: anorexie
Affections psychiatriques:
Peu fréquent: confusion
Affections du système nerveux:
Fréquent: étourdissements Peu fréquent: paresthésie
Affections oculaires:
Fréquent: rétinite
Affections vasculaires:
Fréquent: vasodilatation
Affections respiratoires, thoraciques et médiastinales:
Fréquent: dyspnée
Affections gastro-intestinales:
Très fréquent: nausée Fréquent: diarrhée, stomatite, vomissement, ulcération buccale, douleur abdominale, glossite, constipation, nausée et vomissement
Affections de la peau et du tissu sous-cutané:
Fréquent: alopécie, rash Peu fréquent: érythrodysesthésie palmo-plantaire (EPP)
Troubles généraux et anomalies au site d’ administration:
Fréquent: asthénie, fièvre, réactions aigües liées à la perfusion
Investigations:
Fréquent: perte de poids.
Les autres effets indésirables moins souvent observés (< 5%) comprenaient des réactions d’ hypersensibilité, y compris réactions anaphylactiques.
Depuis la mise sur marché, une éruption bulleuse a été rarement rapportée au sein de cette population.
Des tests anormaux de la fonction hépatique cliniquement significatifs telles qu’ augmentations des phosphatases alcalines, des ASAT et de la bilirubine sans doute liées à la maladie sous-jacente et non au Caelyx, sont fréquemment survenues (≥ 5%).
Une baisse de l'hémoglobine et du taux des plaquettes a été moins souvent observée (< 5%).
Une septicémie liée à la leucopénie est rarement observée (< 1%).
Quelques-unes de ces anomalies peuvent avoir été liées à l'infection sous-jacente par le VIH et non au Caelyx.
Tous les patients:
Sur 929 patients avec tumeurs solides, 100 (10,8%) ont eu pendant le traitement avec Caelyx une réaction associée à la perfusion définie suivant la terminologie de Costart: réaction allergique, réaction anaphylactique, asthme, œ dème de la face, hypotension, vasodilatation, urticaire, douleur dorsale, douleur thoracique, frissons, fièvre, hypertension, tachycardie, dyspepsie, nausées, étourdissements, dyspnée, pharyngite, rash, prurit, sueurs, réaction au point d’ injection et interaction médicamenteuse.
L’ arrêt définitif du traitement est survenu de façon peu fréquente chez 2% des patients.
Un taux similaire de réactions à la perfusion (12,4%) et d’ arrêt définitif du traitement (1,5%) a été observé au cours des études pivots sur le cancer du sein.
Chez les patients avec myélome multiple recevant l'association Caelyx + bortézomib, le taux de réactions associées à la perfusion était de 3%.
20 oppression thoracique et de la gorge et/ ou hypotension et peuvent être attendues avec un taux de 5% à 10%.
Des convulsions liées aux réactions à la perfusion ont été très rarement observées.
Chez tous les patients, ces réactions liées à la perfusion surviennent principalement au cours de la première perfusion.
L’ interruption temporaire de la perfusion résout habituellement ces symptômes sans traitement supplémentaire.
Chez pratiquement tous les patients, le traitement par Caelyx peut être poursuivi une fois que tous les symptômes sont résolus sans récidive.
Les réactions à la perfusion réapparaissent rarement après le premier cycle de traitement avec Caelyx (voir rubrique 4.2).
Chez les patients traités par Caelyx, une myélosuppression associée à une anémie, une thrombocytopénie, une leucopénie et rarement une neutropénie fébrile ont été rapportées.
Une stomatite a été observée chez des patients recevant des perfusions continues de chlorhydrate de doxorubicine conventionnel et a été fréquemment rapportée chez les patients traités par Caelyx.
Cet effet n'interfère pas dans la poursuite du traitement et ne requiert généralement pas de modifications posologiques sauf s’ il entrave l'alimentation du patient.
Dans ce cas, l'intervalle des cures peut être prolongé d' 1-2 semaines, ou la dose réduite (voir rubrique 4.2).
Une incidence accrue d'insuffisance cardiaque congestive est associée au traitement à base de doxorubicine pour des doses cumulées individuelles > 450 mg/ m² ou à des doses plus faibles chez des patients ayant un facteur de risque cardiaque.
Des biopsies endomyocardiques chez neuf sur dix patients avec SK-SIDA recevant des doses cumulées de Caelyx supérieures à 460 mg/ m² n’ indique pas de cardiomyopathie induite par l'anthracycline.
La dose recommandée de Caelyx pour le sarcome de Kaposi associé au SIDA est de 20 mg/ m2 toutes les deux à trois semaines.
La dose cumulée pour laquelle on pourrait craindre une cardiotoxicité chez ces patients SK-SIDA (> 400 mg/ m2) correspond à plus de 20 cycles de Caelyx pendant 40 à 60 semaines.
De plus, des biopsies endomyocardiques ont été effectuées chez 8 patients avec tumeur solide avec des doses d’ anthracycline cumulées de 509 mg/ m²-1.680 mg/ m².
Ces niveaux de score sont cohérents avec une absence de cardiotoxicité ou une cardiotoxicité faible.
Dans l’ étude pivot de phase III versus doxorubicine, 58/ 509 (11,4%) patients randomisés (10 traités par Caelyx à la dose de 50 mg/ m² toutes les 4 semaines contre 48 traités par la doxorubicine à la dose de 60 mg/ m² toutes les 3 semaines) ont bien présenté les critères définissant la cardiotoxicité pendant le traitement et/ ou pendant le suivi.
La cardiotoxicité était définie soit par une baisse de 20 points ou plus par rapport à la valeur de base si la mesure de la fraction d’ éjection ventriculaire gauche (FEVG) au repos demeurait dans les limites normales, soit par une baisse de 10 points ou plus si la mesure de la FEVG devenait anormale (plus faible que la limite inférieure normale).
Aucun des 10 patients traités par Caelyx présentant une cardiotoxicité basée sur les critères FEVG tels que définis ci-dessus n’ a développé de signes et symptômes d’ insuffisance cardiaque congestive.
Par contre, 10 des 48 patients traités par doxorubicine présentant une cardiotoxicité basée sur ces mêmes critères ont développé des signes et symptômes d’ insuffisance cardiaque congestive.
Chez les patients avec tumeurs solides, dont le sous-groupe de patients avec cancer du sein et de l’ ovaire, traités à la dose de 50 mg/ m²/ cycle avec des doses cumulées individuelles d’ anthracycline allant jusqu’ à 1.532 mg/ m², l’ incidence d’ un dysfonctionnement cardiaque cliniquement significatif était faible.
Parmi les 418 patients traités avec Caelyx à la dose de 50 mg/ m²/ cycle, et ayant eu une mesure de base de la fraction d’ éjection ventriculaire gauche (FEVG) et au moins une mesure de suivi évaluées par une scintigraphie myocardique, 88 patients avaient une dose cumulée d’ anthracycline > 400 mg/ m², un niveau d’ exposition associé à un risque augmenté de toxicité cardiovasculaire avec une formulation conventionnelle de doxorubicine.
Seuls 13 des 88 patients (15%) présentaient au moins un changement cliniquement significatif de leur FEVG, défini par une valeur de FEVG inférieure à 45% ou une diminution d’ au moins 20 points par rapport à la valeur de base.
De plus, 1 seul patient (dose cumulée individuelle d’ anthracycline de 944 mg/ m²), a arrêté le traitement à l’ étude en raison de symptômes cliniques d’ insuffisance cardiaque congestive.
21 Comme avec d’ autres agents anticancéreux altérant l’ ADN, des syndromes myélodysplasiques et des leucémies aiguës myéloïdes secondaires ont été observés après traitement combiné incluant la doxorubicine.
En conséquence, tout patient traité par de la doxorubicine devrait faire l’ objet d’ un suivi hématologique.
Bien que la nécrose locale après extravasation ait été très rarement rapportée, Caelyx est considéré comme un produit irritant.
Les études chez l'animal montrent que l'administration de chlorhydrate de doxorubicine sous une formulation liposomale réduit l'éventualité de lésions par extravasation.
En cas de signes d'extravasation (par exemple, sensation de brûlure, érythème), interrompre la perfusion immédiatement et recommencer dans une autre veine.
L'application de glace sur le site d'extravasation pendant environ 30 minutes peut s'avérer utile pour soulager la réaction locale.
Caelyx ne doit pas être administré par voie intramusculaire ou sous-cutanée.
Une récidive de radiodermite liée à une radiothérapie préalable a été rarement observée après l'administration de Caelyx.
Suite à la mise sur le marché de Caelyx, des réactions cutanées sévères comprenant érythème multiforme, syndrome de Stevens-Johnson et nécrolyse épidermique toxique ont été très rarement rapportées.
Chez les patients traités avec Caelyx, des cas d’ embolie veineuse, y compris de thrombophlébite, de thrombose veineuse et d'embolie pulmonaire ont été observés de manière inhabituelle.
Cependant, sachant que les patients avec un cancer ont un risque augmenté de développer une maladie thrombo- embolique, un lien de causalité ne peut être déterminé.
4.9 Surdosage
Un surdosage aigu en chlorhydrate de doxorubicine aggrave les effets toxiques sur les lésions muqueuses, la leucopénie et la thrombocytopénie.
Le traitement du surdosage aigu des patients avec myélosuppression sévère consiste en une hospitalisation, des antibiotiques, des transfusions de plaquettes et de granulocytes et le traitement symptomatique des lésions muqueuses.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: agents cytotoxiques (anthracyclines et substances apparentées), code ATC:
L01DB.
La substance active de Caelyx est le chlorhydrate de doxorubicine, un antibiotique cytotoxique anthracyclinique, obtenu à partir de Streptomyces peucetius var. caesius.
Le mécanisme exact de l'activité anti-tumorale de la doxorubicine n'est pas connu.
On pense généralement que c'est l'inhibition de l'ADN, de l'ARN et de la synthèse protéique qui est responsable du principal effet cytotoxique.
C'est probablement le résultat de l'intercalation de l'anthracycline entre les paires de bases adjacentes de l'ADN dans la double hélice, ce qui empêche son déroulement en vue de sa réplication.
Une étude de phase III randomisée comparant Caelyx à la doxorubicine chez des patients présentant un cancer du sein métastatique a été conduite chez 509 patients.
L’ objectif du protocole de démontrer la non infériorité entre Caelyx et la doxorubicine a été atteint, la valeur de l’ Hazard Ratio (HR) pour la survie sans progression (SSP) était de 1,0 (intervalle de confiance à 95% pour le HR = 0,82 - 1,22).
Les valeurs de l’ HR pour la SSP après ajustement sur les facteurs de pronostic étaient similaires à celles observées pour la population en intention de traiter (ITT).
L’ analyse de la cardiotoxicité prenant en compte la dose cumulée d’ anthracycline a montré que le risque de développer un effet cardiaque était significativement plus faible avec Caelyx qu’ avec la
22 doxorubicine (HR=3,16, p < 0,001).
A des doses cumulées supérieures à 450 mg/ m² aucun effet cardiaque n’ a été rapporté avec Caelyx.
Une étude de phase III comparant Caelyx au topotécan chez des patients présentant un carcinome épithélial de l’ ovaire en échec après une chimiothérapie de première ligne à base de platine a été conduite chez 474 patients.
Une augmentation de la survie globale (SG) a été notée pour les patients traités par Caelyx comparativement aux patients traités par le topotécan, comme l’ indique le hasard ratio (HR) de 1,216 (95% IC; 1,000, 1,478), p=0,050.
Les taux de survie à 1, 2 et 3 ans étaient de 56,3%, 34,7% et 20,2% respectivement pour Caelyx, et de 54,0%, 23,6% et 13,2% pour le topotécan.
HR de 1,432 (95% IC; 1,066, 1,923), p=0,017.
Les taux de survie à 1, 2 et 3 ans étaient respectivement de 74,1%, 51,2% et 28,4% pour Caelyx et de 66,2%, 31,0% et 17,5% pour le topotécan.
HR de 1,069 (95% IC; 0,823, 1,387), p=0,618.
Les taux de survie à 1, 2 et 3 ans étaient respectivement de 41,5%, 21,1% et 13,8% pour Caelyx et de 43,2%, 17,2% et 9,5% pour le topotécan.
Une étude de phase III randomisée, en groupes parallèles, ouverte, multicentrique, comparant la tolérance et l'efficacité de l'association Caelyx + bortézomib versus bortézomib en monothérapie chez des patients atteints de myélome multiple qui avaient reçu au moins un traitement antérieur et qui n'avaient pas progressé pendant le traitement à base d'anthracycline, a été conduite chez 646 patients.
Une amélioration significative du critère principal temps avant progression (TTP) a été observée pour les patients ayant reçu l'association Caelyx + bortézomib comparativement aux patients ayant reçu le bortézomib en monothérapie, amélioration indiquée par une réduction du risque (RR) de 35% (IC 95%; 21-47%), p < 0,0001, basée sur 407 événements TTP.
Le TTP médian était de 6,9 mois pour les patients sous bortézomib en monothérapie, contre 8,9 mois pour les patients sous Caelyx + bortézomib.
Une analyse intermédiaire définie par le protocole (basée sur 249 événements TTP) a entraîné un arrêt précoce de l'étude, l'efficacité étant démontrée.
Cette analyse intermédiaire a montré une réduction du risque de 45% (IC 95%; 29-57%), p < 0,0001.
Le TTP médian était de 6,5 mois dans le groupe bortézomib en monothérapie, contre 9,3 mois dans le groupe Caelyx + bortézomib.
Ces résultats, quoique précoces, constituaient l'analyse finale définie par le protocole.
5.2 Propriétés pharmacocinétiques
Caelyx est une formulation liposomale pégylée de chlorhydrate de doxorubicine, ayant une longue durée de circulation sanguine.
Les liposomes pégylés contiennent des segments greffés en surface par le polymère hydrophile de méthoxypolyéthylène glycol (MPEG).
Ces groupements linéaires de MPEG sont étalés sur la surface du liposome créant ainsi une pellicule protectrice qui réduit les interactions entre la double membrane lipidique et les composés plasmatiques.
Cette disposition permet aux liposomes Caelyx de se maintenir pendant des périodes prolongées dans la circulation sanguine.
Les liposomes pégylés sont suffisamment petits (diamètre moyen approximatif 100 nm) pour passer intacts (extravasation) à travers les vaisseaux tumoraux altérés qui irriguent la tumeur.
La preuve de la pénétration et de l'accumulation dans les tumeurs des liposomes pégylés à partir des vaisseaux sanguins a été établie dans les carcinomes coliques C-26 de la souris et chez la souris transgénique porteuse de lésions de type sarcome de Kaposi.
Les liposomes pégylés ont également une matrice lipidique de faible perméabilité et un système tampon aqueux qui permet de maintenir le chlorhydrate de doxorubicine sous forme encapsulée pendant le temps où le liposome reste dans la circulation.
La pharmacocinétique plasmatique de Caelyx chez l’ homme diffère significativement de celle rapportée par la littérature pour les préparations conventionnelles de chlorhydrate de doxorubicine.
Sur l’ intervalle de dose de 10 mg/ m² - 60 mg/ m² Caelyx présente une pharmacocinétique non-linéaire.
23 de 700 à 1.100 l/ m2) et une clairance d'élimination rapide (24 à 73 l/ h/ m2).
Au contraire, le profil pharmacocinétique de Caelyx montre que Caelyx est surtout confiné dans le volume vasculaire et que la clairance de la doxorubicine à partir du sang dépend du véhicule liposomal.
La doxorubicine devient disponible lorsque les liposomes s'extravasent et pénètrent dans le compartiment tissulaire.
A doses équivalentes, les valeurs de la concentration plasmatique et les valeurs de l'ASC de Caelyx qui représentent surtout le chlorhydrate de doxorubicine liposomal pégylé (contenant 90% à 95% de la doxorubicine mesurée) sont significativement plus élevées que celles observées avec les préparations conventionnelles de chlorhydrate de doxorubicine.
Caelyx ne doit pas être remplacé par d’ autres formulations à base de chlorhydrate de doxorubicine.
Pharmacocinétique de population Les paramètres pharmacocinétiques de Caelyx ont été évalués chez 120 patients issus de 10 études cliniques différentes en utilisant une analyse pharmacocinétique de population.
Les paramètres pharmacocinétiques de Caelyx sur l’ intervalle de doses de 10 mg/ m² à 60 mg/ m² étaient bien décrits par un modèle bi-compartimental non-linéaire d’ ordre zéro et une élimination type Michaelis-Menten.
La clairance intrinsèque moyenne de Caelyx était de 0,030 l/ h/ m² (intervalle 0,008 à 0,152 l/ h/ m²) et le volume de distribution moyen était de 1,93 l/ m² (intervalle 0,96 – 3,85 l/ m²) proche du volume plasmatique.
La demi-vie apparente s’ étalait entre 24 – 231 heures, avec une moyenne de 73,9 heures.
Patients avec cancer du sein Les paramètres pharmacocinétiques de Caelyx déterminés sur 18 patients avec un cancer du sein étaient similaires aux paramètres pharmacocinétiques déterminés sur une population plus grande de 120 patients avec différents cancers.
La clairance intrinsèque moyenne était de 0,016 l/ h/ m² (intervalle 0,008 – 0,027 l/ h/ m²), le volume de distribution central moyen était de 1,46 l/ m² (intervalle 1,10 – 1,64 l/ m²).
La demi-vie apparente moyenne était de 71,5 heures (intervalle 45,2 - 98,5 heures).
Patients avec cancer ovarien Les paramètres pharmacocinétiques de Caelyx déterminés sur 11 patients avec carcinome ovarien étaient similaires aux paramètres pharmacocinétiques déterminés sur une population plus grande de 120 patients avec différents cancers.
La clairance intrinsèque moyenne était de 0,021 l/ h/ m² (intervalle 0,009 – 0,041 l/ h/ m²), le volume de distribution moyen était de 1,95 l/ m² (intervalle 1,67 – 2,40 l/ m²).
La demi-vie apparente moyenne était de 75,0 heures (intervalle 36,1 – 125 heures).
Patients SK-SIDA Les paramètres pharmacocinétiques plasmatiques de Caelyx ont été évalués chez 23 patients avec SK qui avaient reçu des doses uniques de 20 mg/ m² administrées par perfusion de 30 minutes.
Les paramètres pharmacocinétiques de Caelyx (représentant principalement le chlorhydrate de doxorubicine liposomal pégylé et de faibles doses de chlorhydrate de doxorubicine non-encapsulé) observés après des doses de 20 mg/ m² sont présentés dans le tableau 8.
Tableau 8:
Paramètres pharmacocinétiques chez des patients avec SK-SIDA traités par Caelyx
Moyenne ± déviation standard 20 mg/ m2
Paramètres Concentration plasmatique maximale* (µg/ ml) Clairance plasmatique (l/ h/ m2) Volume de distribution (l/ m2) ASC (µg/ ml⋅ h) λ 1 demi-vie(heures) λ 2 demi-vie(heures) *Mesurée à la fin d'une perfusion de 30 minutes
(n = 23) 8,34 ± 0,49 0,041 ± 0,004 2,72 ± 0,120 590 ± 58,7 5,2 ± 1,4 55,0 ± 4,8
24 5.3 Données de sécurité préclinique
D'après les études de toxicité par administration réitérée conduites chez l'animal, le profil toxicologique de Caelyx est semblable à celui observé chez l'homme pour les traitements par perfusion au long cours de chlorhydrate de doxorubicine conventionnel.
Avec Caelyx, l'encapsulage du chlorhydrate de doxorubicine dans des liposomes pégylés conduit à modifier l'intensité de ces effets de la façon suivante.
Toxicité cardiaque:
Des études chez le lapin ont démontré une cardiotoxicité plus faible de Caelyx par rapport aux préparations conventionnelles de chlorhydrate de doxorubicine.
Toxicité dermatologique:
Au cours d'études de toxicité par administration réitérée de Caelyx chez le rat et le chien, des lésions dermiques inflammatoires sévères avec ulcération ont été observées à des doses thérapeutiques.
Dans l'étude chez le chien, l'incidence et la sévérité de ces lésions ont été réduites en diminuant les doses ou en espaçant les cycles.
Des lésions identiques à celles connues sous le nom d'érythrodysesthésie palmo-plantaire ont également été observées chez des malades traités par des perfusions au long cours (voir rubrique 4.8).
Réponse anaphylactique:
Au cours d'études de toxicité par administration réitérée chez le chien, une réponse aiguë caractérisée par hypotension, pâleur des muqueuses, sialorrhée, vomissement, périodes d'hyperactivité suivies d'hypoactivité et de léthargie, a été observée après administration de liposomes pégylés (placebo).
Une réponse similaire, mais moins sévère, a également été observée chez les chiens traités par Caelyx et le chlorhydrate de doxorubicine conventionnel.
L'hypotension a pu être réduite par un traitement préalable par antihistaminiques.
Quoi qu'il en soit, les réponses obtenues n'ont jamais mis en cause le pronostic vital et les chiens se sont rapidement rétablis après arrêt du traitement.
Toxicité locale:
Les études de tolérance sous-cutanée suggèrent une diminution du risque de lésion de la peau et des tissus adjacents par Caelyx par rapport au chlorhydrate de doxorubicine conventionnel en cas d'extravasation.
Mutagénèse et cancérogénèse:
Bien qu'aucune étude n'ait été conduite avec Caelyx, le chlorhydrate de doxorubicine, substance pharmacologiquement active de Caelyx, est mutagène et cancérogène.
Les liposomes pégylés placebo ne sont ni mutagènes ni génotoxiques.
Action sur la reproduction:
Après administration d'une dose unique de 36 mg/ kg, Caelyx a provoqué des atrophies ovariennes et testiculaires faibles et modérées chez la souris.
Chez le rat, après administration réitérée de doses ≥ 0,25 mg/ kg/ jour, on a observé une diminution du poids des testicules et une hypospermie; chez le chien, après administration réitérée de doses de 1 mg/ kg/ jour, on a observé une dégénération diffuse des tubes séminifères et une diminution notable de la spermatogenèse (voir rubrique 4.6).
Néphrotoxicité:
Une étude a montré que Caelyx administré en intraveineux, à une dose unique, de plus de deux fois la dose clinique, produit une toxicité rénale chez les singes.
La toxicité rénale a d’ ailleurs été observée avec le chlorhydrate de doxorubicine chez les rats et les lapins avec des doses uniques inférieures.
L’ analyse des données de tolérance de Caelyx chez les patients depuis la mise sur le marché n'a pas suggéré un lien significatif entre néphrotoxicité et Caelyx, par conséquent ces observations chez les singes peuvent ne pas être pertinentes dans l'évaluation des risques pour le patient.
6.
DONNEES PHARMACEUTIQUES
25 Sel sodique de α -(2-[1,2-distéaroyl-sn-glycéro(3)phosphooxy]éthylcarbamoyl)-ω - méthoxypoly(oxyéthylène)-40 (MPEG-DSPE) phosphatidylcholine intégralement hydrogénée de soja (HSPC) cholestérol sulfate d'ammonium saccharose histidine eau pour préparation injectable acide chlorhydrique hydroxyde de sodium
6.2 Incompatibilités
Ce médicament ne doit pas être mélangé avec d’ autres médicaments à l’ exception de ceux mentionnés dans la rubrique 6.6.
6.3 Durée de conservation
20 mois
Après dilution:
- La stabilité physico-chimique de la solution a été démontrée pendant 24 heures entre 2°C et
- D’ un point de vue microbiologique, le produit doit être utilisé extemporanément.
S’ il n’ est pas
utilisé immédiatement, les durées et les conditions de conservation avant utilisation relèvent de la responsabilité de l’ utilisateur et ne devraient pas excéder 24 heures entre 2°C et 8°C.
- Les flacons partiellement utilisés doivent être éliminés.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Pour les conditions de conservation du médicament dilué, voir rubrique 6.3.
6.5 Nature et contenu de l'emballage extérieur
Flacon en verre de type I, avec un bouchon gris de bromobutyle siliconé et une capsule protectrice en aluminium, avec un volume disponible de 10 ml (20 mg) ou 25 ml (50 mg).
Caelyx est présenté en boîte de un flacon ou de dix flacons.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Ne pas utiliser le produit en présence de précipité ou de toute autre particule.
Caelyx doit être manipulé avec prudence.
Il convient de porter des gants.
En cas de contact de Caelyx avec la peau ou les muqueuses, laver aussitôt et abondamment à l'eau et au savon.
Caelyx doit être manipulé et éliminé selon les mêmes principes que les autres médicaments anticancéreux conformément à la réglementation en vigueur.
Calculer la dose de Caelyx à administrer (en fonction de la dose recommandée et de la surface corporelle du malade).
Prélever le volume de Caelyx dans une seringue stérile.
Respecter strictement les consignes d'asepsie car le Caelyx ne contient aucun agent conservateur ou bactériostatique.
La dose requise de Caelyx doit être diluée avant toute administration dans du glucose à 5% (50 mg/ ml) solution pour perfusion.
Pour des doses < 90 mg, diluer Caelyx
26 dans 250 ml, et pour des doses ≥ 90 mg, diluer Caelyx dans 500 ml.
La perfusion peut être administrée sur une période de 60 ou 90 minutes comme mentionné dans la rubrique 4.2.
L'utilisation de tout diluant autre que le glucose à 5% (50 mg/ ml) solution pour perfusion, ou le recours à tout agent bactériostatique tel l'alcool benzylique peut provoquer une précipitation de Caelyx.
Il est recommandé de brancher en Y la perfusion de Caelyx sur une perfusion intraveineuse de glucose à 5% (50 mg/ ml).
La perfusion peut être faite au travers d’ une veine périphérique.
Ne pas utiliser de filtre en ligne.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
SP Europe 73, rue de Stalle B-1180 Bruxelles Belgique
8.
NUMEROS D'AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 96/ 011/ 001 EU/ 1/ 96/ 011/ 002 EU/ 1/ 96/ 011/ 003 EU/ 1/ 96/ 011/ 004
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Date de première autorisation:
19 mai 2006
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
27 ANNEXE II
A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
28 A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse du fabricant responsable de la libération des lots
SP Labo N. V., Industriepark 30, 2220, Heist-op-den-Berg, Belgique
B.
CONDITIONS RELATIVES A L'AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale restreinte (voir Annexe I:
Résumé des Caractéristiques du Produit, rubrique 4.2).
• CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
• AUTRES CONDITIONS
Système de pharmacovigilance Le titulaire de l'AMM doit garantir que le système de Pharmacovigilance, tel que décrit dans la version de juin 2007 présentée dans le Module 1.8.1 du dossier de demande d'Autorisation de Mise sur le Marché, est en place et fonctionne avant et pendant la commercialisation du produit.
Plan de gestion de risque Le titulaire de l’ AMM s’ engage à réaliser les études et les actions complémentaires de pharmacovigilance détaillées dans le plan de pharmacovigilance, en accord avec la version datée du 1 juin 2007 du plan de gestion de risque (PGR) présenté dans le module 1.8.2. du dossier de demande d’ Autorisation de Mise sur le Marché et selon les actualisations ultérieures du PGR approuvées par le CHMP.
Conformément au Guideline du CHMP relatif aux Systèmes de Gestion de Risque des médicaments à usage humain, le PGR actualisé devra être soumis au même moment que le dernier Rapport Périodique de Pharmacovigilance (PSUR) soumis.
Par ailleurs, une version actualisée du PGR devra être soumise: • Dès réception d’ une nouvelle information pouvant impacter les spécifications actuelles relatives à la sécurité, le plan de pharmacovigilance ou les actions de minimisation du risque • Dans un délai de 60 jours à compter d'une étape importante atteinte (de pharmacovigilance ou de minimisation du risque) • A la demande de l’ EMEA
29 ANNEXE III
ETIQUETAGE ET NOTICE
30 A.
ETIQUETAGE
31 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
CAELYX BOITE 20 mg/ 10 ml – 1 flacon CAELYX BOITE 20 mg/ 10 ml – 10 flacons
1.
DENOMINATION DU MEDICAMENT
Caelyx 2 mg/ ml solution à diluer pour perfusion Chlorhydrate de doxorubicine liposomal pégylé
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Un ml de Caelyx contient 2 mg de chlorhydrate de doxorubicine liposomal pégylé.
3.
LISTE DES EXCIPIENTS
Excipients: sel sodique de α -(2-[1,2-distéaroyl-sn-glycéro(3)phosphooxy]éthylcarbamoyl)-ω - méthoxypoly(oxyéthylène)-40, phosphatidylcholine intégralement hydrogénée de soja, cholestérol, sulfate d'ammonium, saccharose, histidine, eau pour préparation injectable, acide chlorhydrique et hydroxyde de sodium.
4.
FORME PHARMACEUTIQUE ET CONTENU
1 flacon 10 flacons 20 mg/ 10 ml
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie intraveineuse, après dilution dans du glucose à 5% (50 mg/ ml) solution pour perfusion.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
NE PAS REMPLACER PAR D’ AUTRES FORMULATIONS DE CHLORHYDRATE DE DOXORUBICINE.
8.
DATE DE PEREMPTION
EXP
32 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
Les flacons partiellement utilisés doivent être éliminés.
Caelyx doit être manipulé et éliminé selon les mêmes principes que les autres médicaments cytotoxiques.
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Titulaire de l’ autorisation de mise sur le marché:
SP Europe 73, rue de Stalle B-1180 Bruxelles Belgique
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 96/ 011/ 001 (1 flacon) EU/ 1/ 96/ 011/ 002 (10 flacons)
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Caelyx 20 mg/ 10 ml
33 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
CAELYX BOITE 50 mg/ 25 ml – 1 flacon CAELYX BOITE 50 mg/ 25 ml – 10 flacons
1.
DENOMINATION DU MEDICAMENT
Caelyx 2 mg/ ml solution à diluer pour perfusion Chlorhydrate de doxorubicine liposomal pégylé
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Un ml de Caelyx contient 2 mg de chlorhydrate de doxorubicine liposomal pégylé.
3.
LISTE DES EXCIPIENTS
Excipients: sel sodique de α -(2-[1,2-distéaroyl-sn-glycéro(3)phosphooxy]éthylcarbamoyl)-ω - méthoxypoly(oxyéthylène)-40, phosphatidylcholine intégralement hydrogénée de soja, cholestérol, sulfate d'ammonium, saccharose, histidine, eau pour préparation injectable, acide chlorhydrique et hydroxyde de sodium.
4.
FORME PHARMACEUTIQUE ET CONTENU
1 flacon 10 flacons 50 mg/ 25 ml
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie intraveineuse, après dilution dans du glucose à 5% (50 mg/ ml) solution pour perfusion.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
NE PAS REMPLACER PAR D’ AUTRES FORMULATIONS DE CHLORHYDRATE DE DOXORUBICINE.
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
34 A conserver au réfrigérateur.
Ne pas congeler.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
Les flacons partiellement utilisés doivent être éliminés.
Caelyx doit être manipulé et éliminé selon les mêmes principes que les autres médicaments cytotoxiques.
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Titulaire de l’ autorisation de mise sur le marché:
SP Europe 73, rue de Stalle B-1180 Bruxelles Belgique
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 96/ 011/ 003 (1 flacon) EU/ 1/ 96/ 011/ 004 (10 flacons)
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Caelyx 50 mg/ 25 ml
35 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
CAELYX ETIQUETTE 20 mg/ 10 ml
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Caelyx 2 mg/ ml solution à diluer pour perfusion Chlorhydrate de doxorubicine liposomal pégylé
Voie intraveineuse
2.
MODE D’ ADMINISTRATION
Lire la notice avant utilisation.
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
20 mg/ 10 ml
6.
AUTRES
36 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
CAELYX ETIQUETTE 50 mg/ 25 ml
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Caelyx 2 mg/ ml solution à diluer pour perfusion Chlorhydrate de doxorubicine liposomal pégylé
Voie intraveineuse
2.
MODE D’ ADMINISTRATION
Lire la notice avant utilisation.
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
50 mg/ 25 ml
6.
AUTRES
37 B.
NOTICE
INFORMATION DE L’ UTILISATEUR
Caelyx 2 mg/ ml solution à diluer pour perfusion Chlorhydrate de doxorubicine liposomal pégylé
Veuillez lire attentivement l'intégralité de cette notice avant d'utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Caelyx et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser Caelyx 3.
Comment utiliser Caelyx 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Caelyx 6.
Informations supplémentaires
1.
QU'EST-CE QUE CAELYX ET DANS QUEL CAS EST-IL UTILISE
Caelyx est un agent antitumoral.
Caelyx est utilisé pour traiter le cancer du sein chez les patients présentant un risque cardiaque.
Caelyx est aussi utilisé pour traiter le cancer de l’ ovaire.
Il est utilisé pour tuer les cellules cancéreuses, diminuer la taille de la tumeur, retarder la croissance de la tumeur, et augmenter votre survie.
Caelyx est également utilisé en association avec un autre médicament, le bortézomib, pour traiter le myélome multiple, un cancer du sang, chez les patients qui ont reçu au moins un traitement antérieur.
Caelyx est également utilisé pour améliorer votre sarcome de Kaposi, c'est-à-dire pour aplanir, réduire le poids et même le volume du cancer.
D'autres symptômes du sarcome de Kaposi, tels que la tuméfaction autour de la tumeur, peuvent également diminuer ou disparaître.
Caelyx contient un médicament capable d'interagir avec les cellules afin de tuer de façon sélective les cellules cancéreuses.
Le chlorhydrate de doxorubicine de Caelyx est inclus dans de très petites sphères, appelées liposomes pégylés, qui permettent un passage sélectif du médicament à partir de la circulation sanguine dans les cellules cancéreuses plutôt que dans le tissu normal sain.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER CAELYX
N’ utilisez jamais Caelyx
- si vous êtes allergique (hypersensible) au chlorhydrate de doxorubicine ou à l’ un des autres
composants contenus dans Caelyx.
Faites attention avec Caelyx
- si vous êtes traité pour une maladie du cœ ur ou du foie;
- si vous êtes diabétique, car Caelyx contient certains sucres qui peuvent nécessiter un ajustement
thérapeutique de votre diabète;
- si vous avez un sarcome de Kaposi et avez subi une ablation de la rate.
39 Prise d'autres médicaments Veuillez indiquer à votre médecin ou à votre pharmacien
- si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu
- tout autre traitement anticancéreux en cours ou antérieur, une attention particulière devant être
portée aux traitements qui diminuent le nombre de globules blancs car ceci pourrait engendrer une diminution plus grande du nombre de globules blancs.
Si vous ne savez pas quels traitements vous avez reçus ou quelles maladies vous avez eues, parlez -en avec votre médecin.
Grossesse et allaitement Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Le chlorhydrate de doxorubicine, substance active de Caelyx pouvant provoquer des malformations fœ tales, il est important de prévenir votre médecin si vous pensez être enceinte.
Evitez d'être enceinte pendant que vous ou votre partenaire prenez Caelyx ainsi que dans les six mois qui suivent l'arrêt du traitement par Caelyx.
Le chlorhydrate de doxorubicine pouvant être nocif pour l'enfant allaité, les femmes doivent interrompre l’ allaitement avant de commencer le traitement par Caelyx.
Les experts de la santé recommandent que les femmes infectées par le VIH n’ allaitent en aucun cas leurs enfants afin d’ éviter la transmission du VIH.
Conduite de véhicules et utilisation de machines Ne conduisez pas ou n’ utilisez aucun outil ou machine si vous vous sentez fatigué ou endormi en raison du traitement par Caelyx.
3.
COMMENT UTILISER CAELYX
Il ne doit pas être remplacé par d’ autres formulations de chlorhydrate de doxorubicine.
Caelyx vous sera administré par votre médecin en goutte-à-goutte (perfusion) dans une veine pendant 30 minutes.
En fonction de la dose et de l’ indication, cela peut prendre de 30 à 90 minutes.
Si vous êtes traitée pour un cancer du sein ou de l’ ovaire, Caelyx sera administré à la dose de 50 mg par mètre carré de surface corporelle (en fonction de votre taille et de votre poids).
La dose est réadministrée toutes les 4 semaines tant que la maladie ne progresse pas et que vous supportez bien le traitement.
Si vous êtes traité pour un myélome multiple, et avez déjà reçu au moins un traitement pour cela, Caelyx sera administré à une dose de 30 mg/ m2 de surface corporelle (calculée d'après votre taille et votre poids), en perfusion intraveineuse de 1 heure au 4ème jour du traitement de 3 semaines par le bortézomib, immédiatement après la perfusion de bortézomib.
L'administration sera répétée aussi longtemps que vous présenterez une réponse satisfaisante et une bonne tolérance au traitement.
Si vous êtes traité pour un sarcome de Kaposi, Caelyx sera administré à la dose de 20 mg par mètre carré de votre surface corporelle (basée sur votre taille et votre poids).
L’ administration sera répétée toutes les 2 à 3 semaines pendant 2 à 3 mois, puis aussi souvent que nécessaire pour assurer une amélioration de votre maladie.
Si vous avez pris plus de Caelyx que vous n’ auriez dû Un surdosage aigu aggrave les effets indésirables tels que douleurs dans la bouche ou diminution du nombre de cellules sanguines blanches et de plaquettes dans le sang.
Le traitement comprendra l’ administration d’ antibiotiques, des transfusions de plaquettes, l’ utilisation de facteurs stimulant la production des cellules sanguines blanches et un traitement symptomatique des lésions de la bouche.
40 Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Caelyx peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
En cours de perfusion de Caelyx, les réactions suivantes peuvent survenir: bouffées congestives au niveau du visage, essoufflement, mal de tête, frissons, douleur dans le dos, sensation de serrement dans la poitrine et/ ou la gorge, mal de gorge, baisse ou augmentation de la pression artérielle, augmentation du rythme cardiaque, gonflement du visage, fièvre, étourdissement, nausées, indigestion, démangeaison, éruption cutanée et transpiration.
Dans de très rares cas, des crises d’ épilepsie (convulsions) ont été constatées.
Une brûlure ou un gonflement de la peau au point d'injection peut également survenir.
Si le goutte-à-goutte de Caelyx vous provoque une brûlure ou une douleur locale, avertissez immédiatement votre médecin.
Contactez immédiatement votre médecin si:
- la peau de vos mains ou de vos pieds devient rouge et douloureuse,
- vous présentez une rougeur douloureuse de la peau et/ ou des ampoules sur le corps ou dans la
- vous avez des problèmes cardiaques,
- vous avez des ulcérations de la bouche,
- vous constatez une augmentation de votre température ou tout autre signe d'infection,
- vous avez, de façon soudaine, le souffle court ou une douleur aiguë dans la poitrine qui empire
quand vous respirez profondément ou quand vous toussez,
- vous souffrez d’ un œ dème, d’ une sensation de chaleur ou d’ une sensibilité des tissus mous de la
jambe, parfois avec une douleur qui s’ aggrave quand vous vous tenez debout ou quand vous marchez.
Entre les perfusions, les effets suivants peuvent survenir:
- rougeur, gonflement et plaies de la paume des mains et de la plante des pieds.
Ces effets ont été
Dans les cas sévères, ces effets peuvent modifier certaines de vos activités quotidiennes et peuvent mettre 4 semaines ou plus à disparaître complètement.
Le médecin peut souhaiter retarder le début du traitement et/ ou réduire la dose de la prochaine perfusion (voir Stratégies pour prévenir et traiter le syndrome main/ pied ci- après);
- douleurs et plaies dans la bouche ou la gorge, nausées, vomissements, douleurs de l’ estomac,
diarrhée, constipation, muguet buccal (infection fongique de la bouche), plaies dans le nez, saignement de nez, bouton de fièvre, perte d’ appétit, perte de poids et inflammation de la langue;
- diminution du nombre de globules blancs, ce qui peut augmenter les risques d'infection.
L’ anémie (diminution des globules rouges) peut être cause de fatigue, et la diminution des plaquettes peut augmenter le risque de saignement.
Dans de rares cas, la diminution du nombre de globules blancs peut provoquer une infection sévère.
Les résultats des tests de la fonction hépatique peuvent être soit augmentés soit diminués sous Caelyx.
Etant donné les modifications potentielles des cellules sanguines, vous aurez des contrôles sanguins réguliers.
D'après une étude clinique chez des patients avec SK-SIDA comparant Caelyx à un autre traitement (bléomycine/ vincristine), il semble que les risques de contracter certaines infections avec Caelyx soient plus importants.
Cependant, au contraire de l’ expérience chez les patients SK- SIDA, quand Caelyx est comparé à un traitement conventionnel du cancer ovarien à un stade avancé (topotécan), le risque d’ infections était substantiellement plus faible chez les patients traités par Caelyx.
Le risque de diminution des cellules sanguines et d’ infection a été aussi faible dans les études sur le cancer du sein.
Certains de ces effets peuvent être dus à votre maladie et non au Caelyx;
- sensation générale de fatigue, somnolence, confusion, étourdissements, faiblesse, douleur
osseuse, douleur thoracique, douleur musculaire, crampe ou œ dème au niveau des jambes, œ dème général, inflammation de la rétine (la membrane oculaire détectant la lumière), augmentation de la production de larme, vision trouble, sensation de fourmillements et picotements ou douleur dans les mains et les pieds;
- perte de cheveux, inflammation des follicules pileux, peau squameuse, inflammation ou rash,
pigmentation anormale de la peau (coloration) et problème au niveau des ongles;
- problèmes cardiaques, c'est-à-dire battements irréguliers du cœ ur, dilatation des vaisseaux;
- fièvre, augmentation de la température ou tout autre signe d'infection qui peut être liée à votre
maladie;
- problèmes respiratoires tels que difficulté à respirer ou à tousser, pouvant être liée à des
infections que vous auriez en raison de votre maladie;
- si vous avez déjà eu des réactions allergiques cutanées comme des douleurs, rougeurs ou
sécheresse de la peau, pendant un traitement par radiothérapie, cela peut aussi apparaître avec Caelyx.
Les autres effets indésirables pouvant survenir avec l'association de Caelyx et de bortézomib sont:
- douleur articulaire, sensibilité réduite ou anormale à la stimulation, inflammation de la cornée,
rougeur oculaire, rougeur du scrotum.
Quand Caelyx est utilisé seul, certains de ces effets ont moins de chance de se produire et certains ne se sont pas produits du tout.
Si vous ressentez un des effets mentionnés comme graves ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
Stratégies pour prévenir et traiter le syndrome main/ pied:
Dès que vous aurez reçu Caelyx, tous les jours pendant 4 à 7 jours:
- trempez vos mains et/ ou vos pieds dans une bassine d’ eau froide quand cela est possible (par ex.
pendant que vous regardez la télévision, que vous lisez ou que vous écoutez la radio);
- gardez vos mains et vos pieds découverts (pas de gants, chaussettes, etc.);
- restez dans des endroits frais;
- prenez des bains froids lorsqu’ il fait chaud;
- évitez l’ exercice vigoureux qui peut entraîner un traumatisme des pieds (par ex. jogging);
- évitez l’ exposition de la peau à une eau trop chaude (par ex. jacuzzis, saunas);
- évitez les chaussures trop serrées ou celles avec talons hauts.
Pyridoxine (Vitamine B6):
- La vitamine B6 est disponible sans prescription.
- Prenez 50-150 mg par jour en commençant dès les premiers signes de rougeur ou de picotement.
5.
COMMENT CONSERVER CAELYX
Tenir hors de la portée et de la vue des enfants.
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Après dilution:
La stabilité physico-chimique a été démontrée pendant 24 heures entre 2°C et 8°C.
D’ un point de vue microbiologique, le produit doit être utilisé extemporanément.
S’ il n’ est pas utilisé immédiatement, la durée et les conditions de conservation avant utilisation relèvent de la responsabilité de l’ utilisateur et ne devraient pas excéder 24 heures entre 2°C et 8°C.
Les flacons partiellement utilisés doivent être éliminés.
Ne pas utiliser Caelyx après la date de péremption mentionnée sur l'étiquette et la boîte.
42 Ne pas utiliser, si vous remarquez la présence d’ un précipité ou de toute autre particule.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Caelyx
- La substance active est le chlorhydrate de doxorubicine.
Un ml de Caelyx contient 2 mg de
chlorhydrate de doxorubicine sous une forme liposomale pégylée.
-
glycéro(3)phosphooxy]éthylcarbamoyl)-ω -méthoxypoly(oxyéthylène)-40 (MPEG-DSPE), la phosphatidylcholine (HSPC) intégralement hydrogénée de soja, le cholestérol, le sulfate d'ammonium, le saccharose, l’ histidine, l’ eau pour préparation injectable, l’ acide chlorhydrique et l’ hydroxyde de sodium.
Caelyx solution à diluer pour perfusion: flacons contenant 10 ml (20 mg) ou 25 ml (50 mg).
Qu’ est -ce que Caelyx et contenu de l’ emballage extérieur
La solution pour perfusion est stérile, translucide et rouge.
Caelyx est disponible en flacons de verre en boîte unitaire ou boîte de dix flacons.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de L’ autorisation de mise sur le marché:
SP Europe, 73, rue de Stalle, B-1180 Bruxelles, Belgique.
Fabricant:
SP Labo N. V., Industriepark 30, B-2220 Heist-op-den-Berg, Belgique.
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché:
43 België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B-1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32-(0)2 370 92 11
Luxembourg/ Luxemburg Rue de Stalle 73 B-1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32-(0)2 370 92 11
България Ийст Парк Трейд Център Бул.
„Н .Й .Вапцаров” 53А, ет.
2 BG-София 1407 Тел.: +359 2 806 3030
Magyarország Alkotás u.
53.
H-1123 Budapest Tel.: +36 1 457-8500
Č eská republika Ke Š tvanici 3 CZ-186 00 Praha 8 Tel: +420 221771250
Malta 168 Christopher Street MT-VLT02 Valletta Tel: + 356-21 23 21 75
Danmark Lautrupbjerg 2 DK-2750 Ballerup Tlf: + 45-44 39 50 00
Nederland Walmolen 1 NL-3994 DL Houten Tel: + 31-(0)800 9999000
Deutschland Thomas-Dehler-Straße 27 D-81737 München Tel: + 49-(0)89 627 31-0
Norge Pb.
398 N-1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE-11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A-1120 Wien Tel: +43-(0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR-174 55 Άλιμος Tηλ.: + 30-210 98 97 300
Polska Ul.
Taś mowa 7 PL-02-677 Warszawa Tel.: + 48-(0)22 478 41 50
España Km.
36, Ctra.
Nacional I E-28750 San Agustín de Guadalix – Madrid Tel: + 34-91 848 85 00
Portugal Rua Agualva dos Açores 16 P-2735-557 Agualva-Cacém Tel: +351-21 433 93 00
France 34 avenue Léonard de Vinci F-92400 Courbevoie Tél: + 33-(0)1 80 46 40 40
România Ş os.
Bucureş ti-Ploieş ti nr.
17-21, Bă neasa Center, et.
8, sector 1 RO-013682 Bucureş ti Tel. + 40 21 233 35 30
Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44-(0)1 707 363 636
Slovenija Dunajska 22 SI-1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS-210 Garðabær
Slovenská republika Strakova 5 SK-811 01 Bratislava
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I-20090 Segrate (Milano) Tel: + 39-02 21018.1
Suomi/ Finland PL 86/ PB 86 FIN-02151 Espoo/ Esbo Puh/ Tel: + 358-(0)20-7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY-1055 Λευκωσία Τηλ: +357-22 757188
Sverige Box 6185 S-102 33 Stockholm Tel: + 46-(0)8 522 21 500
Latvija Bauskas 58a -401 Rī ga, LV-1004 Tel: + 371-7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44-(0)1 707 363 636
Lietuva Kę stuč io g.
65/ 40 LT-08124 Vilnius Tel. + 370 52 101868
La dernière date à laquelle cette notice a été approuvée est
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
45 Les informations suivantes sont destinées exclusivement aux professionnels de la santé (voir rubrique 3):
La solution de Caelyx doit être manipulée avec prudence.
Il convient de porter des gants.
En cas de contact de Caelyx avec la peau ou les muqueuses, laver aussitôt et abondamment à l'eau et au savon.
Caelyx doit être manipulé et éliminé selon les mêmes principes que les autres médicaments anticancéreux en accord avec les exigences locales.
Calculer la dose de Caelyx à administrer (en fonction de la dose recommandée et de la surface corporelle du patient).
Prélever le volume approprié de Caelyx dans une seringue stérile.
Respecter strictement les consignes d'asepsie car Caelyx ne contient aucun agent conservateur ou bactériostatique.
La dose requise de Caelyx doit être diluée avant administration dans du glucose à 5% (50 mg/ ml) solution pour perfusion.
Pour des doses < 90 mg, diluer Caelyx dans 250 ml, et pour des doses ≥ 90 mg, diluer Caelyx dans 500 ml.
Afin de minimiser le risque de réaction à la perfusion, la dose initiale est administrée à une vitesse inférieure à 1 mg/ minute.
Si aucune réaction à la perfusion n’ est observée, les perfusions ultérieures de Caelyx peuvent être administrées sur une période de 60 minutes.
Dans le programme d’ études sur le cancer du sein, chez les patients présentant des réactions à la perfusion, la modification suivante du schéma de perfusion a été autorisée:
5% de la dose totale était perfusée lentement pendant les 15 premières minutes.
Si la perfusion était tolérée sans réaction, la vitesse de perfusion était doublée pour les 15 minutes suivantes.
Si la perfusion était bien tolérée, celle -ci se poursuivait pendant les 60 minutes suivantes avec une durée totale de perfusion de 90 minutes.
Si le patient présente des symptômes ou signes précoces de réaction à la perfusion, interrompre immédiatement la perfusion, donner des prémédications appropriées (antihistaminique et/ ou corticoïde à action immédiate) et recommencer à une vitesse plus faible.
L'utilisation de tout diluant autre que le glucose à 5% (50 mg/ ml) solution pour perfusion, ou la présence de tout agent bactériostatique tel l'alcool benzylique peut provoquer une précipitation de Caelyx.
Il est recommandé de brancher en Y la perfusion de Caelyx sur une perfusion intraveineuse de glucose à 5% (50 mg/ ml).
La perfusion peut être faite au travers d’ une veine périphérique.
Ne pas utiliser de filtre en ligne.
46
European Medicines Agency
EMEA/ H/ C/ 379
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
CANCIDAS
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre état ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Cancidas?
Cancidas est une poudre destinée à être reconstituée en solution pour perfusion (goutte-à-goutte intraveineuse).
Le principe actif est la caspofongine.
Dans quel cas Cancidas est -il utilisé?
Cancidas est un médicament antifongique.
Il est utilisé pour traiter les adultes, les adolescents et les enfants souffrant: • de candidose invasive (type d’ infection fongique due à Candida p); • d’ aspergillose invasive (autre type d’ infection fongique due à Aspergillus), lorsque le patient ne répond pas à ou ne tolère pas l’ amphotéricine B ou l’ itraconazole (autres médicaments antifongiques); • d’ infections fongiques suspectées (telles que celles dues à Candida ou à Aspergillus), lorsque le patient est fébrile (fiévreux) et souffre de neutropénie (manque de globules blancs).
On parle alors de « traitement empirique », c’ est-à-dire d’ un traitement entamé après observation du patient, avant que le médecin n’ ait eu confirmation de l’ infection.
Le médicament n’ est délivré que sur ordonnance.
Comment Cancidas est -il utilisé?
Le traitement par Cancidas doit être initié par un médecin ayant l’ expérience de la prise en charge des infections fongiques invasives.
Cancidas doit être reconstitué sous la forme d’ une solution avant utilisation, à l’ aide d’ un diluant ne contenant pas de glucose.
Il est administré une fois par jour par perfusion lente pendant environ une heure.
Chez l’ adulte, le traitement débute par une dose d’ attaque de 70 mg, suivie d’ une dose quotidienne de 50 mg (ou de 70 mg si le patient pèse plus de 80 kg).
Une dose inférieure peut être nécessaire chez l’ adulte souffrant de troubles hépatiques modérés.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Chez les patients âgés entre 12 mois et 17 ans, la dose dépend de la surface corporelle (calculée à partir de la taille et du poids de l’ enfant).
Comment Cancidas agit -il?
Cancidas a fait l’ objet de cinq études principales.
Trois d’ entre elles ont examiné les effets de Cancidas dans le traitement de la candidose ou de l’ aspergillose invasive: la première a porté sur 239 adultes atteints de candidose invasive, la deuxième sur 69 adultes atteints d’ aspergillose invasive et la troisième sur 49 patients âgés entre six mois et 17 ans et souffrant de candidose ou d’ aspergillose.
Cancidas a été comparé à l’ amphotéricine B administrée par voie intraveineuse dans l’ étude sur les adultes atteints de candidose invasive.
Pour ce qui est du traitement empirique des patients neutropéniques fébriles, Cancidas a été comparé à l’ amphotéricine B dans le cadre de deux études: l’ une portait sur 1111 adultes et l’ autre sur 82 patients âgés de deux à 17 ans.
Dans les cinq études, le principal critère d’ évaluation de l’ efficacité était le nombre de patients ayant réagi au traitement.
Cette évaluation se fonde sur l’ examen de l’ amélioration de leurs symptômes, ainsi que sur d’ autres critères, tels que l’ élimination du champignon des échantillons prélevés sur les patients.
Quel est le bénéfice démontré par Cancidas au cours des études?
Dans les cas de la candidose invasive, 73% des adultes traités par Cancidas et évalués présentaient une réponse favorable (80 sur 109), contre 62% des adultes traités par l’ amphotéricine B (71 sur 115).
Dans les cas de l’ aspergillose invasive, 41% des adultes présentaient une réponse favorable à l’ issue de l’ étude (26 sur 63).
Parmi les adultes qui n’ ayant pas présenté de réponse aux autres traitements, 36% ont répondu à Cancidas (19 sur 53).
Parmi ceux qui n’ ont pas toléré d’ autres traitements, 70% ont répondu à Cancidas (7 sur 10).
Des réponses similaires ont été observées chez les enfants et les adolescents:
50% des cas de candidose invasive (5 patients sur dix) et 81% des cas d’ aspergillose invasive (30 patients sur 37) ont répondu à Cancidas.
Dans le traitement empirique des patients neutropéniques fébriles, Cancidas s’ est avéré aussi efficace que l’ amphotéricine B.
Dans l’ étude sur les adultes, 34% des deux groupes d’ adultes présentaient une réponse favorable.
L’ étude sur les enfants et les adolescents a conduit à des résultats similaires.
Quel est le risque associé à l’ utilisation de Cancidas?
L’ effet indésirable le plus couramment observé sous Cancidas (chez plus d’ un patient sur 10) est la fièvre.
Pour obtenir la liste complète des effets indésirables observés sous Cancidas, veuillez consulter la notice.
Cancidas ne doit pas être utilisé chez les personnes présentant une hypersensibilité (allergie) à la caspofongine ou à l’ un des autres composants.
Pourquoi Cancidas a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a considéré que les bénéfices de Cancidas sont supérieurs à ses risques pour le traitement de la candidose ou de l’ aspergillose invasive, et pour le
Le comité a recommandé l’ octroi d’ une autorisation de mise sur le marché pour Cancidas.
Cancidas a d’ abord été autorisé dans des « circonstances exceptionnelles » car peu d’ informations étaient disponibles au moment de l’ approbation.
Le laboratoire ayant fourni les informations supplémentaires requises, ces « circonstances exceptionnelles » ont pris fin le 29 septembre 2006.
Autres informations relatives à Cancidas:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Caspofungin MSD à Merck Sharpe and Dohme Limited le 24 octobre 2001.
Le médicament a changé de nom le 9 avril 2003 pour s’ appeler Cancidas.
L’ autorisation de mise sur le marché a été renouvelée le 24 octobre 2006.
L’ EPAR complet pour Cancidas est disponible ici.
11-2008.
3/ 3
Numéro UE
Nom de fantaisie
Dosage
Forme pharmaceutique
Conditionnement
Contenu
Taille de l’ emballage
EU/ 1/ 01/ 196/ 001
Cancidas
50 mg
Poudre pour solution à diluer pour perfusion
Flacon (verre)
10 ml
1 flacon
EU/ 1/ 01/ 196/ 003
Cancidas
70 mg
Poudre pour solution à diluer pour perfusion
Flacon (verre)
10 ml
1 flacon
1/ 1
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
CANCIDAS 50 mg poudre pour solution à diluer pour perfusion.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque flacon contient 50 mg de caspofungine (sous forme d’ acétate).
Chaque flacon de 50 mg contient 35,7 mg de saccharose.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Poudre pour solution à diluer pour perfusion.
Poudre compacte, lyophilisée de couleur blanche à blanchâtre.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
• Traitement de la candidose invasive chez les patients adultes ou pédiatriques. • Traitement de l’ aspergillose invasive chez les patients adultes ou pédiatriques réfractaires ou intolérants à l’ amphotéricine B, à des formulations lipidiques d’ amphotéricine B et/ ou l’ itraconazole.
L'état réfractaire est défini par la progression de l'infection ou par l'absence d'amélioration après un minimum de 7 jours d'un traitement antifongique efficace aux doses thérapeutiques. • Traitement empirique des infections fongiques présumées (notamment à Candida ou Aspergillus) chez les patients adultes ou pédiatriques neutropéniques fébriles.
4.2 Posologie et mode d’ administration
CANCIDAS doit être initié par un médecin expérimenté dans la prise en charge des infections fongiques invasives.
Après reconstitution et dilution, la solution doit être administrée en perfusion intraveineuse lente en 1 heure de temps environ.
Ne pas mélanger CANCIDAS à d’ autres médicaments ni perfuser la solution avec d’ autres médicaments, car aucune donnée n’ est disponible sur la compatibilité de CANCIDAS avec d’ autres substances, additifs et médicaments administrés par voie intraveineuse.
NE PAS UTILISER COMME SOLVANT DES SOLUTIONS CONTENANT DU GLUCOSE, car CANCIDAS n’ est pas stable dans les solutions contenant du glucose.
Pour les instructions de reconstitution, voir rubrique 6.6.
Des flacons de 70 mg et 50 mg sont disponibles.
CANCIDAS doit être administré en une seule perfusion par jour.
Posologie chez l'adulte Une dose de charge unique de 70 mg doit être administrée le premier jour de traitement; le traitement sera poursuivi à la dose de 50 mg à partir du deuxième jour.
Pour les patients pesant plus de 80 kg, après la dose de charge initiale de 70 mg, il est recommandé d’ administrer CANCIDAS à la dose de 70 mg par jour (voir rubrique 5.2).
Des doses supérieures à 70 mg par jour n’ ont pas été suffisamment 2 étudiées.
Aucun ajustement posologique n'est nécessaire en fonction du sexe ou de la race (voir rubrique 5.2).
Posologie chez les patients pédiatriques (12 mois à 17 ans) Chez les patients pédiatriques (de 12 mois à 17 ans), la posologie doit être établie en fonction de la surface corporelle du patient (voir Instructions pour utilisation chez les patients pédiatriques, formule de Mosteller1).
Dans toutes les indications, une dose de charge unique de 70 mg/ m2 (sans dépasser 70 mg par jour) devra être administrée le premier jour, suivie d'une dose quotidienne de 50 mg/ m2 (sans dépasser 70 mg par jour).
Si la dose quotidienne de 50 mg/ m2 est bien tolérée mais n'apporte pas de réponse clinique suffisante, la dose quotidienne pourra être augmentée à 70 mg/ m2 (sans dépasser 70 mg par jour).
L'efficacité et la sécurité d'emploi de CANCIDAS n'ont pas été suffisamment étudiées dans les essais cliniques réalisés chez les nouveau-nés et les nourrissons de moins de 12 mois.
La prudence est requise lors du traitement des patients de cette tranche d'âge.
Des données limitées suggèrent que l'on peut envisager chez le nouveau-né et le nourrisson (de moins de 3 mois) des doses de CANCIDAS de 25 mg/ m2 par jour et chez le nourrisson (de 3 à 11 mois) des doses de 50 mg/ m2 par jour (voir rubrique 5.2).
Durée de traitement La durée du traitement empirique sera fonction de la réponse clinique du patient.
Le traitement sera poursuivi jusqu’ à 72 heures après la résolution de la neutropénie (nombre de polynucléaires neutrophiles ≥ 500/ mm3).
En cas d’ infection fongique, les patients doivent être traités pendant au moins 14 jours; le traitement doit être poursuivi pendant au moins 7 jours après la résolution à la fois de la neutropénie et des symptômes cliniques.
La durée du traitement de la candidose invasive sera fonction de la réponse clinique et microbiologique du patient.
Lorsque les signes et les symptômes de la candidose invasive sont améliorés et les cultures sont devenues négatives, un passage à un traitement antifongique oral peut être envisagé.
En général, le traitement antifongique doit être poursuivi pendant au moins 14 jours après la dernière culture positive.
La durée du traitement de l’ aspergillose invasive est déterminée pour chaque cas en fonction de la gravité de la pathologie sous-jacente du patient, de l'état de récupération de la dépression immunitaire et de la réponse clinique.
En général, le traitement doit être poursuivi pendant au moins 7 jours après la résolution des symptômes.
Posologie chez le sujet âgé Chez les patients âgés (65 ans ou plus), l’ aire sous la courbe (ASC) augmente d’ environ 30%.
Cependant, aucun ajustement posologique systématique n’ est nécessaire.
L’ expérience de traitement est limitée dans cette tranche d’ âge.
Posologie chez l'insuffisant rénal Aucun ajustement posologique n’ est nécessaire en cas d’ insuffisance rénale (voir rubrique 5.2).
Posologie chez l'insuffisant hépatique Chez l'adulte présentant une insuffisance hépatique légère (score de Child-Pugh de 5 à 6), aucun ajustement posologique n’ est nécessaire.
Chez l'adulte présentant une insuffisance hépatique modérée (score de Child-Pugh de 7 à 9), il est recommandé, sur la base des données pharmacocinétiques, d’ administrer CANCIDAS à la dose de 35 mg par jour.
Une dose de charge de 70 mg doit être administrée le premier jour.
On ne dispose d’ aucune expérience clinique chez l'adulte présentant une insuffisance hépatique grave (score de Child-Pugh supérieur à 9) ainsi que chez l'enfant quel que soit le degré d'insuffisance hépatique (voir rubrique 4.4).
1 Mosteller RD:
Calcul simplifié de la surface corporelle.
1098 (Lettre)
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
4.4 Mises en garde spéciales et précautions d’ emploi
Des données limitées suggèrent que les levures non-Candida et les champignons non-Aspergillus rares ne sont pas sensibles à la caspofungine.
L’ efficacité de la caspofungine sur ces micro- organismes fongiques n’ a pas été établie.
L’ utilisation concomitante de CANCIDAS et de ciclosporine a été évaluée chez des sujets adultes volontaires sains et chez des patients adultes.
Ces anomalies se sont normalisées à l’ arrêt du traitement.
Dans une étude rétrospective évaluant 40 patients traités par CANCIDAS (après sa commercialisation) et par la ciclosporine de 1 à 290 jours (médiane 17,5 jours), aucun effet indésirable hépatique grave n’ a été constaté.
Ces données suggèrent que CANCIDAS peut être utilisé chez des patients recevant de la ciclosporine lorsque le bénéfice attendu est supérieur au risque potentiel.
Une surveillance étroite des enzymes hépatiques doit être envisagée en cas de co- administration de CANCIDAS et de ciclosporine.
Chez les patients adultes ayant une insuffisance hépatique légère et modérée, l’ ASC est augmentée d’ environ 20 et 75%, respectivement.
Une réduction de la dose quotidienne à 35 mg est recommandée chez l'adulte présentant une insuffisance hépatique modérée.
On ne dispose d'aucune expérience clinique chez l'adulte présentant une insuffisance hépatique grave ou chez l'enfant quel que soit le degré d'insuffisance hépatique.
CANCIDAS doit être utilisé avec prudence chez ces patients (voir rubriques 4.2 et 5.2).
Les données de sécurité d’ emploi sur des durées de traitement supérieures à 4 semaines sont limitées.
Ce médicament contient du saccharose.
Les patients ayant des problèmes héréditaires rares d’ intolérance au fructose, ou une insuffisance en sucrase-isomaltase ne doivent pas prendre ce médicament.
4.5 Interaction avec d’ autres médicaments et autres formes d’ interactions
Des études in vitro ont montré que l’ acétate de caspofungine n’ inhibe aucune enzyme du système du cytochrome P450 (CYP).
Dans les études cliniques, la caspofungine n’ a pas induit le métabolisme d’ autres substances via le CYP3A4.
La caspofungine n’ est pas un substrat de la P-glycoprotéine et ne constitue qu’ un substrat médiocre des enzymes du cytochrome P450.
Cependant, dans les études pharmacologiques et cliniques (voir ci-dessous), il a pu être démontré que la caspofungine interfère avec d’ autres médicaments.
Ces
4 augmentations de l’ ASC sont probablement dues à une réduction de la clairance hépatique de la caspofungine.
CANCIDAS n’ a pas augmenté les concentrations plasmatiques de ciclosporine.
Des élévations transitoires des transaminases (ALAT et ASAT) restant inférieures ou égales à 3 fois la limite supérieure de la normale (LSN) ont été observées lors de l’ administration concomitante de CANCIDAS et de ciclosporine.
Dans une étude rétrospective évaluant 40 patients traités par CANCIDAS (après sa commercialisation) et par la ciclosporine de 1 à 290 jours (médiane 17,5 jours), aucun effet indésirable hépatique grave n’ a été constaté (voir rubrique 4.4).
Une surveillance étroite des enzymes hépatiques doit être envisagée en cas de co-administration des deux médicaments.
CANCIDAS a réduit la concentration minimale du tacrolimus de 26% chez l'adulte volontaire sain.
Pour les patients recevant les deux traitements, un monitorage des concentrations sanguines du tacrolimus et des ajustements posologiques adaptés du tacrolimus sont requis.
Des essais cliniques réalisés chez l'adulte volontaire sain montrent que l'itraconazole, l'amphotéricine B, le mycophénolate, le nelfinavir ou le tacrolimus ne modifient pas de façon cliniquement significative la pharmacocinétique de CANCIDAS.
La caspofongine n'a pas eu d'effet sur la pharmacocinétique de l'amphotéricine B, de l'itraconazole, de la rifampicine ou du mycophénolate de mofétil.
Bien que les données de sécurité d'emploi soient limitées, il semble qu'aucune précaution particulière ne soit nécessaire en cas de co-administration de l'amphotéricine B, de l'itraconazole, du nelfinavir ou du mycophénolate de mofétil avec la caspofongine.
La rifampicine a provoqué une augmentation de 60% de l’ ASC de la caspofungine ainsi qu’ une augmentation de 170% de la concentration minimale de la caspofungine lors du premier jour d’ une co-administration simultanée des deux médicaments chez des adultes volontaires sains.
Les concentrations minimales de caspofungine ont diminué graduellement lors de l’ administration répétée.
Après deux semaines d’ administration, la rifampicine a eu un effet limité sur l’ ASC de la caspofungine, mais les concentrations minimales étaient de 30% inférieures à celles des patients adultes ayant reçu la caspofungine seule.
Le mécanisme probable de l’ interaction pourrait être imputé à une inhibition initiale suivie d’ une induction ultérieure du transport de protéines.
Il faut s’ attendre à des effets similaires avec d’ autres médicaments inducteurs des enzymes métaboliques.
Des données limitées provenant d’ études de pharmacocinétique de population indiquent que l’ utilisation concomitante de CANCIDAS avec les substances inductrices telles que éfavirenz, névirapine, rifampicine, dexaméthasone, phénytoïne, ou carbamazépine, peut entraîner une diminution de l’ ASC de la caspofungine.
En cas de co-administration avec des inducteurs d’ enzymes métaboliques chez l'adulte, une augmentation de la dose quotidienne de CANCIDAS à 70 mg doit être envisagée, après la dose de charge de 70 mg (voir rubrique 4.2).
Chez les patients pédiatriques, les résultats des analyses de régression des données pharmacocinétiques suggèrent que la co-administration de dexaméthasone et de CANCIDAS peut réduire de façon cliniquement significative les concentrations de caspofungine au creux de l'effet.
Cette constatation peut laisser penser qu'avec les inducteurs des enzymes métaboliques, des réductions similaires à celles observées chez l'adulte sont attendues chez les patients pédiatriques.
Chez des patients pédiatriques (de 12 mois à 17 ans), lorsque CANCIDAS est co-administré avec des inducteurs du métabolisme, tels que la rifampicine, l'éfavirenz, la névirapine, la phénytoine, la dexaméthasone ou la carbamazépine, une dose quotidienne de 70 mg/ m2 (sans dépasser 70 mg par jour) doit être envisagée.
4.6 Grossesse et allaitement
Pour CANCIDAS, il n’ y a aucune donnée clinique disponible sur l’ emploi de la caspofungine au cours de la grossesse.
La caspofungine ne doit donc pas être utilisée pendant la grossesse sauf en cas de nécessité manifeste.
Il n’ y a pas de données adéquates concernant l’ utilisation de la caspofungine chez la femme enceinte.
Les études de développement chez l’ animal ont montré des effets indésirables (voir rubrique 5.3).
Dans les études chez l’ animal, il a été montré que la caspofungine franchit la barrière placentaire.
Le risque potentiel pour le fœ tus humain n’ est pas connu.
5 Chez les mammifères en lactation, la caspofungine est excrétée dans le lait.
On ne sait pas si elle est excrétée dans le lait humain.
En conséquence, les femmes traitées par la caspofungine ne doivent pas allaiter.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
4.8 Effets indésirables
Chez l'adulte Dans les études cliniques, 1 440 sujets adultes ont reçu des doses uniques ou multiples de CANCIDAS:
564 patients neutropéniques fébriles (étude sur le traitement empirique), 125 patients ayant une candidose invasive, 72 patients ayant une aspergillose invasive, 285 patients ayant des infections à Candida localisées, et 394 sujets inclus dans des études de phase I.
Dans l’ étude sur le traitement empirique, les patients avaient reçu une chimiothérapie pour une affection maligne ou avaient subi une transplantation de cellules souches hématopoïétiques (39 transplantations allogéniques).
Dans les études incluant des patients ayant des infections documentées à Candida, la majorité des patients ayant des infections à Candida invasives présentait des pathologies sous- jacentes graves (par exemple: hémopathie ou autre affection maligne, intervention chirurgicale lourde récente, infection par le VIH) nécessitant de nombreux traitements concomitants.
Les patients inclus dans l’ étude Aspergillus non comparative présentaient souvent des pathologies prédisposantes graves (par exemple: greffes de moelle osseuse ou de cellules souches périphériques, hémopathie maligne, tumeurs solides ou transplantations d'organe) nécessitant de nombreux traitements concomitants.
La phlébite au site d’ injection a été un effet indésirable local fréquemment signalé dans toutes les populations de patients.
Les autres réactions locales ont été: érythème, douleur/ sensibilité, démangeaisons, suppuration, et sensation de brûlure.
Chez l’ ensemble des patients adultes traités par CANCIDAS (989 au total), les anomalies cliniques et biologiques signalées ont été habituellement légères et ont rarement conduit à l’ arrêt du traitement.
Les effets indésirables suivants ont été rapportés:
[Très fréquent (≥ 1/ 10), Fréquent (≥ 1/ 100), < 1/ 10)]
Affections hématologiques et du système lymphatique:
Fréquent: anémie
Affections du système nerveux:
Fréquent: céphalées
Affections cardiaques:
Fréquent: tachycardie
Affections vasculaires:
Fréquent: phlébite / thrombophlébite, bouffées vasomotrices
Affections respiratoires, thoraciques et médiastinales:
Fréquent: dyspnée
Affections gastro-intestinales:
Fréquent: douleurs abdominales, nausées, diarrhée, vomissements
6 Affections de la peau et du tissu sous-cutané:
Fréquent: rash, prurit, sueurs
Troubles généraux et anomalies au site d’ administration:
Très fréquent: fièvre Fréquent: douleurs, frissons, complications au niveau de la veine perfusée
Investigations:
Fréquent: élévation des tests hépatiques (ASAT, ALAT, phosphatases alcalines, bilirubine directe et totale), élévation de la créatininémie, diminution de l’ hémoglobine, diminution de l’ hématocrite, diminution de la kaliémie, hypomagnésémie, hypoalbuminémie, leucopénie, hyperéosinophilie, diminution du nombre de plaquettes, neutropénie, hématurie microscopique, allongement du temps de céphaline, hypoprotéinémie, protéinurie, allongement du temps de Quick, diminution de la natrémie, leucocyturie et hypocalcémie.
L’ hypercalcémie a été rapportée comme peu fréquente (≥ 1/ 1 000, < 1/ 100).
Des symptômes potentiellement liés à l’ histamine ont été signalés incluant des cas de rash, œ dème du visage, prurit, sensation de chaleur ou bronchospasme.
Des réactions anaphylactiques ont été signalées lors de l’ administration de CANCIDAS.
Œ dème pulmonaire, syndrome de détresse respiratoire de l'adulte (SDRA) et images radiographiques d’ infiltrats ont été également signalés chez des patients atteints d’ aspergillose invasive.
Chez l'enfant Dans les études cliniques, 171 patients pédiatriques ont reçu des doses uniques ou multiples de CANCIDAS:
104 patients neutropéniques fébriles, 56 patients avec candidose invasive, 1 patient avec candidose œ sophagienne et 10 patients avec aspergillose invasive.
Le profil de sécurité global de CANCIDAS chez l'enfant est généralement comparable à celui de CANCIDAS chez l'adulte.
Les effets indésirables suivants ont été rapportés:
[Très fréquent (≥ 1/ 10), Fréquent (≥ 1/ 100), < 1/ 10)]
Affections du système nerveux:
Fréquent: céphalées
Affections cardiaques:
Fréquent: tachycardie
Affections vasculaires:
Fréquent: bouffées vasomotrices, hypotension
Affections hépatobiliaires:
Fréquent: élévation des enzymes hépatiques (ASAT, ALAT)
Affections de la peau et du tissu sous-cutané:
Très fréquent: rash, prurit
Troubles généraux et anomalies au site d'administration:
Très fréquent: fièvre Très fréquent: frissons, douleur au site de perfusion
Investigations:
Très fréquent: diminution de la kaliémie, hypomagnésémie, élévation du glucose, diminution du phosphore, augmentation du phosphore et hyperéosinophilie.
7 Comme chez l'adulte, les mêmes symptômes liés à l'histamine, ont été rapportés chez le patient pédiatrique.
Effets indésirables depuis la mise sur le marché:
Les effets indésirables suivants ont été rapportés depuis la mise sur le marché:
Anomalies fonctionnelles hépatiques
Gonflement et œ dème périphérique
Hypercalcémie
4.9 Surdosage
Il a été rapporté que des doses allant jusqu’ à 140 mg de caspofungine pendant un jour ont été administrées accidentellement.
Ces situations n’ ont pas entraîné d’ événement indésirable important cliniquement.
La caspofungine n’ est pas éliminée par dialyse.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: antimycosiques pour usage systémique, Code ATC:
J 02 AX 04.
L’ acétate de caspofungine est un lipopeptide semi-synthétique (échinocandine) synthétisé à partir d’ un produit de fermentation de Glarea lozoyensis.
L’ acétate de caspofungine inhibe la synthèse du bêta (1,3)-D-glucane, un constituant essentiel de la paroi cellulaire de nombreux champignons filamenteux et levures.
Le bêta (1,3)-D-glucane n’ est pas présent dans les cellules de mammifères.
L’ activité fongicide de la caspofungine a été démontrée sur Candida.
Des études in vitro et in vivo démontrent que l’ exposition d’ Aspergillus à la caspofungine entraîne une lyse et la mort des extrémités des filaments mycéliens et des sites où se produisent la croissance et la division des cellules.
La caspofungine a une activité in vitro sur les espèces d’ Aspergillus (Aspergillus fumigatus [N = 75], Aspergillus flavus [N = 111], Aspergillus niger [N = 31], Aspergillus nidulans [N = 8], Aspergillus terreus [N = 52], et Aspergillus candidus [N = 3]).
La caspofungine possède également une activité in vitro sur les espèces de Candida (Candida albicans [N = 1032], Candida dubliniensis [N = 100], Candida glabrata [N = 151], Candida guilliermondii [N = 67], Candida kefyr [N = 62], Candida krusei [N = 147], Candida lipolytica [N = 20], Candida lusitaniae [N = 80], Candida parapsilosis [N = 215], Candida rugosa [N = 1] et Candida tropicalis [N = 258]), y compris sur les isolats ayant acquis des mutations de transport de résistance multiples et ceux ayant une résistance acquise ou intrinsèque au fluconazole, à l’ amphotéricine B et au 5-flucytosine.
Un test de sensibilité a été réalisé selon une modification de la méthode M38-A (pour Aspergillus spp) et de la méthode M27-A (pour Candida spp) mises au point par le « Clinical and Laboratory Standards Institute » (CLSI, connu précédemment sous le nom de « National Committee for Clinical Laboratory Standards » [NCCLS]).
Des mutants de Candida avec une sensibilité réduite à la caspofungine ont été identifiés chez certains patients au cours du traitement.
Cependant, les techniques standardisées pour le test de sensibilité vis- à-vis des agents antifongiques, y compris les inhibiteurs de la synthèse du bêta (1,3)-D-glucane, n’ ont pas été réalisées.
Les valeurs des CMI ne doivent pas être utilisées pour présager de l’ évolution clinique, car aucune corrélation entre les valeurs des CMI et l’ évolution clinique n’ a été établie.
Le développement in vitro de la résistance à la caspofungine par les espèces d’ Aspergillus n’ a pas été 8 identifié.
Au cours de l’ expérience clinique limitée, une résistance à la caspofungine chez des patients avec une aspergillose invasive n’ a pas été observée.
L’ incidence de la résistance à la caspofungine par divers isolats cliniques de Candida et d’ Aspergillus est inconnue.
Candidose invasive chez l'adulte:
Deux cent trente-neuf patients ont été inclus dans une étude afin de comparer la caspofungine et l'amphotéricine B dans le traitement de la candidose invasive.
Vingt- quatre patients avaient une neutropénie.
Les diagnostics les plus fréquents ont été des infections systémiques (candidémie) (77%, n = 186) ainsi qu'une péritonite à Candida (8%, n = 19); les patients atteints d’ endocardite, d’ ostéomyélite ou de méningite à Candida ont été exclus de l’ étude.
La caspofungine a été administrée à raison de 50 mg une fois par jour après une dose de charge de 70 mg, tandis que la posologie d'amphotéricine B était de 0,6 à 0,7 mg/ kg/ j pour les patients non neutropéniques ou de 0,7 à 1,0 mg/ kg/ j pour les patients neutropéniques.
La durée moyenne de traitement intraveineux était de 11,9 jours avec une fourchette de 1 à 28 jours.
Une réponse favorable nécessitait à la fois la résolution des symptômes et la clairance microbiologique de l'infection à Candida.
L'analyse primaire (analyse ITTM) d'efficacité de la réponse à la fin du traitement IV de l'étude a porté sur deux cent vingt quatre patients; les taux de réponse favorable en ce qui concerne le traitement de la candidose invasive ont été comparables pour la caspofungine (73% [80/ 109]) et l'amphotéricine B (62% [71/ 115]) [différence 12,7% (IC 95,6% -0,7; 26,0)].
Chez les patients ayant une candidémie, les taux de réponse favorable à la fin du traitement IV de l'étude ont été comparables dans le groupe caspofungine (72% [66/ 92]) et dans le groupe amphotéricine B (63% [59/ 94]) dans l'analyse primaire d'efficacité (analyse ITTM) [différence 10,0% (IC 95,0% -4,5; 24,5)].
Les données chez les patients avec des localisations infectieuses autres que sanguines ont été plus limitées.
Les taux de réponse favorable chez les patients neutropéniques ont été de 7/ 14 (50%) dans le groupe caspofungine et de 4/ 10 (40%) dans le groupe amphotéricine B.
Ces données limitées sont étayées par les résultats de l’ étude sur le traitement empirique.
Aspergillose invasive chez l'adulte:
Soixante-neuf patients adultes (âgés de 18 à 80 ans) ayant une aspergillose invasive ont été inclus dans une étude ouverte, non comparative, afin d’ évaluer la sécurité d’ emploi, la tolérance et l’ efficacité de la caspofungine.
Les patients inclus devaient être soit réfractaires (progression de la maladie ou absence d’ amélioration avec d’ autres traitements antifongiques administrés pendant au moins 7 jours) (84% des patients inclus) ou intolérants (16% des patients inclus) à d’ autres traitements antifongiques standards.
La plupart des patients avait une maladie sous-jacente (hémopathie maligne [N = 24], allogreffe de moelle osseuse ou greffe de cellules souches [N = 18], transplantation d’ organe [N = 8], tumeur solide [N = 3], ou autres conditions cliniques [N = 10]).
Des définitions rigoureuses, élaborées d’ après les « Mycoses Study Group Criteria » ont été utilisées pour le diagnostic d’ aspergillose invasive et pour la réponse au traitement (une réponse favorable nécessitait une amélioration cliniquement significative des radiographies, ainsi que des signes et des symptômes).
La durée moyenne de traitement était de 33,7 jours, avec une fourchette de 1 à 162 jours.
Un comité d’ experts indépendant a déterminé que 41% (26/ 63) des patients ayant reçu au moins une dose de caspofungine ont eu une réponse favorable.
Parmi les patients traités plus de 7 jours par la caspofungine, 50% (26/ 52) ont eu une réponse favorable.
Les taux de réponse favorable pour les patients qui étaient soit réfractaires soit intolérants à des traitements antérieurs ont été de 36% (19/ 53) et 70% (7/ 10), respectivement.
Bien que les doses de traitements antifongiques antérieurs de 5 patients inclus comme étant réfractaires, fussent plus basses que celles qui sont généralement administrées pour le traitement de l'aspergillose invasive, les taux de réponse favorable pour ces patients durant le traitement avec caspofungine furent similaires à ceux observés chez les patients qui sont restés réfractaires (2/ 5 versus 17/ 48 respectivement).
Les taux de réponse parmi les patients ayant une maladie pulmonaire et extrapulmonaire ont été de 47% (21/ 45) et 28% (5/ 18), respectivement.
Parmi les patients ayant une atteinte extrapulmonaire, 2 des 8 patients qui avaient également une affection certaine, probable ou possible du SNC ont présenté une réponse favorable.
Traitement empirique des patients adultes neutropéniques fébriles:
1111 patients au total avec fièvre persistante et neutropénie ont été inclus dans une étude clinique et traités soit par 50 mg de caspofungine une fois par jour après une dose de charge de 70 mg, soit par de l’ amphotéricine B
9 liposomale à 3,0 mg/ kg/ jour.
Les patients éligibles avaient reçu une chimiothérapie pour affection maligne ou avaient eu une transplantation de cellules souches hématopoïétiques, et avaient une neutropénie (< 500 cellules/mm³ depuis 96 heures) et une fièvre (> 38.0°C) ne répondant pas à une antibiothérapie par voie parentérale depuis au moins 96 heures.
Les patients devaient être traités jusqu’ à 72 heures après la résolution de la neutropénie, pendant une durée maximale de 28 jours.
Si le médicament était bien toléré mais que la fièvre du patient persistait et que l’ état clinique se détériorait après 5 jours de traitement, la posologie du médicament de l’ étude pouvait être augmentée à 70 mg/ jour de caspofungine (13,3% des patients traités) ou à 5,0 mg/ kg/ jour d’ amphotéricine B liposomale (14,3% des patients traités).
Il y a eu 1095 patients inclus dans l’ analyse principale d’ efficacité mesurée en réponse globale favorable et réalisée en Intention de Traiter Modifiée (analyse ITTM); la caspofungine (33,9%) a été aussi efficace que l’ amphotéricine B liposomale (33,7%) [différence 0,2% (IC 95,2% - 5,6; 6,0)].
Une réponse globale favorable devait satisfaire chacun des 5 critères:
(1) succès thérapeutique quelle que soit l’ infection fongique initiale (caspofungine 51,9% [14/ 27], amphotéricine B liposomale 25,9% [7/ 27]), (2) absence de survenue d’ infection fongique au cours du traitement ou dans les 7 jours après la fin du traitement (caspofungine 94,8% [527/ 556], amphotéricine B liposomale 95,5% [515/ 539]), (3) survie à 7 jours après la fin du traitement de l’ étude (caspofungine 92,6% [515/ 556], amphotéricine B liposomale 89,2% [481/ 539]), (4) absence de sortie d’ étude due à une toxicité liée à ce médicament ou à un manque d’ efficacité (caspofungine 89,7% [499/ 556]), amphotéricine B liposomale 85,5% [461/ 539], et (5) disparition de la fièvre au cours de la période de neutropénie (caspofungine 41,2% [229/ 556], amphotéricine B liposomale 41,4% [223/ 539]).
Les taux de réponse à la caspofungine et à l’ amphotéricine B liposomale pour des infections initiales causées par les Aspergillus spp ont été, respectivement de 41,7% (5/ 12) et 8,3% (1/ 12), et par les Candida spp de 66,7% (8/ 12) et 41,7% (5/ 12).
Des infections par des champignons et des levures rares, Trichosporon sp. (1), Fusarium sp. (1), Mucor sp.
(1) et Rhizopus sp (1) sont survenues chez des patients du groupe caspofungine.
Patients pédiatriques La sécurité d'emploi et l'efficacité de CANCIDAS ont été évaluées chez des patients pédiatriques de 3 mois à 17 ans dans deux essais cliniques prospectifs, multicentriques.
Le schéma de l'étude, les critères de diagnostic et les critères d'évaluation de l'efficacité ont été identiques à ceux des études correspondantes réalisées chez l'adulte (voir rubrique 5.1).
La première étude, réalisée chez 82 patients âgés de 2 à 17 ans dans le traitement empirique des enfants présentant une fièvre persistante et une neutropénie, était une étude randomisée, en double- aveugle comparant CANCIDAS (50 mg/ m2 par voie intraveineuse, une fois par jour, après une dose de charge de 70 mg/ m2 à J1 [sans dépasser 70 mg par jour]) à l'amphotéricine B liposomale (3 mg/ kg par jour par voie intraveineuse) dans un rapport 2:1 (56 patients dans le groupe caspofungine, 26 patients dans le groupe amphotéricine B liposomale).
Les taux de réponse favorable globale dans les résultats de l'analyse ITTM, ajustée par tranche de risque, étaient les suivants:
46,6% (26/ 56) pour CANCIDAS et 32,2% (8/ 25) pour l'amphotéricine B liposomale.
La seconde étude était une étude prospective, ouverte, sans comparateur évaluant la sécurité d'emploi et l'efficacité de la caspofungine chez les patients pédiatriques (de 6 mois à 17 ans) atteints de candidose invasive, de candidose œ sophagienne et d'aspergillose invasive (en traitement de secours).
Quarante-neuf patients ont été inclus et ont reçu CANCIDAS à la dose de 50 mg/ m2 par voie intraveineuse, une fois par jour, après une dose de charge de 70 mg/ m2 à J1 (sans dépasser 70 mg par jour); 48 d'entre eux ont été inclus dans l'analyse ITTM.
Parmi eux, 37 avaient une candidose invasive, 10 avaient une aspergillose invasive et 1 patient avait une candidose œ sophagienne.
Dans l'analyse ITTM, le taux de réponse favorable, par indication, à la fin du traitement par la caspofungine, était le suivant:
81% (30/ 37) dans la candidose invasive, 50% (5/ 10) dans l'aspergillose invasive et 100 (1/ 1) dans la candidose œ sophagienne.
10 5.2 Propriétés pharmacocinétiques
Distribution La caspofungine est fortement liée à l’ albumine.
La fraction non liée de caspofungine dans le plasma varie de 3,5% chez des volontaires sains à 7,6% chez des patients ayant une candidose invasive.
La distribution dans l’ organisme joue un rôle prédominant dans la pharmacocinétique plasmatique de la caspofungine et est l’ étape contrôlant à la fois les phases alpha- et bêta de distribution.
La distribution dans les tissus a atteint un pic à 1,5-2 jours après l’ administration lorsque 92% de la dose a été distribuée dans les tissus.
Il est probable qu’ une petite fraction de la caspofungine fixée dans les tissus retourne ultérieurement dans le plasma sous forme de composant apparenté.
Par conséquent, l’ élimination se produit en l’ absence d’ équilibre de distribution, et une estimation correcte du volume de distribution de la caspofungine est impossible à obtenir.
Métabolisme La caspofungine subit une dégradation spontanée en un composé cyclique ouvert.
Elle est métabolisée ensuite par hydrolyse peptidique et N-acétylation.
Deux composés intermédiaires, formés pendant la dégradation de la caspofungine en ce composé cyclique ouvert, forment des liaisons covalentes qui se fixent faiblement de façon irréversible aux protéines plasmatiques.
Les études in vitro montrent que la caspofungine n’ est pas un inhibiteur des enzymes 1A2, 2A6, 2C9, 2C19, 2D6 ou 3A4 du cytochrome P 450.
Dans les études cliniques, la caspofungine n’ a pas induit ou inhibé le métabolisme du CYP3A4 vis-à-vis d’ autres médicaments.
La caspofungine n’ est pas un substrat pour la P-glycoprotéine et ne représente qu’ un substrat médiocre pour les enzymes du cytochrome P450.
Elimination et excrétion L’ élimination de la caspofungine du plasma est lente, la clairance oscillant de 10-12 ml/ min.
Après perfusion intraveineuse unique d’ une durée d’ une heure la concentration plasmatique de caspofungine diminue en plusieurs phases.
Une brève phase alpha intervient immédiatement après la perfusion, suivie par une phase bêta dont la demi-vie varie de 9 à 11 heures.
Une phase gamma supplémentaire survient également et sa demi-vie est de 45 heures.
C’ est le phénomène de distribution, plus que le phénomène d’ excrétion ou de biotransformation, qui est le mécanisme essentiel influençant la clairance plasmatique.
Approximativement 75% d’ une dose marquée par un isotope radioactif était retrouvée 27 jours après son administration:
41% dans les urines et 34% dans les fèces.
L’ excrétion et la biotransformation de la caspofungine sont faibles durant les 30 premières heures qui suivent l’ administration.
L’ excrétion est lente et la demi-vie terminale de la radioactivité a été de 12 à 15 jours.
Une faible quantité de caspofungine est excrétée sous forme inchangée dans les urines (environ 1,4% de la dose).
La caspofungine présente une pharmacocinétique modérément non-linéaire mais une accumulation accrue lorsque la dose croît, et une dose-dépendance temporelle pour atteindre un état d’ équilibre lors de l’ administration de doses multiples.
Populations spéciales Une augmentation de l’ exposition à la caspofungine a été observée chez les patients adultes atteints d’ insuffisance rénale et d’ une insuffisance hépatique modérée, chez les sujets de sexe féminin et chez les sujets âgés.
Généralement, l’ augmentation a été modeste et insuffisante pour nécessiter un ajustement de la posologie.
Chez les adultes souffrant d’ insuffisance hépatique modérée ou pesant un poids important, un ajustement de la posologie peut être nécessaire (voir ci-dessous).
Poids:
Chez des patients adultes atteints de candidose, on a observé que le poids a une influence sur les données pharmacocinétiques de la caspofungine.
Les concentrations plasmatiques diminuent lorsque le poids augmente.
Il est prévisible que l’ exposition moyenne chez un patient adulte pesant 80 kg soit environ 23% inférieure à celle d’ un patient adulte pesant 60 kg (voir rubrique 4.2).
11 Insuffisance hépatique:
Chez des patients adultes ayant une insuffisance hépatique légère et modérée, les ASC ont été augmentées de 20 et 75%, respectivement.
On ne dispose d’ aucune expérience clinique chez l'adulte présentant une insuffisance hépatique grave ainsi que chez l'enfant quel que soit le degré d'insuffisance hépatique.
Dans une étude à doses multiples, une réduction de la dose quotidienne à 35 mg chez l'adulte présentant une insuffisance hépatique modérée a permis d’ obtenir une ASC similaire à celle observée chez des adultes dont la fonction hépatique est normale et qui reçoivent le traitement standard (voir rubrique 4.2).
Insuffisance rénale: dans une étude clinique menée chez des volontaires adultes atteints d’ insuffisance rénale légère (clairance de la créatinine 50 à 80 ml/ min), la pharmacocinétique de la caspofungine à doses uniques de 70 mg a été similaire à celle des témoins.
30 à 49% pour l’ ASC).
Cependant, pour les patients adultes atteints de candidose invasive, de candidose oesophagienne ou d’ aspergillose invasive recevant des doses quotidiennes multiples de CANCIDAS 50 mg, une insuffisance rénale légère à grave n’ a pas entraîné d’ effet significatif sur les concentrations de caspofungine.
Aucun ajustement de posologie n’ est donc nécessaire pour les patients ayant une insuffisance rénale.
La caspofungine n’ est pas éliminée par dialyse, et par conséquent une dose supplémentaire n’ est pas nécessaire à la suite d’ une hémodialyse.
Sexe: les concentrations plasmatiques de caspofungine ont été en moyenne de 17-38% plus élevées chez la femme que chez l’ homme.
Sujets âgés: une augmentation modeste de l’ ASC (28%) et de la C24h (32%) a été observée chez les sujets masculins âgés comparés à des sujets masculins jeunes.
Chez les patients traités de façon empirique ou ayant eu une candidose invasive, un même effet modeste de l'âge a été constaté chez les patients plus âgés par rapport aux plus jeunes.
Race: les données pharmacocinétiques des patients indiquent que l’ on n’ a observé aucune différence cliniquement significative sur la pharmacocinétique de caspofungine chez les patients de race caucasienne et noire ou chez les sujets hispaniques et métis.
Patients pédiatriques:
Chez les adolescents (12 à 17 ans) traités par la caspofungine à raison de 50 mg/ m2 par jour (avec un maximum de 70 mg par jour), l'ASC0-24h des concentrations plasmatiques de caspofungine a été généralement comparable à celle des adultes traités par 50 mg par jour de caspofungine. Tous les adolescents ont reçu des doses supérieures à 50 mg par jour, et 6 des 8 adolescents ont, en fait, reçu la dose maximale de 70 mg/ jour.
Les concentrations plasmatiques de caspofungine chez ces adolescents étaient plus faibles que celles des adultes traités par 70 mg par jour, dose la plus souvent administrée aux adolescents.
Chez les enfants (2 à 11 ans) traités par la caspofungine à raison de 50 mg/ m2 par jour (avec un maximum de 70 mg par jour), l'ASC0-24h des concentrations plasmatiques de caspofungine après des doses multiples a été comparable à celle des adultes traités par 50 mg par jour de caspofungine.
Chez les jeunes enfants (12 à 23 mois) traités par la caspofungine à la dose de 50 mg/ m2 par jour (avec un maximum de 70 mg par jour), l'ASC0-24h des concentrations plasmatiques de caspofungine après des doses multiples a été comparable à celle des adultes traités par 50 mg par jour de caspofungine et à celle des enfants plus âgés (2 à 11 ans) recevant la dose de 50 mg/ m2 par jour.
Les données pharmacocinétiques, d'efficacité et de sécurité d'emploi disponibles restent globalement limitées chez les patients de 3 à 10 mois.
12 des enfants plus âgés et des adultes recevant respectivement la dose de 50 mg/ m2 et la dose de 50 mg alors que chez un enfant de 6 mois recevant la dose de 50 mg/ m2, l'ASC était légèrement plus élevée.
Chez les nouveau-nés et les nourrissons (moins de 3 mois) traités par la caspofungine à raison de 25 mg/ m2 par jour (correspondant à une posologie quotidienne moyenne de 2,1 mg/ kg), les concentrations plasmatiques de caspofungine au pic (C1h) et au creux de l'effet (C24h), après des doses multiples, ont été comparables à celles des adultes traités par 50 mg/ jour de caspofungine.
Chez le nouveau-né et le nourrisson, à J1, la C1h a été comparable et la C24h a été légèrement supérieure (36%) à celles des adultes.
11,73 µg/ ml, intervalle:
3,55 µg/ ml, intervalle:
Il est à noter que l'efficacité et la sécurité d'emploi de CANCIDAS n'ont pas été étudiées de façon suffisante dans les essais cliniques prospectifs réalisés chez les nouveau-nés et les nourrissons de moins de 3 mois.
5.3 Données de sécurité préclinique
Des études de toxicité à doses répétées menées chez les rats et les singes et utilisant des doses intraveineuses s’ élevant jusqu’ à 7-8 mg/ kg ont montré des réactions au site d’ injection chez les deux espèces, des signes de libération d’ histamine chez les rats, et des preuves d’ effets indésirables concernant le foie chez les singes.
Celle -ci était aussi associée à des effets indésirables chez les rates gestantes notamment une libération d’ histamine.
Une formation des côtes cervicales a été également notée à une fréquence accrue.
Dans une série de tests in vitro, le potentiel génotoxique de caspofungine, s’ est avéré négatif.
Il en a été de même pour le test chromosomique in vivo sur moelle osseuse de souris.
6 DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Saccharose Mannitol Acide acétique glacial Hydroxyde de sodium (pour ajustement du pH)
6.2 Incompatibilités
Ne pas mélanger avec des solutions contenant du glucose, car CANCIDAS n’ est pas stable dans les solutions contenant du glucose.
Ne pas mélanger ou perfuser CANCIDAS avec d’ autres médicaments, car il n’ y a pas de données disponibles sur la compatibilité de CANCIDAS avec d’ autres substances, additifs ou médicaments administrés par voie intraveineuse.
6.3 Durée de conservation
2 ans.
La solution concentrée reconstituée: doit être utilisée immédiatement.
Les données de stabilité ont montré que le concentré pour solution pour perfusion peut être conservé jusqu’ à 24 heures lorsque le flacon est conservé à une température ne dépassant pas 25°C et que la solution a été reconstituée avec de l’ eau pour préparations injectables.
13 Solution diluée pour perfusion: doit être utilisée immédiatement.
Les données de stabilité ont montré que le produit peut être utilisé dans les 24 heures lorsqu’ il est conservé à une température ne dépassant pas 25°C ou dans les 48 heures lorsque la poche (le flacon) de perfusion intraveineuse est conservée au réfrigérateur (entre 2 et 8°C) et diluée au moyen d’ une solution de chlorure de sodium à 9 mg/ ml (0,9%), 4,5 mg/ ml (0,45%), ou 2,25 mg/ ml (0,225%) pour perfusion, ou d’ une solution de Ringer-lactate.
CANCIDAS ne contient pas de conservateur.
D’ un point de vue de sécurité microbiologique, le produit doit être utilisé immédiatement.
S’ il ne l’ est pas immédiatement, les temps de stockage et les conditions de conservation avant utilisation sont de la responsabilité de l’ utilisateur et ne devront normalement pas dépasser 24 heures à une température de 2 à 8°C, à moins que la reconstitution et la dilution n’ aient eu lieu dans des conditions aseptiques contrôlées et validées.
6.4 Précautions particulières de conservation
Flacons non ouverts: à conserver au réfrigérateur (entre 2°C et 8°C). ()
Pour les conditions de conservation du médicament reconstitué et dilué, voir rubrique 6.3.
6.5 Nature et contenu de l’ emballage extérieur
Flacon verre de Type I de 10 ml avec un bouchon gris en caoutchouc butyle et un capuchon en matière plastique avec une bande aluminium rouge, réservé à l’ usage unique.
Disponible en boîtes de 1 flacon.
6.6 Précautions particulières d’ élimination
Pas d’ exigences particulières.
Reconstitution de CANCIDAS NE PAS UTILISER COMME SOLVANT DES SOLUTIONS CONTENANT DU GLUCOSE car CANCIDAS n’ est pas stable dans les solutions contenant du glucose.
NE PAS MELANGER CANCIDAS A D’ AUTRES MEDICAMENTS NI LE PERFUSER AVEC AUCUN AUTRE MEDICAMENT, car aucune donnée n’ est disponible sur la compatibilité de CANCIDAS avec d’ autres substances, additifs ou médicaments administrés par voie intraveineuse.
Examiner visuellement la solution pour perfusion à la recherche de particules ou d’ une coloration anormale.
INSTRUCTIONS POUR UTILISATION CHEZ L' ADULTE
Etape 1 Reconstitution des flacons standards Pour reconstituer la poudre, laisser le flacon de CANCIDAS revenir à température ambiante et ajouter de façon aseptique 10,5 ml d’ eau pour préparations injectables.
5,2 mg/ ml.
La poudre compacte lyophilisée blanche à blanchâtre va se dissoudre complètement.
Mélanger doucement jusqu’ à l’ obtention d’ une solution limpide.
Les solutions reconstituées seront examinées visuellement afin de rechercher la présence de particules ou une coloration anormale.
Cette solution reconstituée peut être conservée jusqu’ à 24 heures à une température ne dépassant pas 25°C.
Etape 2 Ajout de CANCIDAS reconstitué à la solution pour perfusion Les solvants pour obtenir la solution finale pour perfusion sont: une solution de chlorure de sodium pour injection, ou une solution de Ringer-lactate.
La solution pour perfusion est préparée en ajoutant de façon aseptique la quantité appropriée de solution reconstituée (comme indiqué dans le tableau ci- dessous) dans une poche ou un flacon de 250 ml pour perfusion.
Le volume de la perfusion peut être réduit à 100 ml, en cas de nécessité médicale, pour les doses quotidiennes de 50 ou de 35 mg.
Cette solution pour perfusion doit être utilisée
14 dans les 24 heures si elle est conservée à une température ne dépassant pas 25°C ou dans les 48 heures si elle est conservée au réfrigérateur entre 2 et 8°C.
La stabilité physico-chimique lors de l’ utilisation de la solution diluée dans une solution stérile de Ringer-lactate et une solution de chlorure de sodium à 9 mg/ ml (0,9%), 4,5 mg/ ml (0,45%) et 2,25 mg/ ml (0,225%) pour perfusion a été démontrée pendant 24 heures à 25°C et pendant 48 heures au réfrigérateur (entre 2 et 8°C).
D’ un point de vue microbiologique, la solution doit être utilisée immédiatement.
Si elle ne l’ est pas, les temps de stockage et les conditions de conservation avant utilisation sont de la responsabilité de l’ utilisateur et ne devront normalement pas dépasser 24 heures à une température de 2 à 8°C, à moins que la reconstitution et la dilution n’ aient eu lieu dans des conditions aseptiques contrôlées et validées.
PREPARATION DE LA SOLUTION POUR PERFUSION CHEZ L' ADULTE
Volume de
Préparation standard (CANCIDAS
Perfusion de volume
CANCIDAS reconstitué à transférer dans la
reconstitué ajouté à un volume de 250 ml)
réduit (CANCIDAS reconstitué ajouté à un volume de
poche ou le flacon pour perfusion Intraveineuse
concentration finale
100 ml) concentration finale
50 mg
10 ml
0,19 mg/ ml
-
50 mg dans un volume réduit 35 mg en cas d’ insuffisance hépatique
10 ml
-
0,45 mg/ ml
modérée (à partir d’ un flacon à 50 mg) 35 mg en cas d’ insuffisance hépatique modérée
7 ml
0,14 mg/ ml
-
(à partir d’ un flacon à 50 mg) dans un volume réduit
7 ml
-
0,33 mg/ ml
*Un volume de 10,5 ml sera utilisé pour la reconstitution de tous les flacons
INSTRUCTIONS POUR UTILISATION EN PEDIATRIE
Calcul de la surface corporelle (SC) pour les posologies pédiatriques Avant préparation de la perfusion, calculer la surface corporelle (SC) du patient en utilisant la formule suivante (Formule de Mosteller):
Taille (cm) X Poids (kg) SC (m2) = 3600
Préparation de la perfusion de 70 mg/ m2 chez les patients pédiatriques de plus de 3 mois (en utilisant un flacon de 50 mg) 1.
Déterminer la dose de charge à utiliser chez les patients pédiatriques en utilisant la surface corporelle (SC) du patient (d'après le calcul ci-dessus) et l'équation suivante:
Dose de charge = SC (m2) X 70 mg/ m2 La dose de charge maximale à J1 ne devra pas dépasser 70 mg quelle que soit la dose calculée pour le patient.
2.
Laisser revenir le flacon de CANCIDAS réfrigéré à température ambiante.
3.
Ajouter de façon aseptique 10,5 ml de solution de chlorure de sodium à 0,9% pour injection, d'eau pour préparation injectable ou d'eau bactériostatique pour injection avec du
4.
Retirer du flacon un volume de médicament équivalent à la dose de charge calculée (étape 1).
Transférer de façon aseptique ce volume (ml)c de solution reconstituée CANCIDAS dans une poche pour perfusion (ou un flacon) contenant 250 ml de solution de chlorure de sodium à 0,9%, 0,45% ou 0,225% pour injection ou de solution de Ringer-lactate pour injection.
Le volume (ml)c de solution reconstituée CANCIDAS peut, de façon alternative, être ajouté à un volume réduit de solution de chlorure de sodium à 0,9%, 0,45% ou 0,225% ou de Ringer- lactate, sans dépasser la concentration finale de 0,5 mg/ ml.
Cette solution pour perfusion doit être utilisée dans les 24 heures si elle est conservée à une température ≤ 25°C ou dans les 48 heures si elle est conservée au réfrigérateur entre 2 et 8°C.
Préparation de la perfusion de 50 mg/ m2 chez les patients pédiatriques de plus de 3 mois (en utilisant un flacon de 50 mg) 1.
Déterminer la dose quotidienne d'entretien à utiliser chez les patients pédiatriques en utilisant la surface corporelle (SC) du patient (d'après le calcul ci-dessus) et l'équation suivante:
Dose quotidienne d'entretien = SC (m2) X 50 mg/ m2 La dose d'entretien quotidienne ne devra pas dépasser 70 mg quelle que soit la dose calculée pour le patient.
2.
Laisser revenir le flacon de CANCIDAS réfrigéré à température ambiante.
3.
5,2 mg/ ml.
4.
Retirer du flacon un volume de médicament équivalent à la dose quotidienne d'entretien calculée (étape 1).
Transférer de façon aseptique ce volume (ml)c de solution reconstituée CANCIDAS dans une poche pour perfusion (ou un flacon) contenant 250 ml de solution de chlorure de sodium à 0,9%, 0,45% ou 0,225% pour injection ou de Ringer-lactate pour injection.
Le volume (ml)c de solution reconstituée CANCIDAS peut, de façon alternative, être ajouté à un volume réduit de solution de chlorure de sodium à 0,9%, 0,45% ou 0,225% ou de Ringer-lactate, sans dépasser la concentration finale de 0,5 mg/ ml.
Cette solution pour perfusion doit être utilisée dans les 24 heures si elle est conservée à une température ≤ 25°C ou dans les 48 heures si elle est conservée au réfrigérateur entre 2 et 8°C.
Remarques particulières pour la préparation
a.
La poudre compacte lyophilisée blanche à blanchâtre va se dissoudre complètement.
Mélanger doucement jusqu’ à l’ obtention d’ une solution limpide.
b.
La solution reconstituée sera examinée visuellement afin de rechercher la présence de particules ou une coloration anormale durant la reconstitution et avant la perfusion.
Cette solution ne doit pas être utilisée si elle est trouble ou a précipité.
c.
La formulation de CANCIDAS est prévue pour apporter la dose complète indiquée (50 mg) lorsque 10 ml sont prélevés dans le flacon.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Merck Sharp & Dohme Ltd Hertford Road, Hoddesdon Hertfordshire EN11 9BU Royaume-Uni
16 8.
NUMERO(S) D'AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 01/ 196/ 001
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
24 octobre 2001 Date du dernier renouvellement:
29 septembre 2006
10.
DATE DE MISE A JOUR DU TEXTE
17 1.
DENOMINATION DU MEDICAMENT
CANCIDAS 70 mg poudre pour solution à diluer pour perfusion.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque flacon contient 70 mg de caspofungin (sous forme d’ acétate).
Chaque flacon de 70 mg contient 50,0 mg de saccharose.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Poudre pour solution à diluer pour perfusion.
Poudre compacte, lyophilisée de couleur blanche à blanchâtre.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
• Traitement de la candidose invasive chez les patients adultes ou pédiatriques. • Traitement de l’ aspergillose invasive chez les patients adultes ou pédiatriques réfractaires ou intolérants à l’ amphotéricine B, à des formulations lipidiques d’ amphotéricine B et/ ou l’ itraconazole.
L'état réfractaire est défini par la progression de l'infection ou par l'absence d'amélioration après un minimum de 7 jours d'un traitement antifongique efficace aux doses thérapeutiques. • Traitement empirique des infections fongiques présumées (notamment à Candida ou Aspergillus) chez les patients adultes ou pédiatriques neutropéniques fébriles.
4.2 Posologie et mode d’ administration
CANCIDAS doit être initié par un médecin expérimenté dans la prise en charge des infections fongiques invasives.
Après reconstitution et dilution, la solution doit être administrée en perfusion intraveineuse lente en 1 heure de temps environ.
Ne pas mélanger CANCIDAS à d’ autres médicaments ni perfuser la solution avec d’ autres médicaments, car aucune donnée n’ est disponible sur la compatibilité de CANCIDAS avec d’ autres substances, additifs et médicaments administrés par voie intraveineuse.
NE PAS UTILISER COMME SOLVANT DES SOLUTIONS CONTENANT DU GLUCOSE, car CANCIDAS n’ est pas stable dans les solutions contenant du glucose.
Pour les instructions de reconstitution, voir rubrique 6.6.
Des flacons de 70 mg et 50 mg sont disponibles.
CANCIDAS doit être administré en une seule perfusion par jour.
Posologie chez l'adulte Une dose de charge unique de 70 mg doit être administrée le premier jour de traitement; le traitement sera poursuivi à la dose de 50 mg à partir du deuxième jour.
Pour les patients pesant plus de 80 kg, après la dose de charge initiale de 70 mg, il est recommandé d’ administrer CANCIDAS à la dose de 70 mg par jour (voir rubrique 5.2).
Des doses supérieures à 70 mg par jour n’ ont pas été suffisamment 18 étudiées.
Aucun ajustement posologique n'est nécessaire en fonction du sexe ou de la race (voir rubrique 5.2).
Posologie chez les patients pédiatriques (12 mois à 17 ans) Chez les patients pédiatriques (de 12 mois à 17 ans), la posologie doit être établie en fonction de la surface corporelle du patient (voir Instructions pour utilisation chez les patients pédiatriques, formule de Mosteller1).
Dans toutes les indications, une dose de charge unique de 70 mg/ m2 (sans dépasser 70 mg par jour) devra être administrée le premier jour, suivie d'une dose quotidienne de 50 mg/ m2 (sans dépasser 70 mg par jour).
Si la dose quotidienne de 50 mg/ m2 est bien tolérée mais n'apporte pas de réponse clinique suffisante, la dose quotidienne pourra être augmentée à 70 mg/ m2 (sans dépasser 70 mg par jour).
L'efficacité et la sécurité d'emploi de CANCIDAS n'ont pas été suffisamment étudiées dans les essais cliniques réalisés chez les nouveau-nés et les nourrissons de moins de 12 mois.
La prudence est requise lors du traitement des patients de cette tranche d'âge.
Des données limitées suggèrent que l'on peut envisager chez le nouveau-né et le nourrisson (de moins de 3 mois) des doses de CANCIDAS de 25 mg/ m2 par jour et chez le nourrisson (de 3 à 11 mois) des doses de 50 mg/ m2 par jour (voir rubrique 5.2).
Durée de traitement La durée du traitement empirique sera fonction de la réponse clinique du patient.
Le traitement sera poursuivi jusqu’ à 72 heures après la résolution de la neutropénie (nombre de polynucléaires neutrophiles ≥ 500 mm3).
En cas d’ infection fongique, les patients doivent être traités pendant au moins 14 jours; le traitement doit être poursuivi pendant au moins 7 jours après la résolution à la fois de la neutropénie et des symptômes cliniques.
La durée du traitement de la candidose invasive sera fonction de la réponse clinique et microbiologique du patient.
Lorsque les signes et les symptômes de la candidose invasive sont améliorés et les cultures sont devenues négatives, un passage à un traitement antifongique oral peut être envisagé.
En général, le traitement antifongique doit être poursuivi pendant au moins 14 jours après la dernière culture positive.
La durée du traitement de l’ aspergillose invasive est déterminée pour chaque cas en fonction de la gravité de la pathologie sous-jacente du patient, de l'état de récupération de la dépression immunitaire et de la réponse clinique.
En général, le traitement doit être poursuivi pendant au moins 7 jours après la résolution des symptômes.
Posologie chez le sujet âgé Chez les patients âgés (65 ans ou plus), l’ aire sous la courbe (ASC) augmente d’ environ 30%.
Cependant, aucun ajustement posologique systématique n’ est nécessaire.
L’ expérience de traitement est limitée dans cette tranche d’ âge.
Posologie chez l'insuffisant rénal Aucun ajustement posologique n’ est nécessaire en cas d’ insuffisance rénale (voir rubrique 5.2).
Posologie chez l'insuffisant hépatique Chez l'adulte présentant une insuffisance hépatique légère (score de Child-Pugh de 5 à 6), aucun ajustement posologique n’ est nécessaire.
Chez l'adulte présentant une insuffisance hépatique modérée (score de Child-Pugh de 7 à 9), il est recommandé, sur la base des données pharmacocinétiques, d’ administrer CANCIDAS à la dose de 35 mg par jour.
Une dose de charge de 70 mg doit être administrée le premier jour.
On ne dispose d’ aucune expérience clinique chez l'adulte présentant une insuffisance hépatique grave (score de Child-Pugh supérieur à 9) ainsi que chez l'enfant quel que soit le degré d'insuffisance hépatique (voir rubrique 4.4).
1 Mosteller RD:
Calcul simplifié de la surface corporelle.
1098 (Lettre)
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
4.4 Mises en garde spéciales et précautions d’ emploi
Des données limitées suggèrent que les levures non-Candida et les champignons non-Aspergillus rares ne sont pas sensibles à la caspofungine.
L’ efficacité de la caspofungine sur ces micro- organismes fongiques n’ a pas été établie.
L’ utilisation concomitante de CANCIDAS et de ciclosporine a été évaluée chez des sujets adultes volontaires sains et chez des patients adultes.
Ces anomalies se sont normalisées à l’ arrêt du traitement.
Dans une étude rétrospective évaluant 40 patients traités par CANCIDAS (après sa commercialisation) et par la ciclosporine pendant 1 à 290 jours (médiane 17,5 jours), aucun effet indésirable hépatique grave n’ a été constaté.
Ces données suggèrent que CANCIDAS peut être utilisé chez des patients recevant de la ciclosporine lorsque le bénéfice attendu est supérieur au risque potentiel.
Une surveillance étroite des enzymes hépatiques doit être envisagée en cas de co- administration de CANCIDAS et de ciclosporine.
Chez les patients adultes ayant une insuffisance hépatique légère et modérée, l’ ASC est augmentée d’ environ 20 et 75%, respectivement.
Une réduction de la dose quotidienne à 35 mg est recommandée chez l'adulte présentant une insuffisance hépatique modérée.
On ne dispose d'aucune expérience clinique chez l'adulte présentant une insuffisance hépatique grave ou chez l'enfant quel que soit le degré d'insuffisance hépatique.
CANCIDAS doit être utilisé avec prudence chez ces patients (voir rubriques 4.2 et 5.2).
Les données de sécurité d’ emploi sur des durées de traitement supérieures à 4 semaines sont limitées..
Ce médicament contient du saccharose.
Les patients ayant des problèmes héréditaires rares d’ intolérance au fructose, ou une insuffisance en sucrase-isomaltase ne doivent pas prendre ce médicament.
4.5 Interaction avec d’ autres médicaments et autres formes d’ interactions
Des études in vitro ont montré que l’ acétate de caspofungine n’ inhibe aucune enzyme du système du cytochrome P450 (CYP).
Dans les études cliniques, la caspofungine n’ a pas induit le métabolisme d’ autres substances via le CYP3A4.
La caspofungine n’ est pas un substrat de la P-glycoprotéine et ne constitue qu’ un substrat médiocre des enzymes du cytochrome P450.
Cependant, dans les études pharmacologiques et cliniques (voir ci-dessous), il a pu être démontré que la caspofungine interfère avec d’ autres médicaments.
Dans deux études cliniques réalisées chez des sujets adultes sains, la ciclosporine A (à la dose unique de 4 mg/ kg ou lors de l’ administration de deux doses de 3 mg/ kg séparées par un intervalle de
20 12 heures) a entraîné une augmentation de l’ ASC de la caspofungine d’ environ 35%.
CANCIDAS n’ a pas augmenté les concentrations plasmatiques de ciclosporine.
Des élévations transitoires des transaminases (ALAT et ASAT) restant inférieures ou égales à 3 fois la limite supérieure de la normale (LSN) ont été observées lors de l’ administration concomitante de CANCIDAS et de ciclosporine.
Dans une étude rétrospective évaluant 40 patients traités par CANCIDAS (après sa commercialisation) et par la ciclosporine pendant 1 à 290 jours (médiane 17,5 jours), aucun effet indésirable hépatique grave n’ a été constaté (voir rubrique 4.4).
Une surveillance étroite des enzymes hépatiques doit être envisagée en cas de co-administration des deux médicaments.
CANCIDAS a réduit la concentration minimale du tacrolimus de 26% chez l'adulte volontaire sain.
Pour les patients recevant les deux traitements, un monitorage des concentrations sanguines du tacrolimus et des ajustements posologiques adaptés du tacrolimus sont requis.
Des essais cliniques réalisés chez l'adulte volontaire sain montrent que l'itraconazole, l'amphotéricine B, le mycophénolate, le nelfinavir ou le tacrolimus ne modifient pas de façon cliniquement significative la pharmacocinétique de CANCIDAS.
La caspofongine n'a pas eu d'effet sur la pharmacocinétique de l'amphotéricine B, de l'itraconazole, de la rifampicine ou du mycophénolate de mofétil.
Bien que les données de sécurité d'emploi soient limitées, il semble qu'aucune précaution particulière ne soit nécessaire en cas de co-administration de l'amphotéricine B, de l'itraconazole, du nelfinavir ou du mycophénolate de mofétil avec la caspofongine.
La rifampicine a provoqué une augmentation de 60% de l’ ASC de la caspofungine ainsi qu’ une augmentation de 170% de la concentration minimale de la caspofungine lors du premier jour d’ une co-administration simultanée des deux médicaments chez des adultes volontaires sains.
Les concentrations minimales de caspofungine ont diminué graduellement lors de l’ administration répétée.
Après deux semaines d’ administration, la rifampicine a eu un effet limité sur l’ ASC de la caspofungine, mais les concentrations minimales étaient de 30% inférieures à celles des patients adultes ayant reçu la caspofungine seule.
Le mécanisme probable de l’ interaction pourrait être imputé à une inhibition initiale suivie d’ une induction ultérieure du transport de protéines.
Il faut s’ attendre à des effets similaires avec d’ autres médicaments inducteurs des enzymes métaboliques.
Des données limitées provenant d’ études de pharmacocinétique de population indiquent que l’ utilisation concomitante de CANCIDAS avec les substances inductrices telles que éfavirenz, névirapine, rifampicine, dexaméthasone, phénytoïne, ou carbamazépine, peut entraîner une diminution de l’ ASC de la caspofungine.
En cas de co-administration avec des inducteurs d’ enzymes métaboliques chez l'adulte, une augmentation de la dose quotidienne de CANCIDAS à 70 mg doit être envisagée, après la dose de charge de 70 mg (voir rubrique 4.2).
Chez les patients pédiatriques, les résultats des analyses de régression des données pharmacocinétiques suggèrent que la co-administration de dexaméthasone et de CANCIDAS peut réduire de façon cliniquement significative les concentrations de caspofungine au creux de l'effet.
Cette constatation peut laisser penser qu'avec les inducteurs des enzymes métaboliques, des réductions similaires à celles observées chez l'adulte sont attendues chez les patients pédiatriques.
Chez des patients pédiatriques (de 12 mois à 17 ans), lorsque CANCIDAS est co-administré avec des inducteurs du métabolisme, tels que la rifampicine, l'éfavirenz, la névirapine, la phénytoine, la dexaméthasone ou la carbamazépine, une dose quotidienne de 70 mg/ m2 (sans dépasser 70 mg par jour) doit être envisagée.
4.6 Grossesse et allaitement
Pour CANCIDAS, il n’ y a aucune donnée clinique disponible sur l’ emploi de la caspofungine au cours de la grossesse.
La caspofungine ne doit donc pas être utilisée pendant la grossesse sauf en cas de nécessité manifeste.
Il n’ y a pas de données adéquates concernant l’ utilisation de la caspofungine chez la femme enceinte.
Les études de développement chez l’ animal ont montré des effets
Dans les études chez l’ animal, il a été montré que la caspofungine franchit la barrière placentaire.
Le risque potentiel pour le fœ tus humain n’ est pas connu.
Chez les mammifères en lactation, la caspofungine est excrétée dans le lait.
On ne sait pas si elle est excrétée dans le lait humain.
En conséquence, les femmes traitées par la caspofungine ne doivent pas allaiter.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
4.8 Effets indésirables
Chez l'adulte Dans les études cliniques, 1 440 adultes sujets ont reçu des doses uniques ou multiples de CANCIDAS:
564 patients neutropéniques fébriles (étude sur le traitement empirique), 125 patients ayant une candidose invasive, 72 patients ayant une aspergillose invasive 285 patients ayant des infections à Candida localisées, et 394 sujets inclus dans des études de phase I.
Dans l’ étude sur le traitement empirique, les patients avaient reçu une chimiothérapie pour une affection maligne ou avaient subi une transplantation de cellules souches hématopoïétiques (39 transplantations allogéniques).
Dans les études incluant des patients ayant des infections documentées à Candida, la majorité des patients ayant des infections à Candida invasives présentait des pathologies sous- jacentes graves (par exemple: hémopathie ou autre affection maligne, intervention chirurgicale lourde récente, infection par le VIH) nécessitant de nombreux traitements concomitants.
Les patients inclus dans l’ étude Aspergillus non comparative présentaient souvent des pathologies prédisposantes graves (par exemple: greffes de moëlle osseuse ou de cellules souches périphériques, hémopathie maligne, tumeurs solides ou transplantations d'organe) nécessitant de nombreux traitements concomitants.
La phlébite au site d’ injection a été un effet indésirable local fréquemment signalé dans toutes les populations de patients.
Les autres réactions locales ont été: érythème, douleur/ sensibilité, démangeaisons, suppuration, et sensation de brûlure.
Chez l’ ensemble des patients adultes traités par CANCIDAS (989 au total), les anomalies cliniques et biologiques signalées ont été habituellement légères et ont rarement conduit à l’ arrêt du traitement.
Les effets indésirables suivants ont été rapportés:
[Très fréquent (≥ 1/ 10), Fréquent (≥ 1/ 100), < 1/ 10)]
Affections hématologiques et du système lymphatique:
Fréquent: anémie
Affections du système nerveux:
Fréquent: céphalées
Affections cardiaques:
Fréquent: tachycardie
Affections vasculaires:
Fréquent: phlébite / thrombophlébite, bouffées vasomotrices
Affections respiratoires, thoraciques et médiastinales:
Fréquent: dyspnée
22 Affections gastro-intestinales:
Fréquent: douleurs abdominales, nausées, diarrhée, vomissements
Affections de la peau et du tissu sous-cutané:
Fréquent: rash, prurit, sueurs
Troubles généraux et anomalies au site d’ administration:
Très fréquent: fièvre Fréquent: douleurs, frissons, complications au niveau de la veine perfusée
Investigations:
Fréquent: élévation des tests hépatiques (ASAT, ALAT, phosphatases alcalines, bilirubine directe et totale), élévation de la créatininémie, diminution de l’ hémoglobine, diminution de l’ hématocrite, diminution de la kaliémie, hypomagnésémie, hypoalbuminémie, leucopénie, hyperéosinophilie, diminution du nombre de plaquettes, neutropénie, hématurie microscopique, allongement du temps de céphaline, hypoprotéinémie, protéinurie, allongement du temps de Quick, diminution de la natrémie, leucocyturie et hypocalcémie.
L’ hypercalcémie a été rapportée comme peu fréquente (≥ 1/ 1 000, < 1/ 100).
Des symptômes potentiellement liés à l’ histamine ont été signalés incluant des cas de rash, œ dème du visage, prurit, sensation de chaleur ou bronchospasme.
Des réactions anaphylactiques ont été signalées lors de l’ administration de CANCIDAS
Œ dème pulmonaire, syndrome de détresse respiratoire de l'adulte (SDRA) et images radiographiques d’ infiltrats ont été également signalés chez des patients atteints d’ aspergillose invasive.
Chez l'enfant Dans les études cliniques, 171 patients pédiatriques ont reçu des doses uniques ou multiples de CANCIDAS:
104 patients neutropéniques fébriles, 56 patients avec candidose invasive, 1 patient avec candidose œ sophagienne et 10 patients avec aspergillose invasive.
Le profil de sécurité global de CANCIDAS chez l'enfant est généralement comparable à celui de CANCIDAS chez l'adulte.
Les effets indésirables suivants ont été rapportés:
[Très fréquent (≥ 1/ 10), Fréquent (≥ 1/ 100), < 1/ 10)]
Affections du système nerveux:
Fréquent: céphalées
Affections cardiaques:
Fréquent: tachycardie
Affections vasculaires:
Fréquent: bouffées vasomotrices, hypotension
Affections hépatobiliaires:
Fréquent: élévation des enzymes hépatiques (ASAT, ALAT)
Affections de la peau et du tissu sous-cutané:
Très fréquent: rash, prurit
Troubles généraux et anomalies au site d'administration:
Très fréquent: fièvre Très fréquent: frissons, douleur au site de perfusion
23 Investigations:
Très fréquent: diminution de la kaliémie, hypomagnésémie, élévation du glucose, diminution du phosphore, augmentation du phosphore et hyperéosinophilie.
Comme chez l'adulte, les mêmes symptômes liés à l'histamine, ont été rapportés chez le patient pédiatrique.
Effets indésirables depuis la mise sur le marché:
Les effets indésirables suivants ont été rapportés depuis la mise sur le marché:
Anomalies fonctionnelles hépatiques
Gonflement et œ dème périphérique
Hypercalcémie
4.9 Surdosage
Il a été rapporté que des doses allant jusqu’ à 140 mg de caspofungine pendant un jour ont été administréesaccidentellement.
Ces situations n’ ont pas entraîné d’ événement indésirable important cliniquement.
La caspofungine n’ est pas éliminée par dialyse.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Code ATC:
J 02 AX 04.
L’ acétate de caspofungine est un lipopeptide semi-synthétique (échinocandine) synthétisé à partir d’ un produit de fermentation de Glarea lozoyensis.
L’ acétate de caspofungine inhibe la synthèse du bêta (1,3)-D-glucane, un constituant essentiel de la paroi cellulaire de nombreux champignons filamenteux et levures.
Le bêta (1,3)-D-glucane n’ est pas présent dans les cellules de mammifères.
L’ activité fongicide de la caspofungine a été démontrée sur Candida.
Des études in vitro et in vivo démontrent que l’ exposition d’ Aspergillus à la caspofungine entraîne une lyse et la mort des extrémités des filaments mycéliens et des sites où se produisent la croissance et la division des cellules.
La caspofungine a une activité in vitro sur les espèces d’ Aspergillus (Aspergillus fumigatus [N = 75], Aspergillus flavus [N = 111], Aspergillus niger [N = 31], Aspergillus nidulans [N = 8], Aspergillus terreus [N = 52], et Aspergillus candidus [N = 3]).
La caspofungine possède également une activité in vitro sur les espèces de Candida (Candida albicans [N = 1032], Candida dubliniensis [N = 100], Candida glabrata [N = 151], Candida guilliermondii [N = 67], Candida kefyr [N = 62], Candida krusei [N = 147], Candida lipolytica [N = 20], Candida lusitaniae [N = 80], Candida parapsilosis [N = 215], Candida rugosa [N = 1] et Candida tropicalis [N = 258]), y compris sur les isolats ayant acquis des mutations de transport de résistance multiples et ceux ayant une résistance acquise ou intrinsèque au fluconazole, à l’ amphotéricine B et au 5-flucytosine.
Un test de sensibilité a été réalisé selon une modification de la méthode M38-A (pour Aspergillus spp) et de la méthode M27-A (pour Candida spp) mises au point par le « Clinical and Laboratory Standards Institute » (CLSI, connu précédemment sous le nom de « National Committee for Clinical Laboratory Standards » [NCCLS]).
Des mutants de Candida avec une sensibilité réduite à la caspofungine ont été identifiés chez certains patients au cours du traitement.
Cependant, les techniques standardisées pour le test de sensibilité vis- 24 à-vis des agents antifongiques, y compris les inhibiteurs de la synthèse du bêta (1,3)-D-glucane, n’ ont pas été réalisées.
Les valeurs des CMI ne doivent pas être utilisées pour présager de l’ évolution clinique, car aucune corrélation entre les valeurs des CMI et l’ évolution clinique n’ a été établie.
Le développement in vitro de la résistance à la caspofungine par les espèces d’ Aspergillus n’ a pas été identifié.
Au cours de l’ expérience clinique limitée, une résistance à la caspofungine chez des patients avec une aspergillose invasive n’ a pas été observée.
L’ incidence de la résistance à la caspofungine par divers isolats cliniques de Candida et d’ Aspergillus est inconnue.
Candidose invasive chez l'adulte:
Deux cent trente-neuf patients ont été inclus dans une étude afin de comparer la caspofungine et l'amphotéricine B dans le traitement de la candidose invasive.
Vingt- quatre patients avaient une neutropénie.
Les diagnostics les plus fréquents ont été des infections systémiques (candidémie) (77%, n = 186) ainsi qu'une péritonite à Candida (8%, n = 19); les patients atteints d’ endocardite, d’ ostéomyélite ou de méningite à Candida ont été exclus de l’ étude.
La caspofungine a été administrée à raison de 50 mg une fois par jour après une dose de charge de 70 mg, tandis que la posologie d'amphotéricine B était de 0,6 à 0,7 mg/ kg/ j pour les patients non neutropéniques ou de 0,7 à 1,0 mg/ kg/ j pour les patients neutropéniques.
La durée moyenne de traitement intraveineux était de 11,9 jours avec une fourchette de 1 à 28 jours.
Une réponse favorable nécessitait à la fois la résolution des symptômes et la clairance microbiologique de l'infection à Candida.
L'analyse primaire (analyse ITTM) d'efficacité de la réponse à la fin du traitement IV de l'étude a porté sur deux cent vingt quatre patients; les taux de réponse favorable en ce qui concerne le traitement de la candidose invasive ont été comparables pour la caspofungine (73% [80/ 109]) et l'amphotéricine B (62% [71/ 115]) [différence 12,7% (IC 95,6% -0,7; 26,0)].
Chez les patients ayant une candidémie, les taux de réponse favorable à la fin du traitement IV de l'étude ont été comparables dans le groupe caspofungine (72% [66/ 92]) et dans le groupe amphotéricine B (63% [59/ 94]) dans l'analyse primaire d'efficacité (analyse ITTM) [différence 10,0% (IC 95,0% -4,5; 24,5)].
Les données chez les patients avec des localisations infectieuses autres que sanguines ont été plus limitées.
Les taux de réponse favorable chez les patients neutropéniques ont été de 7/ 14 (50%) dans le groupe caspofungine et de 4/ 10 (40%) dans le groupe amphotéricine B.
Ces données limitées sont étayées par les résultats de l’ étude sur le traitement empirique.
Aspergillose invasive chez l'adulte:
Soixante-neuf patients adultes (âgés de 18 à 80 ans) ayant une aspergillose invasive ont été inclus dans une étude ouverte, non comparative, afin d’ évaluer la sécurité d’ emploi, la tolérance et l’ efficacité de la caspofungine.
Les patients inclus devaient être soit réfractaires (progression de la maladie ou absence d’ amélioration avec d’ autres traitements antifongiques administrés pendant au moins 7 jours) (84% des patients inclus) ou intolérants (16% des patients inclus) à d’ autres traitements antifongiques standards.
La plupart des patients avait une maladie sous-jacente (hémopathie maligne [N = 24], allogreffe de moelle osseuse ou greffe de cellules souches [N = 18], transplantation d’ organe [N = 8], tumeur solide [N = 3], ou autres conditions cliniques [N = 10]).
Des définitions rigoureuses, élaborées d’ après les « Mycoses Study Group Criteria » ont été utilisées pour le diagnostic d’ aspergillose invasive et pour la réponse au traitement (une réponse favorable nécessitait une amélioration cliniquement significative des radiographies, ainsi que des signes et des symptômes).
La durée moyenne de traitement était de 33,7 jours, avec une fourchette de 1 à 162 jours.
Un comité d’ experts indépendant a déterminé que 41% (26/ 63) des patients ayant reçu au moins une dose de caspofungine ont eu une réponse favorable.
Parmi les patients traités plus de 7 jours par la caspofungine, 50% (26/ 52) ont eu une réponse favorable.
Les taux de réponse favorable pour les patients qui étaient soit réfractaires soit intolérants à des traitements antérieurs ont été de 36% (19/ 53) et 70% (7/ 10), respectivement.
Bien que les doses de traitements antifongiques antérieurs de 5 patients inclus comme étant réfractaires, fussent plus basses que celles qui sont généralement administrées pour le traitement de l'aspergillose invasive, les taux de réponse favorable pour ces patients durant le traitement avec caspofungine furent similaires à ceux observés chez les patients qui sont restés réfractaires (2/ 5 versus 17/ 48 respectivement).
Les taux de réponse parmi les patients ayant une maladie pulmonaire et extrapulmonaire ont été de 47% (21/ 45) et 28% (5/ 18), respectivement.
Parmi les patients ayant une atteinte extrapulmonaire, 2 des 8 patients qui avaient également une affection certaine, probable ou possible du SNC ont présenté une réponse favorable.
25 Traitement empirique des patients adultes neutropéniques fébriles:
1111 patients au total avec fièvre persistante et neutropénie ont été inclus dans une étude clinique et traités soit par 50 mg de caspofungine une fois par jour après une dose de charge de 70 mg, soit par de l’ amphotéricine B liposomale à 3,0 mg/ kg/ jour.
Les patients éligibles avaient reçu une chimiothérapie pour affection maligne ou avaient eu une transplantation de cellules souches hématopoïétiques, et avaient une neutropénie (< 500 cellules/mm³ depuis 96 heures) et une fièvre (> 38.0°C) ne répondant pas à une antibiothérapie par voie parentérale depuis au moins 96 heures.
Les patients devaient être traités jusqu’ à 72 heures après la résolution de la neutropénie, pendant une durée maximale de 28 jours.
Si le médicament était bien toléré mais que la fièvre du patient persistait et que l’ état clinique se détériorait après 5 jours de traitement, la posologie du médicament de l’ étude pouvait être augmentée à 70 mg/ jour de caspofungine (13,3% des patients traités) ou à 5,0 mg/ kg/ jour d’ amphotéricine B liposomale (14,3% des patients traités).
Il y a eu 1095 patients inclus dans l’ analyse principale d’ efficacité mesurée en réponse globale favorable et réalisée en Intention de Traiter Modifiée (analyse ITTM); la caspofungine (33,9%) a été aussi efficace que l’ amphotéricine B liposomale (33,7%) [différence 0,2% (IC 95,2% - 5,6; 6,0)].
Une réponse globale favorable devait satisfaire chacun des 5 critères:
(1) succès thérapeutique quelle que soit l’ infection fongique initiale (caspofungine 51,9% [14/ 27], amphotéricine B liposomale 25,9% [7/ 27]), (2) absence de survenue d’ infection fongique au cours du traitement ou dans les 7 jours après la fin du traitement (caspofungine 94,8% [527/ 556], amphotéricine B liposomale 95,5% [515/ 539]), (3) survie à 7 jours après la fin du traitement de l’ étude (caspofungine 92,6% [515/ 556], amphotéricine B liposomale 89,2% [481/ 539]), (4) absence de sortie d’ étude due à une toxicité liée à ce médicament ou à un manque d’ efficacité (caspofungine 89,7% [499/ 556]), amphotéricine B liposomale 85,5% [461/ 539], et (5) disparition de la fièvre au cours de la période de neutropénie (caspofungine 41,2% [229/ 556], amphotéricine B liposomale 41,4% [223/ 539]).
Les taux de réponse à la caspofungine et à l’ amphotéricine B liposomale pour des infections initiales causées par les Aspergillus spp ont été, respectivement de 41,7% (5/ 12) et 8,3% (1/ 12), et par les Candida spp de 66,7% (8/ 12) et 41,7% (5/ 12).
Des infections par des champignons et des levures rares, Trichosporon sp. (1), Fusarium sp. (1), Mucor sp.
(1) et Rhizopus sp (1) sont survenues chez des patients du groupe caspofungine.
Patients pédiatriques La sécurité d'emploi et l'efficacité de CANCIDAS ont été évaluées chez des patients pédiatriques de 3 mois à 17 ans dans deux essais cliniques prospectifs, multicentriques.
Le schéma de l'étude, les critères de diagnostic et les critères d'évaluation de l'efficacité ont été identiques à ceux des études correspondantes réalisées chez l'adulte (voir rubrique 5.1).
La première étude, réalisée chez 82 patients âgés de 2 à 17 ans dans le traitement empirique des enfants présentant une fièvre persistante et une neutropénie, était une étude randomisée, en double- aveugle comparant CANCIDAS (50 mg/ m2 par voie intraveineuse, une fois par jour, après une dose de charge de 70 mg/ m2 à J1 [sans dépasser 70 mg par jour]) à l'amphotéricine B liposomale (3 mg/ kg par jour par voie intraveineuse) dans un rapport 2:1 (56 patients dans le groupe caspofungine, 26 patients dans le groupe amphotéricine B liposomale).
Les taux de réponse favorable globale dans les résultats de l'analyse ITTM, ajustée par tranche de risque, étaient les suivants:
46,6% (26/ 56) pour CANCIDAS et 32,2% (8/ 25) pour l'amphotéricine B liposomale.
La seconde étude était une étude prospective, ouverte, sans comparateur évaluant la sécurité d'emploi et l'efficacité de la caspofungine chez les patients pédiatriques (de 6 mois à 17 ans) atteints de candidose invasive, de candidose œ sophagienne et d'aspergillose invasive (en traitement de secours).
Quarante-neuf patients ont été inclus et ont reçu CANCIDAS à la dose de 50 mg/ m2 par voie intraveineuse, une fois par jour, après une dose de charge de 70 mg/ m2 à J1 (sans dépasser 70 mg par jour); 48 d'entre eux ont été inclus dans l'analyse ITTM.
Parmi eux, 37 avaient une candidose invasive, 10 avaient une aspergillose invasive et 1 patient avait une candidose œ sophagienne.
Dans l'analyse ITTM, le taux de réponse favorable, par indication, à la fin du traitement par la caspofungine, était le suivant:
81% (30/ 37) dans la candidose invasive, 50% (5/ 10) dans l'aspergillose invasive et 100 (1/ 1) dans la candidose œ sophagienne.
26 5.2 Propriétés pharmacocinétiques
Distribution La caspofungine est fortement liée à l’ albumine.
La fraction non liée de caspofungine dans le plasma varie de 3,5% chez des volontaires sains à 7,6% chez des patients ayant une candidose invasive.
La distribution dans l’ organisme joue un rôle prédominant dans la pharmacocinétique plasmatique de la caspofungine et est l’ étape contrôlant à la fois les phases alpha- et bêta de distribution.
La distribution dans les tissus a atteint un pic à 1,5-2 jours après l’ administration lorsque 92% de la dose a été distribuée dans les tissus.
Il est probable qu’ une petite fraction de la caspofungine fixée dans les tissus retourne ultérieurement dans le plasma sous forme de composant apparenté.
Par conséquent, l’ élimination se produit en l’ absence d’ équilibre de distribution, et une estimation correcte du volume de distribution de la caspofungine est impossible à obtenir.
Métabolisme La caspofungine subit une dégradation spontanée en un composé cyclique ouvert.
Elle est métabolisée ensuite par hydrolyse peptidique et N-acétylation.
Deux composés intermédiaires, formés pendant la dégradation de la caspofungine en ce composé cyclique ouvert, forment des liaisons covalentes qui se fixent faiblement de façon irréversible aux protéines plasmatiques.
Les études in vitro montrent que la caspofungine n’ est pas un inhibiteur des enzymes 1A2, 2A6, 2C9, 2C19, 2D6 ou 3A4 du cytochrome P 450.
Dans les études cliniques, la caspofungine n’ a pas induit ou inhibé le métabolisme du CYP3A4 vis-à-vis d’ autres médicaments.
La caspofungine n’ est pas un substrat pour la P-glycoprotéine et ne représente qu’ un substrat médiocre pour les enzymes du cytochrome P450.
Elimination et excrétion L’ élimination de la caspofungine du plasma est lente, la clairance oscillant de 10-12 ml/ min.
Après perfusion intraveineuse unique d’ une durée d’ une heure la concentration plasmatique de caspofungine diminue en plusieurs phases.
Une brève phase alpha intervient immédiatement après la perfusion, suivie par une phase bêta dont la demi-vie varie de 9 à 11 heures.
Une phase gamma supplémentaire survient également et sa demi-vie est de 45 heures.
C’ est le phénomène de distribution, plus que le phénomène d’ excrétion ou de biotransformation, qui est le mécanisme essentiel influençant la clairance plasmatique.
Approximativement 75% d’ une dose marquée par un isotope radioactif était retrouvée 27 jours après son administration:
41% dans les urines et 34% dans les fèces.
L’ excrétion et la biotransformation de la caspofungine sont faibles durant les 30 premières heures qui suivent l’ administration.
L’ excrétion est lente et la demi-vie terminale de la radioactivité a été de 12 à 15 jours.
Une faible quantité de caspofungine est excrétée sous forme inchangée dans les urines (environ 1,4% de la dose).
La caspofungine présente une pharmacocinétique modérément non-linéaire mais une accumulation accrue lorsque la dose croît, et une dose-dépendance temporelle pour atteindre un état d’ équilibre lors de l’ administration de doses multiples.
Populations spéciales Une augmentation de l’ exposition à la caspofungine a été observée chez les patients adultes atteints d’ insuffisance rénale et d’ une insuffisance hépatique modérée, chez les sujets de sexe féminin et chez les sujets âgés.
Généralement, l’ augmentation a été modeste et insuffisante pour nécessiter un ajustement de la posologie.
Chez les adultes souffrant d’ insuffisance hépatique modérée ou pesant un poids important, un ajustement de la posologie peut être nécessaire (voir ci-dessous).
Poids:
Chez des patients adultes atteints de candidose, on a observé que le poids a une influence sur les données pharmacocinétiques de la caspofungine.
27 lorsque le poids augmente.
Il est prévisible que l’ exposition moyenne chez un patient adulte pesant 80 kg soit environ 23% inférieure à celle d’ un patient adulte pesant 60 kg (voir rubrique 4.2).
Insuffisance hépatique:
Chez des patients adultes ayant une insuffisance hépatique légère et modérée, les ASC ont été augmentées de 20 et 75%, respectivement.
On ne dispose d’ aucune expérience clinique chez l'adulte présentant une insuffisance hépatique grave ainsi que chez l'enfant quel que soit le degré d'insuffisance hépatique.
Dans une étude à doses multiples, une réduction de la dose quotidienne à 35 mg chez l'adulte atteint d’ insuffisance hépatique modérée a permis d’ obtenir une ASC similaire à celle observée chez des adultes dont la fonction hépatique est normale et qui reçoivent le traitement standard (voir rubrique 4.2).
Insuffisance rénale: dans une étude clinique menée chez des volontaires adultes atteints d’ insuffisance rénale légère (clairance de la créatinine 50 à 80 ml/ min), la pharmacocinétique de la caspofungine à doses uniques de 70 mg a été similaire à celle des témoins.
30 à 49% pour l’ ASC).
Cependant, pour les patients adultes atteints de candidose invasive, de candidose oesophagienne ou d’ aspergillose invasive recevant des doses quotidiennes multiples de CANCIDAS 50 mg, une insuffisance rénale légère à grave n’ a pas entraîné d’ effet significatif sur les concentrations de caspofungine.
Aucun ajustement de posologie n’ est donc nécessaire pour les patients ayant une insuffisance rénale.
La caspofungine n’ est pas éliminée par dialyse, et par conséquent une dose supplémentaire n’ est pas nécessaire à la suite d’ une hémodialyse.
Sexe: les concentrations plasmatiques de caspofungine ont été en moyenne de 17-38% plus élevées chez la femme que chez l’ homme.
Sujets âgés: une augmentation modeste de l’ ASC (28%) et de la C24h (32%) a été observée chez les sujets masculins âgés comparés à des sujets masculins jeunes.
Chez les patients traités de façon empirique ou ayant eu une candidose invasive, un même effet modeste de l'âge a été constaté chez les patients plus âgés par rapport aux plus jeunes.
Race: les données pharmacocinétiques des patients indiquent que l’ on n’ a observé aucune différence cliniquement significative sur la pharmacocinétique de caspofungine chez les patients de race caucasienne et noire ou chez les sujets hispaniques et métis.
Patients pédiatriques:
Chez les adolescents (12 à 17 ans) traités par la caspofungine à raison de 50 mg/ m2 par jour (avec un maximum de 70 mg par jour), l'ASC0-24h des concentrations plasmatiques de caspofungine a été généralement comparable à celle des adultes traités par 50 mg par jour de caspofungine. Tous les adolescents ont reçu des doses supérieures à 50 mg par jour, et 6 des 8 adolescents ont, en fait, reçu la dose maximale de 70 mg/ jour.
Les concentrations plasmatiques de caspofungine chez ces adolescents étaient plus faibles que celles des adultes traités par 70 mg par jour, dose la plus souvent administrée aux adolescents.
Chez les enfants (2 à 11 ans) traités par la caspofungine à raison de 50 mg/ m2 par jour (avec un maximum de 70 mg par jour), l'ASC0-24h des concentrations plasmatiques de caspofungine après des doses multiples a été comparable à celle des adultes traités par 50 mg par jour de caspofungine.
Chez les jeunes enfants (12 à 23 mois) traités par la caspofungine à la dose de 50 mg/ m2 par jour (avec un maximum de 70 mg par jour), l'ASC0-24h des concentrations plasmatiques de caspofungine après des doses multiples a été comparable à celle des adultes traités par 50 mg par jour de caspofungine et à celle des enfants plus âgés (2 à 11 ans) recevant la dose de 50 mg/ m2 par jour.
Les données pharmacocinétiques, d'efficacité et de sécurité d'emploi disponibles restent globalement limitées chez les patients de 3 à 10 mois.
Chez un enfant de 10 mois recevant la dose de 50 mg/ m2 par
28 jour, les données pharmacocinétiques indiquaient une ASC0-24h située dans les mêmes limites que celle des enfants plus âgés et les adultes recevant respectivement la dose de 50 mg/ m2 et la dose de 50 mg alors que chez un enfant de 6 mois recevant la dose de 50 mg/ m2, l'ASC était légèrement plus élevée.
Chez les nouveau-nés et les nourrissons (moins de 3 mois) traités par la caspofungine à raison de 25 mg/ m2 par jour (correspondant à une posologie quotidienne moyenne de 2,1 mg/ kg), les concentrations plasmatiques de caspofungine au pic (C1h) et au creux de l'effet (C24h), après des doses multiples, ont été comparables à celles des adultes traités par 50 mg/ jour de caspofungine.
Chez le nouveau-né et le nourrisson, à J1, la C1h a été comparable et la C24h a été légèrement supérieure (36%) à celles des adultes.
11,73 µg/ ml, intervalle:
3,55 µg/ ml, intervalle:
Il est à noter que l'efficacité et la sécurité d'emploi de CANCIDAS n'ont pas été étudiées de façon suffisante dans les essais cliniques prospectifs réalisés chez les nouveau-nés et les nourrissons de moins de 3 mois.
5.3 Données de sécurité préclinique
Des études de toxicité à doses répétées menées chez les rats et les singes et utilisant des doses intraveineuses s’ élevant jusqu’ à 7-8 mg/ kg ont montré des réactions au site d’ injection chez les deux espèces, des signes de libération d’ histamine chez les rats, et des preuves d’ effets indésirables concernant le foie chez les singes.
Celle -ci était aussi associée à des effets indésirables chez les rates gestantes notamment une libération d’ histamine.
Une formation des côtes cervicales a été également notée à une fréquence accrue.
Dans une série de tests in vitro, le potentiel génotoxique de caspofungine, s’ est avéré négatif.
Il en a été de même pour le test chromosomique in vivo sur moelle osseuse de souris.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Saccharose Mannitol Acide acétique glacial Hydroxyde de sodium (pour ajustement du pH)
6.2 Incompatibilités
Ne pas mélanger avec des solutions contenant du glucose, car CANCIDAS n’ est pas stable dans les solutions contenant du glucose.
Ne pas mélanger ou perfuser CANCIDAS avec d’ autres médicaments, car il n’ y a pas de données disponibles sur la compatibilité de CANCIDAS avec d’ autres substances, additifs ou médicaments administrés par voie intraveineuse.
6.3 Durée de conservation
2 ans.
La solution concentrée reconstituée: doit être utilisée immédiatement.
Les données de stabilité ont montré que le concentré pour solution pour perfusion peut être conservé jusqu’ à 24 heures lorsque le flacon est conservé à une température ne dépassant pas 25°C et que la solution a été reconstituée avec de l’ eau pour préparations injectables.
29 Solution diluée pour perfusion: doit être utilisée immédiatement.
Les données de stabilité ont montré que le produit peut être utilisé dans les 24 heures lorsqu’ il est conservé à une température ne dépassant pas 25°C ou dans les 48 heures lorsque la poche (le flacon) de perfusion intraveineuse est conservée au réfrigérateur (entre 2 et 8°C) et diluée au moyen d’ une solution de chlorure de sodium à 9 mg/ ml (0,9%), 4,5 mg/ ml (0,45%), ou 2,25 mg/ ml (0,225%) pour perfusion, ou d’ une solution de Ringer-lactate.
CANCIDAS ne contient pas de conservateur.
D’ un point de vue de sécurité microbiologique, le produit doit être utilisé immédiatement.
S’ il ne l’ est pas immédiatement, les temps de stockage et les conditions de conservation avant utilisation sont de la responsabilité de l’ utilisateur et ne devront normalement pas dépasser 24 heures à une température de 2 à 8°C, à moins que la reconstitution et la dilution n’ aient eu lieu dans des conditions aseptiques contrôlées et validées.
6.4 Précautions particulières de conservation
Flacons non ouverts: à conserver au réfrigérateur (entre 2°C et 8°C).
Pour les conditions de conservation du médicament reconstitué, voir rubrique 6.3.
6.5 Nature et contenu de l’ emballage extérieur
Flacon verre de Type I de 10 ml avec un bouchon gris en caoutchouc butyle et un capuchon en matière plastique avec une bande aluminium jaune/ orange, réservé à l’ usage unique.
Disponible en boîtes de 1 flacon.
6.6 Précautions particulières d’ élimination
Pas d’ exigences particulières.
Reconstitution de CANCIDAS NE PAS UTILISER COMME SOLVANT DES SOLUTIONS CONTENANT DU GLUCOSE car CANCIDAS n’ est pas stable dans les solutions contenant du glucose.
NE PAS MELANGER CANCIDAS A D’ AUTRES MEDICAMENTS NI LE PERFUSER AVEC AUCUN AUTRE MEDICAMENT, car aucune donnée n’ est disponible sur la compatibilité de CANCIDAS avec d’ autres substances, additifs ou médicaments administrés par voie intraveineuse.
Examiner visuellement la solution pour perfusion à la recherche de particules ou d’ une coloration anormale.
INSTRUCTIONS POUR UTILISATION CHEZ L' ADULTE
Etape 1 Reconstitution des flacons standard Pour reconstituer la poudre, laisser le flacon de CANCIDAS revenir à température ambiante et ajouter de façon aseptique 10,5 ml d’ eau pour préparations injectables.
7,2 mg/ ml.
La poudre compacte lyophilisée blanche à blanchâtre va se dissoudre complètement.
Mélanger doucement jusqu’ à l’ obtention d’ une solution limpide.
Les solutions reconstituées seront examinées visuellement afin de rechercher la présence de particules ou une coloration anormale.
Cette solution reconstituée peut être conservée jusqu’ à 24 heures à une température ne dépassant pas 25°C.
Etape 2 Ajout de CANCIDAS reconstitué à la solution pour perfusion Les solvants pour obtenir la solution finale pour perfusion sont: une solution de chlorure de sodium pour injection ou une solution de Ringer-lactate.
La solution pour perfusion est préparée en ajoutant de façon aseptique la quantité appropriée de solution reconstituée (comme indiqué dans le tableau ci- dessous) dans une poche ou un flacon de 250 ml pour perfusion.
Le volume de la perfusion peut être réduit à 100 ml, en cas de nécessité médicale, pour les doses quotidiennes de 50 mg ou 35 mg.
Ne pas utiliser la solution si elle est trouble ou a précipité.
Cette solution pour perfusion doit être utilisée
30 dans les 24 heures si elle est conservée à une température ne dépassant pas 25°C ou dans les 48 heures si elle est conservée au réfrigérateur entre 2 et 8°C.
D’ un point de vue microbiologique, la solution doit être utilisée immédiatement.
Si elle ne l’ est pas, les temps de stockage et les conditions de conservation avant utilisation sont de la responsabilité de l’ utilisateur et ne devront normalement pas dépasser 24 heures à une température de 2 à 8°C, à moins que la reconstitution et la dilution n’ aient eu lieu dans des conditions aseptiques contrôlées et validées.
PREPARATION DE LA SOLUTION POUR PERFUSION CHEZ L' ADULTE
Volume de
Préparation standard (CANCIDAS
Perfusion de volume
CANCIDAS reconstitué à transférer dans la
reconstitué ajouté à un volume de 250 ml)
réduit (CANCIDAS reconstitué ajouté à un volume de
poche ou le flacon pour perfusion Intraveineuse
concentration finale
100 ml) concentration finale
70 mg 70 mg
10 ml
0,27 mg/ ml
Non recommandé
(à partir de deux flacons à 50 mg)** 35 mg pour insuffisance hépatique modérée (à
14 ml
0,27 mg/ ml
Non recommandé
partir d’ un flacon de 70 mg)
5 ml
0,14 mg/ ml
0,33 mg/ ml
**Si on ne dispose pas d’ un flacon à 70 mg, la dose de 70 mg peut être préparée à partir de deux flacons à 50 mg.
INSTRUCTIONS POUR UTILISATION EN PEDIATRIE
Calcul de la surface corporelle (SC) pour les posologies pédiatriques Avant préparation de la perfusion, calculer la surface corporelle (SC) du patient en utilisant la formule suivante (Formule de Mosteller):
Taille (cm) X Poids (kg) SC (m2) = 3600
Préparation de la perfusion de 70 mg/ m2 chez les patients pédiatriques de plus de 3 mois (en utilisant un flacon de 70 mg) 1.
Déterminer la dose de charge à utiliser chez les patients pédiatriques en utilisant la surface corporelle (SC) du patient (d'après le calcul ci-dessus) et l'équation suivante:
Dose de charge = SC (m2) X 70 mg/ m2 La dose de charge maximale à J1 ne devra pas dépasser 70 mg quelle que soit la dose calculée pour le patient.
2.
Laisser revenir le flacon de CANCIDAS réfrigéré à température ambiante.
3.
La concentration finale obtenue dans le flacon sera de:
7,2 mg/ ml.
Retirer du flacon un volume de médicament équivalent à la dose de charge calculée (étape 1).
Transférer de façon aseptique ce volume (ml)c de solution reconstituée CANCIDAS dans une poche pour perfusion (ou un flacon) contenant 250 ml de solution de chlorure de sodium à 0,9%, 0,45% ou 0,225% pour injection ou de solution de Ringer-lactate pour injection.
Le volume (ml)c de solution reconstituée CANCIDAS peut, de façon alternative, être ajouté à un volume réduit de solution de chlorure de sodium à 0,9%, 0,45% ou 0,225% ou de Ringer- lactate, sans dépasser la concentration finale de 0,5 mg/ ml.
Cette solution pour perfusion doit être utilisée dans les 24 heures si elle est conservée à une température ≤ 25°C ou dans les 48 heures si elle est conservée au réfrigérateur entre 2 et 8°C.
Préparation de la perfusion de 50 mg/ m2 chez les patients pédiatriques de plus de 3 mois (en utilisant un flacon de 70 mg) 1.
Déterminer la dose quotidienne d'entretien à utiliser chez les patients pédiatriques en utilisant la surface corporelle (SC) du patient (d'après le calcul ci-dessus) et l'équation suivante:
Dose quotidienne d'entretien = SC (m2) X 50 mg/ m2 La dose d'entretien quotidienne ne devra pas dépasser 70 mg quelle que soit la dose calculée pour le patient.
2.
Laisser revenir le flacon de CANCIDAS réfrigéré à température ambiante.
3.
7,2 mg/ ml.
4.
Retirer du flacon un volume de médicament équivalent à la dose quotidienne d'entretien calculée (étape 1).
Transférer de façon aseptique ce volume (ml)c de solution reconstituée CANCIDAS dans une poche pour perfusion (ou un flacon) contenant 250 ml de solution de chlorure de sodium à 0,9%, 0,45% ou 0,225% pour injection ou de Ringer-lactate pour injection.
Le volume (ml)c de solution reconstituée CANCIDAS peut, de façon alternative, être ajouté à un volume réduit de solution de chlorure de sodium à 0,9%, 0,45% ou 0,225% ou de Ringer-lactate, sans dépasser la concentration finale de 0,5 mg/ ml.
Cette solution pour perfusion doit être utilisée dans les 24 heures si elle est conservée à une température ≤ 25°C ou dans les 48 heures si elle est conservée au réfrigérateur entre 2 et 8°C.
Remarques particulières pour la préparation
a.
La poudre compacte lyophilisée blanche à blanchâtre va se dissoudre complètement.
Mélanger doucement jusqu’ à l’ obtention d’ une solution limpide.
b.
La solution reconstituée sera examinée visuellement afin de rechercher la présence de particules ou une coloration anormale durant la reconstitution et avant la perfusion.
Cette solution ne doit pas être utilisée si elle est trouble ou a précipité.
c.
La formulation de CANCIDAS est prévue pour apporter la dose complète indiquée (70 mg) lorsque 10 ml sont prélevés dans le flacon.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Merck Sharp & Dohme Ltd Hertford Road, Hoddesdon Hertfordshire EN11 9BU Royaume-Uni
32 8.
NUMERO(S) D'AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 01/ 196/ 003
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
24 octobre 2001 Date du dernier renouvellement:
29 septembre 2006
10.
DATE DE MISE A JOUR DU TEXTE
33 ANNEXE II
A.
TITULAIRES DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
34 A.
TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse du (des) fabricant(s) responsable(s) de la libération des lots
Box 581, 2003 PC Haarlem, Pays-Bas
Box 16119, 2500 B. C.
La Haye, Pays-Bas.
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale restreinte (voir annexe I:
Résumé des Caractéristiques du Produit, rubrique 4.2).
• CONDITIONS OU RESTRICTIONS EN VUE D’ UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
• AUTRES CONDITIONS
Rapports périodiques d’ évaluation de la sécurité des médicaments: le titulaire de l’ autorisation de mise sur le marché continuera à transmettre des rapports périodiques d’ évaluation de la sécurité des médicaments, pendant un cycle de 2 ans.
35 ANNEXE III
ETIQUETAGE ET NOTICE
36 A.
ETIQUETAGE
37 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
ETUI
1.
DENOMINATION DU MEDICAMENT
CANCIDAS 50 mg poudre pour solution à diluer pour perfusion Caspofungine (acétate)
2.
COMPOSITIONS EN SUBSTANCES ACTIVES
50 mg de caspofungine (acétate).
3.
LISTE DES EXCIPIENTS
Saccharose, mannitol, acide acétique glacial et hydroxyde de sodium.
4.
FORME PHARMACEUTIQUE ET CONTENU
1 flacon
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie intraveineuse après reconstitution et dilution.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S)
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
38 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Merck Sharp & Dohme Ltd Hertford Road, Hoddesdon Hertfordshire EN11 9BU Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 01/ 196/ 001
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS THERAPEUTIQUES
16.
INFORMATIONS EN BRAILLE
39 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETAGE DU FLACON
1.
DENOMINATION DU MEDICAMENT ET, SI NECESSAIRE, VOIE(S) D’ ADMINISTRATION
CANCIDAS 50 mg poudre pour solution à diluer pour perfusion Caspofungine (acétate) Voie intraveineuse
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
6.
AUTRES
40 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
ÉTUI
1.
DENOMINATION DU MEDICAMENT
CANCIDAS 70 mg poudre pour solution à diluer pour perfusion Caspofungine (acétate)
2.
COMPOSITIONS EN SUBSTANCES ACTIVES
70 mg de caspofungine (acétate).
3.
LISTE DES EXCIPIENTS
Saccharose, mannitol, acide acétique glacial, et hydroxyde de sodium.
4.
FORME PHARMACEUTIQUE ET CONTENU
1 flacon
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie intraveineuse après reconstitution et dilution.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S)
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
41 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Merck Sharp & Dohme Ltd Hertford Road, Hoddesdon Hertfordshire EN11 9BU Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 01/ 196/ 003
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS THERAPEUTIQUES
16.
INFORMATIONS EN BRAILLE
42 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ÉTIQUETAGE DU FLACON
1.
DENOMINATION DU MEDICAMENT ET, SI NECESSAIRE, VOIE(S) D’ ADMINISTRATION
CANCIDAS 70 mg poudre pour solution à diluer pour perfusion Caspofungine (acétate) Voie intraveineuse
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITÉ
6.
AUTRES
43 B.
NOTICE
INFORMATION DE L’ UTILISATEUR
CANCIDAS 50 mg poudre pour solution à diluer pour perfusion Caspofungine (acétate)
Veuillez lire attentivement l’ intégralité de cette notice avant que vous ou votre enfant ne preniez ce médicament. • Gardez cette notice, vous pourriez avoir besoin de la relire. • Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre médecin ou votre pharmacien. • Ce médicament vous a été personnellement prescrit ou a été prescrit à votre enfant.
Ne le donnez jamais à quelqu’ un d’ autre, même en cas de symptômes identiques, cela pourrait lui être nocif. • Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu’ est -ce que CANCIDAS et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre CANCIDAS 3.
Comment prendre CANCIDAS 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver CANCIDAS 6.
Informations supplémentaires
1.
QU’ EST-CE QUE CANCIDAS ET DANS QUEL CAS EST-IL UTILISE
CANCIDAS est un médicament antifongique qui agit en altérant la production d’ un constituant (polysaccharide glucane) de la paroi cellulaire fongique nécessaire à la vie et à la croissance du champignon.
Les cellules fongiques exposées à CANCIDAS ont une paroi cellulaire incomplète ou défectueuse, ce qui les rend fragiles et incapables de se multiplier.
CANCIDAS peut être prescrit pour traiter une infection fongique grave appelée candidose invasive.
Il s'agit d'une infection due à des cellules fongiques (de levure) du nom de Candida.
Ces cellules de levure, que l'on rencontre normalement dans l'appareil digestif, ne provoquent pas d'infection sauf si elles pénètrent dans la circulation sanguine (auquel cas l'infection est désignée sous le terme de candidémie) ou dans d'autres tissus ou organes, tels que la membrane qui tapisse les parois abdominales (péritonite), le cœ ur, les reins, le foie, les os, les muscles, les articulations, la rate ou les yeux.
Les personnes à haut risque de candidose invasive sont les patients opérés et ceux qui présentent un déficit immunitaire.
De la fièvre et des frissons ne répondant pas à un traitement antibactérien constituent les symptômes les plus courants de ce type d'infection.
Il se peut également que votre médecin vous ait prescrit CANCIDAS pour traiter une infection fongique du nez, des sinus nasaux ou des poumons parce que d’ autres traitements antifongiques n’ ont pas agi aussi bien que prévu ou parce qu’ ils ont été responsables d’ effets indésirables.
Cette infection est due à des micro-organismes du nom d'Aspergillus.
Les infections fongiques à Aspergillus débutent au niveau de l'appareil respiratoire (dans le nez, les sinus ou les poumons) car les spores du champignon sont présentes dans l'air que nous respirons tous les jours.
On appelle cette infection aspergillose invasive.
Le champignon est capable de se propager à d'autres tissus et organes.
Chez la plupart des individus en bonne santé, les défenses naturelles contre les maladies détruisent les spores et les éliminent de l'organisme.
Il existe toutefois des affections qui diminuent la résistance de l'organisme aux maladies.
Il en est de même pour certains médicaments prescrits à des patients receveurs de greffes d'organes ou de moelle osseuse.
Ce sont ces patients qui sont les plus susceptibles de développer une infection à Aspergillus.
45 Une fièvre persistante due à une infection peut survenir suite à une chimiothérapie ou à un état médical qui diminue la résistance du corps à une maladie en diminuant le nombre de certains globules blancs.
Si la fièvre ne baisse pas avec un traitement antibiotique, votre médecin peut suspecter une infection fongique et prescrire CANCIDAS pour la traiter.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE CANCIDAS
Ne prenez pas CANCIDAS
- si vous êtes hypersensible (allergique) à la caspofungine ou à l’ un des excipients contenus dans
CANCIDAS.
Faites attention avec CANCIDAS
- si vous avez ou avez eu des problèmes hépatiques Chez certains patients ayant des problèmes
hépatiques, un ajustement de la posologie peut se révéler nécessaire.
- si vous prenez de la ciclosporine, un médicament destiné à prévenir le rejet de transplantation
d’ organes ou pour traiter certains problèmes de votre système immunitaire.
Votre médecin peut vous demander d’ effectuer des examens biologiques complémentaires pendant votre traitement.
- si vous présentez des allergies.
Informez votre médecin de toutes les affections médicales que vous présentez ou avez présentées.
Enfants et adolescents
CANCIDAS a été approuvé dans toutes les infections décrites ci-dessus pour une utilisation chez l'enfant et l'adolescent.
La dose utilisée en pédiatrie peut être différente de celle utilisée chez l'adulte.
Prise d’ autres médicaments
Votre médecin déterminera si les autres traitements que vous prenez nécessitent des adaptations.
Si vous prenez de la ciclosporine, votre médecin peut vous demander de faire effectuer des examens biologiques sanguins complémentaires pendant votre traitement.
Merci d’ informer votre médecin ou votre pharmacien si vous prenez ou avez pris récemment d’ autres médicaments, même s’ il s’ agit d’ un médicament obtenu sans ordonnance.
Il est particulièrement important que votre médecin sache que vous prenez certains médicaments anti-VIH (incluant l’ éfavirenz ou la névirapine), les anticonvulsivants (antiépileptiques) phénytoïne et carbamazépine, le corticoïde dexaméthasone, l’ antibiotique rifampicine et l’ immunosuppresseur tacrolimus.
Grossesse et allaitement
CANCIDAS n’ a pas été étudié chez la femme enceinte.
CANCIDAS ne sera utilisé pendant la grossesse que si les bénéfices potentiels justifient les risques encourus par le fœ tus.
Les femmes recevant CANCIDAS ne doivent pas allaiter.
Demandez conseil à votre médecin avant de prendre tout médicament.
Conduite de véhicules et utilisation de machines
Aucune information n’ indique que CANCIDAS pourrait affecter votre capacité de conduire un véhicule ou d’ utiliser une machine.
46 Informations importantes concernant certains composants de CANCIDAS
CANCIDAS contient du saccharose.
Si votre médecin vous a informé d’ une intolérance à certains sucres, contacter votre médecin avant de prendre ce médicament.
3.
COMMENT PRENDRE CANCIDAS
CANCIDAS doit être toujours préparé et administré par un médecin ou un autre professionnel de santé.
CANCIDAS sera administré une fois par jour par perfusion intraveineuse lente d’ environ 1 heure.
Votre médecin déterminera la durée de votre traitement et la quantité de CANCIDAS que vous devrez recevoir chaque jour.
Il surveillera votre réponse au traitement et votre état clinique.
Il n’ est pas nécessaire d’ ajuster la posologie en fonction de votre âge ou si vous souffrez d’ une éventuelle insuffisance rénale.
Si vous pesez plus de 80 kg, un ajustement de la posologie peut être nécessaire.
Si vous avez pris plus de CANCIDAS que vous n’ auriez dû
Votre médecin contrôlera votre réponse au traitement et votre état pour déterminer la dose nécessaire de CANCIDAS.
Cependant, si vous pensez que l’ on vous a administré trop de CANCIDAS, contactez immédiatement votre médecin ou un autre professionnel de santé.
Si vous oubliez de prendre une dose de CANCIDAS
Votre médecin contrôlera votre réponse au traitement et votre état pour déterminer la dose nécessaire de CANCIDAS.
Cependant, si vous pensez que vous pouvez avoir oublié une dose, contactez immédiatement votre médecin ou un autre professionnel de santé.
Si vous arrêtez de prendre CANCIDAS
Il n’ existe pas de symptômes connus de sevrage.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, CANCIDAS peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Les termes suivants sont utilisés pour décrire la fréquence à laquelle ces effets ont été rapportés:
Très fréquent (survenant chez au moins 1/ 10 patients traités) Fréquent (survenant chez au moins 1/ 100 patients traités et chez moins de 1/ 10) Peu fréquent (survenant chez au moins 1/ 1 000 patients traités et chez moins de 1/ 100) Rare (survenant chez au moins 1/ 10 000 patients traités et chez moins de 1/ 1 000) Inconnu (ne pouvant être estimé d’ après les données disponibles)
Adultes de 18 ans ou plus
Affections du système nerveux:
Fréquent: maux de tête
Affections cardiaques:
Fréquent: battements rapides du coeur Inconnu: gonflement des mains, des chevilles ou des pieds
47 Affections vasculaires:
Fréquent: rougeur soudaine du visage
Affections respiratoires, thoraciques etmédiastinales:
Fréquent: sensation de souffle court
Affections gastro-intestinales:
Fréquent: douleurs de l’ estomac, nausées, vomissements, diarrhée
Affections de la peau et du tissu sous-cutané:
Fréquent: éruption cutanée étendue, démangeaisons, sueurs
Troubles généraux et anomalies au site d’ administration:
Très fréquent: fièvre Fréquent: douleurs, frissons, irritation de la veine au site de perfusion (y compris démangeaisons, rougeur, suppuration, gonflement, sensation de brûlure, ou formation d’ un caillot)
Affections hépatobiliaires:
Rare: anomalie de la fonction hépatique
Investigations:
Fréquent: anomalies de certains examens biologiques sanguins (incluant une diminution du nombre des globules rouges et une augmentation des valeurs de certains tests hépatiques et rénaux) Peu fréquent: calcium élevé
Enfants et adolescents (12 mois à 17 ans)
Affections du système nerveux:
Fréquent: maux de tête
Affections cardiaques:
Fréquent: battements rapides du coeur
Affections vasculaires:
Fréquent: rougeur soudaine du visage, pression artérielle basse
Affections de la peau et du tissu sous-cutané:
Fréquent: éruption cutanée étendue, démangeaisons
Troubles généraux et anomalies au site d’ administration:
Très fréquent: fièvre Fréquent: frissons, douleur au site de perfusion
Investigations:
Fréquent: anomalies de certains examens biologiques sanguins (incluant une augmentation des valeurs de certains dosages hépatiques)
Des symptômes potentiellement liés à l’ histamine tels que éruption cutanée étendue, gonflement du visage et/ ou des lèvres, démangeaisons, sensation de chaleur ou difficulté à respirer, ont été rapportés.
Des réactions allergiques mettant en jeu le pronostic vital qui peuvent inclure des difficultés à respirer avec sifflements et aggravation d’ une éruption cutanée existante ont aussi été rarement rapportées lors de l’ administration de CANCIDAS.
D’ autres effets indésirables peuvent aussi survenir rarement, et, comme pour tout médicament obtenu uniquement sur prescription médicale, certains effets indésirables peuvent être graves.
Interrogez votre médecin pour obtenir davantage d’ informations.
48 Si vous ressentez un des effets indésirables comme étant grave, ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER CANCIDAS
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser CANCIDAS après la date de péremption mentionnée sur l’ étui et le flacon.
Les 2 premiers chiffres indiquent le mois; les 4 chiffres suivants indiquent l’ année.
La date d'expiration fait référence au dernier jour du mois.
Conserver au réfrigérateur (entre 2°C et 8°C).
CANCIDAS reconstitué doit être utilisé immédiatement parce qu’ il ne contient pas de conservateur pour prévenir une contamination bactérienne.
Seul un professionnel de santé qualifié ayant lu les instructions complètes (voir ci-dessous « Instructions pour reconstituer et diluer CANCIDAS ») peut préparer correctement ce médicament pour utilisation.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient CANCIDAS Le principe actif de CANCIDAS est la caspofungine (sous forme d’ acétate).
Les autres excipients sont: saccharose, mannitol, acide acétique glacial et hydroxyde de sodium.
Qu’ est ce que CANCIDAS et contenu de l’ emballage extérieur CANCIDAS est une poudre compacte, lyophilisée, stérile de couleur blanche à blanchâtre.
Chaque boîte contient 1 flacon de 50 mg de caspofungine (sous forme d’ acétate).
Titulaire de l’ Autorisation de Mise sur le Marché et Fabricant
Titulaire de l’ Autorisation de Mise sur le Marché Merck Sharp & Dohme Limited Hertford Road, Hoddesdon Hertfordshire, EN11, 9BU Royaume-Uni
Fabricant Merck Sharp & Dohme B. V.
Waarderweg 39, Postbus 581 2003 PC Haarlem Pays-Bas
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché.
Belgique/ België/ Belgien Merck Sharp & Dohme B. V.
Tél/ Tel: +32 (0) 2 373 42 11 MSDBelgium_info@merck. com
Luxembourg/ Luxemburg Merck Sharp & Dohme B. V.
Tél: +32 (0) 2 373 42 11 MSDBelgium_info@merck. com
България Мерк Шарп и Доум България ЕООД Тел.: +359 2 819 3740 info-msdbg@merck. com
Magyarország MSD Magyarország Kft.
Tel.: +361 888 53 00 hungary_msd@merck. com
49 Č eská republika Merck Sharp & Dohme, IDEA, Inc.
Tel.: +420 233 010 111 msd_cr@merck. com
Malta A. M. Mangion Ltd Tel: +356 25 442600 medinfo_mt@merck. com
Danmark Merck Sharp & Dohme Tlf: +45 43 28 77 66 dkmail@merck. com
Nederland Merck Sharp & Dohme B. V.
Tel: +31 (0) 23 5153153 msdbvnl@merck. com
Deutschland MSD SHARP & DOHME GMBH Tel: +49 (0) 89 4561 2612 Infocenter@msd. de
Norge MSD (Norge) AS Tlf: +47 32 20 73 00 msdnorge@msd. no
Eesti Merck Sharp & Dohme OÜ Tel.: +372 613 9750 msdeesti@merck. com
Österreich Merck Sharp & Dohme G. m. b. H.
Tel: +43 (0) 1 26 044 msd-medizin@merck. com
Ελλάδα BIANEΞ Α .Ε Τηλ: +30 210 80091 11 Mailbox@vianex. gr
Polska MSD Polska Sp. z o. o.
Tel.: +48 22 549 51 00 msdpolska@merck. com
España Merck Sharp & Dohme de España, S. A.
Tel: +34 91 321 06 00 cancidas@msd. es
Portugal Merck Sharp & Dohme, Lda Tel: +351 21 4465700 informacao_doente@merck. com
Tel: + 4021 529 29 00 msdromania@merck. com
Ireland Merck Sharp and Dohme Ireland (Human Health) Limited Tel: +353 (0)1 2998771 medinfo_ireland@merck. com
Slovenija Merck Sharp & Dohme inovativna zdravila d. o. o.
Tel: + 386 1 5204201 msd_slovenia@merck. com
Ísland Merck Sharp & Dohme Ísland ehf.
Sími: +354 520 8600 ISmail@merck. com
Tel: +39 06 361911 doccen@merck. com
Suomi/ Finland Suomen MSD Oy Puh/ Tel: +358 (0) 9 804650 info@msd. fi
Κύπρος Merck Sharp & Dohme (Middle East) Limited.
Τηλ: +357 22866700 info_cyprus@merck. com
Sverige Merck Sharp & Dohme (Sweden) AB Tel: +46 (0) 8 626 1400 medicinskinfo@merck. com
50 Latvija SIA “ Merck Sharp & Dohme Latvija”.
Tel: +371 7364 224 msd_lv@merck. com
United Kingdom Merck Sharp and Dohme Limited Tel: +44 (0) 1992 467272 medinfo_uk@merck. com
Lietuva UAB “ Merck Sharp & Dohme” Tel.: +370 5 278 02 47 msd_lietuva@merck. com
La date à laquelle cette notice a été approuvée est
Les informations suivantes concernent uniquement les professionnels de santé:
Instructions pour reconstituer et diluer CANCIDAS:
Reconstitution de CANCIDAS NE PAS UTILISER COMME SOLVANT DES SOLUTIONS CONTENANT DU GLUCOSE car CANCIDAS n’ est pas stable dans les solutions contenant du glucose.
NE PAS MELANGER CANCIDAS A D’ AUTRES MEDICAMENTS NI LE PERFUSER AVEC AUCUN AUTRE MEDICAMENT, car aucune donnée n’ est disponible sur la compatibilité de CANCIDAS avec d’ autres substances, additifs et médicaments administrés par voie intraveineuse.
Examiner visuellement la solution pour perfusion à la recherche de particules ou d’ une coloration anormale.
INSTRUCTIONS POUR UTILISATION CHEZ L' ADULTE
Etape 1 Reconstitution des flacons standards Pour reconstituer la poudre, laisser le flacon de CANCIDAS revenir à température ambiante et ajouter de façon aseptique 10,5 ml d’ eau pour préparations injectables.
5,2 mg/ ml.
La poudre compacte lyophilisée blanche à blanchâtre va se dissoudre complètement.
Mélanger doucement jusqu’ à l’ obtention d’ une solution limpide.
Les solutions reconstituées seront examinées visuellement afin de rechercher la présence de particules ou une coloration anormale.
Cette solution reconstituée peut être conservée jusqu’ à 24 heures à une température ne dépassant pas 25°C.
Etape 2 Ajout de CANCIDAS reconstitué à la solution pour perfusion Les solvants pour obtenir la solution finale pour perfusion sont: une solution de chlorure de sodium pour injection ou une solution de Ringer-lactate.
La solution pour perfusion est préparée en ajoutant de façon aseptique la quantité appropriée de solution reconstituée (comme indiqué dans le tableau ci- dessous) dans une poche ou un flacon de 250 ml pour perfusion.
Le volume de la perfusion peut être réduit à 100 ml, en cas de nécessité médicale, pour les doses quotidiennes de 50 ou de 35 mg.
Ne pas utiliser la solution si elle est trouble ou a précipité.
Cette solution pour perfusion doit être utilisée dans les 24 heures si elle est conservée à une température ne dépassant pas 25°C ou dans les 48 heures si elle est conservée au réfrigérateur entre 2°C et 8°C.
La stabilité physico-chimique lors de l’ utilisation de la solution diluée dans une solution stérile de Ringer-lactate et une solution de chlorure de sodium pour perfusion à 9 mg/ ml (0,9%), 4,5 mg/ ml (0,45%) et 2,25 mg/ ml (0,225%) a été démontrée pendant 24 heures à 25°C et pendant 48 heures au réfrigérateur (entre 2°C et 8°C).
D’ un point de vue microbiologique, la solution doit être utilisée immédiatement.
Si elle ne l’ est pas, les temps de stockage et les conditions de conservation avant utilisation sont de la responsabilité de l’ utilisateur et ne devront normalement pas dépasser 24 heures à une température de 2°C à 8°C, à moins que la reconstitution et la dilution n’ aient eu lieu dans des conditions aseptiques contrôlées et validées.
51 PREPARATION DE LA SOLUTION POUR PERFUSION CHEZ L' ADULTE
Volume de
Préparation standard (CANCIDAS
Perfusion de volume
DOSE*
CANCIDAS reconstitué à transférer dans la
reconstitué ajouté à un volume de 250 ml)
100 ml) concentration finale
50 mg 50 mg dans
10 ml
0,19 mg/ ml
-
réduit
10 ml
-
0,45 mg/ ml
35 mg en cas d’ insuffisance hépatique modérée (à partir d’ un flacon à 50 mg) 35 mg en cas d’ insuffisance hépatique modérée
7 ml
0,14 mg/ ml
-
(à partir d’ un flacon à 50 mg) dans un volume réduit
7 ml
-
0,33 mg/ ml
*Un volume de 10,5 ml sera utilisé pour la reconstitution de tous les flacons.
INSTRUCTIONS POUR UTILISATION EN PEDIATRIE
Calcul de la surface corporelle (SC) pour les posologies pédiatriques Avant préparation de la perfusion, calculer la surface corporelle (SC) du patient en utilisant la formule suivante (Formule de Mosteller1):
Taille (cm) X Poids (kg) SC (m2) = 3600
Préparation de la perfusion de 70 mg/ m2 chez les patients pédiatriques de plus de 3 mois (en utilisant un flacon de 50 mg) 1.
Déterminer la dose de charge à utiliser chez les patients pédiatriques en utilisant la surface corporelle (SC) du patient (d'après le calcul ci-dessus) et l'équation suivante:
Dose de charge = SC (m2) X 70 mg/ m2 La dose de charge maximale à J1 ne devra pas dépasser 70 mg quelle que soit la dose calculée pour le patient.
2.
Laisser revenir le flacon de CANCIDAS réfrigéré à température ambiante.
3.
5,2 mg/ ml.
4.
Retirer du flacon un volume de médicament équivalent à la dose de charge calculée (étape 1).
Le
52 volume (ml)c de solution reconstituée CANCIDAS peut, de façon alternative, être ajouté à un volume réduit de solution de chlorure de sodium à 0,9%, 0,45% ou 0,225% ou de Ringer- lactate, sans dépasser la concentration finale de 0,5 mg/ ml.
Cette solution pour perfusion doit être utilisée dans les 24 heures si elle est conservée à une température ≤ 25°C ou dans les 48 heures si elle est conservée au réfrigérateur entre 2 et 8°C.
Préparation de la perfusion de 50 mg/ m2 chez les patients pédiatriques de plus de 3 mois (en utilisant un flacon de 50 mg) 1.
Déterminer la dose quotidienne d'entretien à utiliser chez les patients pédiatriques en utilisant la surface corporelle (SC) du patient (d'après le calcul ci-dessus) et l'équation suivante:
Dose quotidienne d'entretien = SC (m2) X 50 mg/ m2 La dose d'entretien quotidienne ne devra pas dépasser 70 mg quelle que soit la dose calculée pour le patient.
2.
Laisser revenir le flacon de CANCIDAS réfrigéré à température ambiante.
3.
5,2 mg/ ml.
4.
Retirer du flacon un volume de médicament équivalent à la dose quotidienne d'entretien calculée (étape 1).
Transférer de façon aseptique ce volume (ml)c de solution reconstituée CANCIDAS dans une poche pour perfusion (ou un flacon) contenant 250 ml de solution de chlorure de sodium à 0,9%, 0,45% ou 0,225% pour injection ou de Ringer-lactate pour injection.
Le volume (ml)c de solution reconstituée CANCIDAS peut, de façon alternative, être ajouté à un volume réduit de solution de chlorure de sodium à 0,9%, 0,45% ou 0,225% ou de Ringer-lactate, sans dépasser la concentration finale de 0,5 mg/ ml.
Cette solution pour perfusion doit être utilisée dans les 24 heures si elle est conservée à une température ≤ 25°C ou dans les 48 heures si elle est conservée au réfrigérateur entre 2 et 8°C.
Remarques particulières pour la préparation
a.
La poudre compacte lyophilisée blanche à blanchâtre va se dissoudre complètement.
Mélanger doucement jusqu’ à l’ obtention d’ une solution limpide.
b.
La solution reconstituée sera examinée visuellement afin de rechercher la présence de particules ou une coloration anormale durant la reconstitution et avant la perfusion.
Cette solution ne doit pas être utilisée si elle est trouble ou a précipité.
c.
La formulation de CANCIDAS est prévue pour apporter la dose complète indiquée (50 mg) lorsque 10 ml sont prélevés dans le flacon.
INFORMATION DE L’ UTILISATEUR
CANCIDAS 70 mg poudre pour solution à diluer pour perfusion Caspofungine (acétate)
Veuillez lire attentivement l’ intégralité de cette notice avant que vous ou votre enfant ne preniez ce médicament. • Gardez cette notice, vous pourriez avoir besoin de la relire. • Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre médecin ou votre pharmacien. • Ce médicament vous a été personnellement prescrit ou a été prescrit à votre enfant.
Ne le donnez jamais à quelqu’ un d’ autre, même en cas de symptômes identiques, cela pourrait lui être nocif. • Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu’ est -ce que CANCIDAS et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre CANCIDAS 3.
Comment prendre CANCIDAS 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver CANCIDAS 6.
Informations supplémentaires
1.
QU’ EST-CE QUE CANCIDAS ET DANS QUEL CAS EST-IL UTILISE
CANCIDAS est un médicament antifongique qui agit en altérant la production d’ un constituant (polysaccharide glucane) de la paroi cellulaire fongique nécessaire à la vie et à la croissance du champignon.
Les cellules fongiques exposées à CANCIDAS ont une paroi cellulaire incomplète ou défectueuse, ce qui les rend fragiles et incapables de se multiplier.
CANCIDAS peut être prescrit pour traiter une infection fongique grave appelée candidose invasive.
Il s'agit d'une infection due à des cellules fongiques (de levure) du nom de Candida.
Ces cellules de levure, que l'on rencontre normalement dans l'appareil digestif, ne provoquent pas d'infection sauf si elles pénètrent dans la circulation sanguine (auquel cas l'infection est désignée sous le terme de candidémie) ou dans d'autres tissus ou organes, tels que la membrane qui tapisse les parois abdominales (péritonite), le cœ ur, les reins, le foie, les os, les muscles, les articulations, la rate ou les yeux.
Les personnes à haut risque de candidose invasive sont les patients opérés et ceux qui présentent un déficit immunitaire.
De la fièvre et des frissons ne répondant pas à un traitement antibactérien constituent les symptômes les plus courants de ce type d'infection.
Il se peut également que votre médecin vous ait prescrit CANCIDAS pour traiter une infection fongique du nez, des sinus nasaux ou des poumons parce que d’ autres traitements antifongiques n’ ont pas agi aussi bien que prévu ou parce qu’ ils ont été responsables d’ effets indésirables.
Cette infection est due à des micro-organismes du nom d'Aspergillus.
Les infections fongiques à Aspergillus débutent au niveau de l'appareil respiratoire (dans le nez, les sinus ou les poumons) car les spores du champignon sont présentes dans l'air que nous respirons tous les jours.
On appelle cette infection aspergillose invasive.
Le champignon est capable de se propager à d'autres tissus et organes.
Il existe toutefois des affections qui diminuent la résistance de l'organisme aux maladies.
Il en est de même pour certains médicaments prescrits à des patients
54 receveurs de greffes d'organes ou de moelle osseuse.
Ce sont ces patients qui sont les plus susceptibles de développer une infection à Aspergillus.
Une fièvre persistante due à une infection peut survenir suite à une chimiothérapie ou un état médical qui diminue la résistance du corps à une maladie en diminuant le nombre de certains globules blancs.
Si la fièvre ne baisse pas avec un traitement antibiotique, votre médecin peut suspecter une infection fongique et prescrire CANCIDAS pour la traiter.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE CANCIDAS
Ne prenez pas CANCIDAS
- si vous êtes hypersensible (allergique) à la caspofungine ou à l’ un des excipients contenus dans
CANCIDAS.
Faites attention avec CANCIDAS
- si vous avez ou avez eu des problèmes hépatiques.
Chez certains patients ayant des problèmes
hépatiques, un ajustement de la posologie peut se révéler nécessaire.
- si vous prenez de la ciclosporine, un médicament destiné à prévenir le rejet de transplantation
d’ organes ou pour traiter certains problèmes de votre système immunitaire.
Votre médecin peut vous demander d’ effectuer des examens biologiques complémentaires pendant votre traitement.
- si vous présentez des allergies.
Informez votre médecin de toutes les affections médicales que vous présentez ou avez présentées.
Enfants et adolescents
CANCIDAS a été approuvé dans toutes les infections décrites ci-dessus pour une utilisation chez l'enfant et l'adolescent.
La dose utilisée en pédiatrie peut être différente de celle utilisée chez l'adulte.
Prise d’ autres médicaments
Votre médecin déterminera si les autres traitements que vous prenez nécessitent des adaptations.
Si vous prenez de la ciclosporine, votre médecin peut vous demander de faire effectuer des examens biologiques sanguins complémentaires pendant votre traitement.
Merci d’ informer votre médecin ou votre pharmacien si vous prenez ou avez pris récemment d’ autres médicaments, même s’ il s’ agit d’ un médicament obtenu sans ordonnance.
Il est particulièrement important que votre médecin sache que vous prenez certains médicaments anti-VIH (incluant l’ éfavirenz ou la névirapine), les anticonvulsivants (antiépileptiques) phénytoïne et carbamazépine, le corticoïde dexaméthasone, l’ antibiotique rifampicine et l’ immunosuppresseur tacrolimus.
Grossesse et allaitement
CANCIDAS n’ a pas été étudié chez la femme enceinte.
CANCIDAS ne sera utilisé pendant la grossesse que si les bénéfices potentiels justifient les risques encourus par le fœ tus.
Les femmes recevant CANCIDAS ne doivent pas allaiter.
Demandez conseil à votre médecin avant de prendre tout médicament.
55 Conduite de véhicules et utilisation de machines
Aucune information n’ indique que CANCIDAS pourrait affecter votre capacité de conduire un véhicule ou d’ utiliser une machine.
Informations importantes concernant certains composants de CANCIDAS
CANCIDAS contient du saccharose.
Si votre médecin vous a informé d’ une intolérance à certains sucres, contacter votre médecin avant de prendre ce médicament.
3.
COMMENT PRENDRE CANCIDAS
CANCIDAS doit être toujours préparé et administré par un médecin ou un autre professionnel de santé.
CANCIDAS sera administré une fois par jour par perfusion intraveineuse lente d’ environ 1 heure.
Votre médecin déterminera la durée de votre traitement et la quantité de CANCIDAS que vous devrez recevoir chaque jour.
Il surveillera votre réponse au traitement et votre état clinique.
Il n’ est pas nécessaire d’ ajuster la posologie en fonction de votre âge ou si vous souffrez d’ une éventuelle insuffisance rénale.
Si vous pesez plus de 80 kg, un ajustement de la posologie peut être nécessaire.
Si vous avez reçu plus de CANCIDAS que vous n’ auriez dû
Votre médecin contrôlera votre réponse au traitement et votre état pour déterminer la dose nécessaire de CANCIDAS.
Cependant, si vous pensez que l’ on vous a administré trop de CANCIDAS, contactez immédiatement votre médecin ou un autre professionnel de santé.
Si vous avez oublié une dose de CANCIDAS
Votre médecin contrôlera votre réponse au traitement et votre état pour déterminer la dose nécessaire de CANCIDAS.
Cependant, si vous pensez que vous pouvez avoir oublié une dose, contactez immédiatement votre médecin ou un autre professionnel de santé.
Si vous arrêtez de prendre CANCIDAS
Il n’ existe pas de symptômes connus de sevrage.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS DE CANCIDAS
Comme tous les médicaments, CANCIDAS peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Les termes suivants sont utilisés pour décrire la fréquence à laquelle ces effets ont été rapportés:
Très fréquent (survenant chez au moins 1/ 10 patients traités) Fréquent (survenant chez au moins 1/ 100 patients traités et chez moins de 1/ 10) Peu fréquent (survenant chez au moins 1/ 1 000 patients traités et chez moins de 1/ 100) Rare (survenant chez au moins 1/ 10 000 patients traités et chez moins de 1/ 1 000) Inconnu (ne pouvant être estimé d’ après les données disponibles)
56 Adultes de 18 ans ou plus
Affections du système nerveux:
Fréquent: maux de tête
Affections cardiaques:
Fréquent: battements rapides du coeur Inconnu: gonflement des mains, des chevilles ou des pieds
Affections vasculaires:
Fréquent: rougeur soudaine du visage
Affections respiratoires, thoraciques etmédiastinales:
Fréquent: sensation de souffle court
Affections gastro-intestinales:
Fréquent: douleurs de l’ estomac, nausées, vomissements, diarrhée
Affections de la peau et du tissu sous-cutané:
Fréquent: éruption cutanée étendue, démangeaisons, sueurs
Troubles généraux et anomalies au site d’ administration:
Très fréquent: fièvre Fréquent: douleurs, frissons, irritation de la veine au site de perfusion (y compris démangeaisons, rougeur, suppuration, gonflement, sensation de brûlure, ou formation d’ un caillot)
Affections hépatobiliaires:
Rare: anomalie de la fonction hépatique
Investigations:
Fréquent: anomalies de certains examens biologiques sanguins (incluant une diminution du nombre des globules rouges et une augmentation des valeurs de certains tests hépatiques et rénaux) Peu fréquent: calcium élevé
Enfants et adolescents (12 mois à 17 ans)
Affections du système nerveux:
Fréquent: maux de tête
Affections cardiaques:
Fréquent: battements rapides du coeur
Affections vasculaires:
Fréquent: rougeur soudaine du visage, pression artérielle basse
Affections de la peau et du tissu sous-cutané:
Fréquent: éruption cutanée étendue, démangeaisons
Troubles généraux et anomalies au site d’ administration:
Très fréquent: fièvre Fréquent: frissons, douleur au site de perfusion
Investigations:
Fréquent: anomalies de certains examens biologiques sanguins (incluant une augmentation des valeurs de certains dosages hépatiques)
57 Des symptômes potentiellement liés à l’ histamine tels que éruption cutanée étendue, gonflement du visage et/ ou des lèvres, démangeaisons, sensation de chaleur ou difficulté à respirer, ont été rapportés.
Des réactions allergiques mettant en jeu le pronostic vital qui peuvent inclure des difficultés à respirer avec sifflements et aggravation d’ une éruption cutanée existante ont aussi été rarement rapportées lors de l’ administration de CANCIDAS.
D’ autres effets indésirables peuvent aussi survenir rarement, et, comme pour tout médicament obtenu uniquement sur prescription médicale, certains effets indésirables peuvent être graves.
Interrogez votre médecin pour obtenir davantage d’ informations.
Si vous ressentez un des effets indésirables comme étant grave, ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER CANCIDAS
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser CANCIDAS après la date de péremption mentionnée sur l’ étui et le flacon.
Les 2 premiers chiffres indiquent le mois; les 4 chiffres suivants indiquent l’ année.
La date d'expiration fait référence au dernier jour du mois.
Conserver au réfrigérateur (entre 2°C et 8°C).
CANCIDAS reconstitué doit être utilisé immédiatement parce qu’ il ne contient pas de conservateur pour prévenir une contamination bactérienne.
Seul un professionnel de santé qualifié ayant lu les instructions complètes (voir ci-dessous « Instructions pour reconstituer et diluer CANCIDAS ») peut préparer correctement ce médicament pour utilisation.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient CANCIDAS Le principe actif de CANCIDAS est la caspofungine (sous forme d’ acétate).
Les autres excipients sont: saccharose, mannitol, acide acétique glacial et hydroxyde de sodium.
Qu’ est ce que CANCIDAS et contenu de l’ emballage extérieur CANCIDAS est une poudre compacte, lyophilisée, stérile de couleur blanche à blanchâtre.
Chaque boîte contient 1 flacon de 70 mg de caspofungine (sous forme d’ acétate).
Titulaire de l’ Autorisation de Mise sur le Marché et Fabricant
Titulaire de l’ Autorisation de Mise sur le Marché Merck Sharp & Dohme Limited Hertford Road, Hoddesdon Hertfordshire, EN11, 9BU Royaume-Uni
Fabricant Merck Sharp & Dohme B. V.
Waarderweg 39, Postbus 581 2003 PC Haarlem Pays-Bas
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché.
58 Belgique/ België/ Belgien Merck Sharp & Dohme B. V.
Tél/ Tel: +32 (0) 2 373 42 11 MSDBelgium_info@merck. com
Luxembourg/ Luxemburg Merck Sharp & Dohme B. V.
Tél: +32 (0) 2 373 42 11 MSDBelgium_info@merck. com
България Мерк Шарп и Доум България ЕООД Тел.: +359 2 819 3740 info-msdbg@merck. com
Magyarország MSD Magyarország Kft.
Tel.: +361 888 53 00 hungary_msd@merck. com
Č eská republika Merck Sharp & Dohme, IDEA, Inc.
Tel.: +420 233 010 111 msd_cr@merck. com
Malta A. M. Mangion Ltd.
Tel: +356 25 442600 medinfo_mt@merck. com
Danmark Merck Sharp & Dohme Tlf: +45 43 28 77 66 dkmail@merck. com
Nederland Merck Sharp & Dohme B. V.
Tel: +31 (0) 23 5153153 msdbvnl@merck. com
Deutschland MSD SHARP & DOHME GMBH Tel: +49 (0) 89 4561 2612 Infocenter@msd. de
Norge MSD (Norge) AS Tlf: +47 32 20 73 00 msdnorge@msd. no
Eesti Merck Sharp & Dohme OÜ Tel.: +372 613 9750 msdeesti@merck. com
Österreich Merck Sharp & Dohme G. m. b. H.
Tel: +43 (0) 1 26 044 msd-medizin@merck. com
Ελλάδα BIANEΞ Α .Ε Τηλ: +30 210 80091 11 Mailbox@vianex. gr
Polska MSD Polska Sp. z o. o.
Tel.: +48 22 549 51 00 msdpolska@merck. com
España Merck Sharp & Dohme de España, S. A.
Tel: +34 91 321 06 00 cancidas@msd. es
Portugal Merck Sharp & Dohme, Lda Tel: +351 21 4465700 informacao_doente@merck. com
Tel: + 4021 529 29 00 msdromania@merck. com
Ireland Merck Sharp and Dohme Ireland (Human Health) Limited Tel: +353 (0)1 2998771 medinfo_ireland@merck. com
Slovenija Merck Sharp & Dohme inovativna zdravila d. o. o.
Tel: + 386 1 5204201 msd_slovenia@merck. com
Ísland Merck Sharp & Dohme Ísland ehf.
Sími: +354 520 8600 ISmail@merck. com
Tel: +39 06 361911 doccen@merck. com
Suomi/ Finland Suomen MSD Oy Puh/ Tel: +358 (0) 9 804650 info@msd. fi
Κύπρος Merck Sharp & Dohme (Middle East) Limited.
Τηλ: +357 22866700 info_cyprus@merck. com
Sverige Merck Sharp & Dohme (Sweden) AB Tel: +46 (0) 8 626 1400 medicinskinfo@merck. com
Latvija SIA “ Merck Sharp & Dohme Latvija”.
Tel: +371 7364 224 msd_lv@merck. com.
United Kingdom Merck Sharp and Dohme Limited Tel: +44 (0) 1992 467272 medinfo_uk@merck. com
Lietuva UAB “ Merck Sharp & Dohme” Tel.: +370 5 278 02 47 msd_lietuva@merck. com
La date à laquelle cette notice a été approuvée est
Les informations suivantes concernent uniquement les professionnels de santé:
Instructions pour reconstituer et diluer CANCIDAS:
Reconstitution de CANCIDAS NE PAS UTILISER COMME SOLVANT DES SOLUTIONS CONTENANT DU GLUCOSE car CANCIDAS n’ est pas stable dans les solutions contenant du glucose.
NE PAS MELANGER CANCIDAS A D’ AUTRES MEDICAMENTS NI LE PERFUSER AVEC AUCUN AUTRE MEDICAMENT, car aucune donnée n’ est disponible sur la compatibilité de CANCIDAS avec d’ autres substances, additifs et médicaments administrés par voie intraveineuse.
Examiner visuellement la solution pour perfusion à la recherche de particules ou d’ une coloration anormale.
INSTRUCTIONS POUR UTILISATION CHEZ L' ADULTE
Etape 1 Reconstitution des flacons standards Pour reconstituer la poudre, laisser le flacon de CANCIDAS revenir à température ambiante et ajouter de façon aseptique 10,5 ml d’ eau pour préparations injectables.
7,2 mg/ ml.
La poudre compacte lyophilisée blanche à blanchâtre va se dissoudre complètement.
Mélanger doucement jusqu’ à l’ obtention d’ une solution limpide.
Les solutions reconstituées seront examinées visuellement afin de rechercher la présence de particules ou une coloration anormale.
Cette solution reconstituée peut être conservée jusqu’ à 24 heures à une température ne dépassant pas 25°C.
Etape 2 Ajout de CANCIDAS reconstitué à la solution pour perfusion Les solvants pour obtenir la solution finale pour perfusion sont: une solution de chlorure de sodium pour injection ou une solution de Ringer-lactate.
La solution pour perfusion est préparée en ajoutant de façon aseptique la quantité appropriée de solution reconstituée (comme indiqué dans le tableau ci- dessous) dans une poche ou un flacon de 250 ml pour perfusion.
Le volume de la perfusion peut être réduit à 100 ml, en cas de nécessité médicale, pour les doses quotidiennes de 50 mg ou 35 mg.
Ne pas utiliser la solution si elle est trouble ou a précipité.
La stabilité physico-chimique lors de
60 l’ utilisation de la solution diluée dans une solution stérile de Ringer-lactate et une solution de chlorure de sodium pour perfusion à 9 mg/ ml (0,9%), 4,5 mg/ ml (0,45%), et 2,25 mg/ ml (0,225%) a été démontrée pendant 24 heures à 25°C et pendant 48 heures au réfrigérateur (entre 2°C et 8°C).
D’ un point de vue microbiologique, la solution doit être utilisée immédiatement.
Si elle ne l’ est pas, les temps de stockage et les conditions de conservation avant utilisation sont de la responsabilité de l’ utilisateur et ne devront normalement pas dépasser 24 heures à une température de 2°C à 8°C, à moins que la reconstitution et la dilution n’ aient eu lieu dans des conditions aseptiques contrôlées et validées.
PREPARATION DE LA SOLUTION POUR PERFUSION CHEZ L' ADULTE
Volume de
Préparation standard (CANCIDAS
Perfusion de volume
DOSE*
CANCIDAS reconstitué à transférer dans la
reconstitué ajouté à un volume de 250 ml)
100 ml) concentration finale
70 mg 70 mg
10 ml
0,27 mg/ ml
Non recommandé
(à partir de deux flacons à 50 mg)** 35 mg pour l’ insuffisance hépatique
14 ml
0,27 mg/ ml
Non
recommandé
modérée (à partir d’ un flacon de 70 mg)
5 ml
0,14 mg/ ml
0,33 mg/ ml
*Un volume de 10,5 ml sera utilisé pour la reconstitution de tous les flacons. **Si on ne dispose pas d’ un flacon à 70 mg, la dose de 70 mg peut être préparée à partir de deux flacons à 50 mg.
INSTRUCTIONS POUR UTILISATION EN PEDIATRIE
Calcul de la surface corporelle (SC) pour les posologies pédiatriques Avant préparation de la perfusion, calculer la surface corporelle (SC) du patient en utilisant la formule suivante (Formule de Mosteller1):
Taille (cm) X Poids (kg) SC (m2) = 3600
Préparation de la perfusion de 70 mg/ m2 chez les patients pédiatriques de plus de 3 mois (en utilisant un flacon de 70 mg) 1.
Déterminer la dose de charge à utiliser chez les patients pédiatriques en utilisant la surface corporelle (SC) du patient (d'après le calcul ci-dessus) et l'équation suivante:
Dose de charge = SC (m2) X 70 mg/ m2 La dose de charge maximale à J1 ne devra pas dépasser 70 mg quelle que soit la dose calculée pour le patient.
2.
Laisser revenir le flacon de CANCIDAS réfrigéré à température ambiante.
3.
Cette solution reconstituée peut être conservée au
4.
Retirer du flacon un volume de médicament équivalent à la dose de charge calculée (étape 1).
Transférer de façon aseptique ce volume (ml)c de solution reconstituée CANCIDAS dans une poche pour perfusion (ou un flacon) contenant 250 ml de solution de chlorure de sodium à 0,9%, 0,45% ou 0,225% pour injection ou de solution de Ringer-lactate pour injection.
Le volume (ml)c de solution reconstituée CANCIDAS peut, de façon alternative, être ajouté à un volume réduit de solution de chlorure de sodium à 0,9%, 0,45% ou 0,225% ou de Ringer- lactate, sans dépasser la concentration finale de 0,5 mg/ ml.
Cette solution pour perfusion doit être utilisée dans les 24 heures si elle est conservée à une température ≤ 25°C ou dans les 48 heures si elle est conservée au réfrigérateur entre 2 et 8°C.
Préparation de la perfusion de 50 mg/ m2 chez les patients pédiatriques de plus de 3 mois (en utilisant un flacon de 70 mg) 1.
Déterminer la dose quotidienne d'entretien à utiliser chez les patients pédiatriques en utilisant la surface corporelle (SC) du patient (d'après le calcul ci-dessus) et l'équation suivante:
Dose quotidienne d'entretien = SC (m2) X 50 mg/ m2 La dose d'entretien quotidienne ne devra pas dépasser 70 mg quelle que soit la dose calculée pour le patient.
2.
Laisser revenir le flacon de CANCIDAS réfrigéré à température ambiante.
3.
7,2 mg/ ml.
4.
Retirer du flacon un volume de médicament équivalent à la dose quotidienne d'entretien calculée (étape 1).
Transférer de façon aseptique ce volume (ml)c de solution reconstituée CANCIDAS dans une poche pour perfusion (ou un flacon) contenant 250 ml de solution de chlorure de sodium à 0,9%, 0,45% ou 0,225% pour injection ou de Ringer-lactate pour injection.
Le volume (ml)c de solution reconstituée CANCIDAS peut, de façon alternative, être ajouté à un volume réduit de solution de chlorure de sodium à 0,9%, 0,45% ou 0,225% ou de Ringer-lactate, sans dépasser la concentration finale de 0,5 mg/ ml.
Cette solution pour perfusion doit être utilisée dans les 24 heures si elle est conservée à une température ≤ 25°C ou dans les 48 heures si elle est conservée au réfrigérateur entre 2 et 8°C.
Remarques particulières pour la préparation
a.
La poudre compacte lyophilisée blanche à blanchâtre va se dissoudre complètement.
Mélanger doucement jusqu’ à l’ obtention d’ une solution limpide.
b.
La solution reconstituée sera examinée visuellement afin de rechercher la présence de particules ou une coloration anormale durant la reconstitution et avant la perfusion.
Cette solution ne doit pas être utilisée si elle est trouble ou a précipité.
c.
La formulation de CANCIDAS est prévue pour apporter la dose complète indiquée (70 mg) lorsque 10 ml sont prélevés dans le flacon.
62
Numéro UE EU/ 1/ 02/ 246/ 001 EU/ 1/ 02/ 246/ 002 EU/ 1/ 02/ 246/ 003
Nom de fantaisie Carbaglu Carbaglu Carbaglu
Dosage 200 mg 200 mg 200 mg
Forme pharmaceutique comprimé dispersible comprimé dispersible comprimé dispersible
Voie d’ administration Voie orale Voie orale Voie orale
Conditionnement pilulier pilulier pilulier
Taille de l’ emballage 15 comprimés dispersibles 60 comprimés dispersibles 5 comprimés dispersibles
1/ 1
European Medicines Agency
EMEA/ H/ C/ 461
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
CARBAGLU
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre condition ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Carbaglu?
Carbaglu est un médicament contenant le principe actif acide carglumique.
Il est disponible sous la forme de comprimés dispersibles. « Dispersible » signifie que les comprimés peuvent être décomposés dans (mélangés avec) de l’ eau.
Dans quel cas Carbaglu est -il utilisé?
Carbaglu est indiqué dans le traitement de l’ hyperammoniémie (taux élevé d’ ammoniaque dans le sang) chez des patients atteints d’ un déficit d’ une enzyme appelée N-acétylglutamate synthase (NAGS).
Le rôle de cette enzyme est, en principe, de contribuer à l’ élimination de l’ ammoniaque.
En l’ absence de cette enzyme, l’ ammoniaque ne peut être dégradé et s’ accumule dans le sang.
Il s’ agit d’ une affection extrêmement rare.
Les patients souffrant d’ un déficit total sévère en NAGS présentent rapidement après leur naissance des taux élevés d’ ammoniaque dans le sang.
Chez les patients atteints d’ un déficit partiel en NAGS (forme plus modérée de la maladie), des symptômes peuvent apparaître pratiquement tout au long de la vie suite à un évènement déclencheur traumatisant, comme une infection ou une maladie virale.
En raison du faible nombre de patients atteints de déficit en NAGS, cette affection est considérée comme « rare » et Carbaglu a été désigné « médicament orphelin » (un médicament destiné à traiter les maladies rares), le 18 octobre 2000.
Le médicament n’ est délivré que sur ordonnance.
Comment Carbaglu est -il utilisé?
Le traitement par Carbaglu doit être mis en place par un médecin expérimenté dans le traitement de patients atteints de maladies métaboliques.
Il peut être commencé dès le premier jour de vie.
La dose journalière initiale doit être de 100 mg par kilogramme de poids corporel, mais peut être augmentée, si nécessaire, jusqu’ à 250 mg/ kg.
La dose doit ensuite être adaptée afin de maintenir l’ ammoniémie dans des valeurs normales: les doses journalières varient généralement de 10 à 100 mg/ kg.
Les comprimés doivent être décomposés (mélangés) dans une petite quantité d’ eau avant d’ être donnés au patient.
Ils peuvent être aisément cassés en deux moitiés égales.
Le traitement doit être poursuivi durant toute la vie du patient.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 68 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Comment Carbaglu agit -il?
Carbaglu a été étudié chez 20 patients, dont 12 présentaient un déficit en NAGS et ont été traités pendant trois ans en moyenne.
Les huit autres patients étaient traités pour une hyperammoniémie d’ une autre origine.
La société a également présenté des informations extraites de la littérature publiée concernant quatre autres patients ayant été traités au moyen du principe actif de Carbaglu.
Quel est le bénéfice démontré par Carbaglu au cours des études?
Chez la plupart des patients, le taux d’ ammoniaque a été ramené à un niveau normal après le traitement au moyen de Carbaglu.
Les patients traités au moyen de Carbaglu ont pu être maintenus dans un état stable sans qu’ il ait été nécessaire d’ imposer des restrictions concernant le régime alimentaire ou l’ usage d’ autres médicaments.
Quel est le risque associé à l’ utilisation de Carbaglu?
L’ effet indésirable le plus commun avec Carbaglu (observé chez un à dix patients sur cent) est l’ hypersudation.
Pour avoir le détail de tous les effets indésirables observés lors de l’ utilisation de Carbaglu, voir la notice.
Carbaglu ne doit pas être utilisé chez des sujets pouvant être hypersensibles (allergiques) à l’ acide carglumique ou à l’ un des excipients.
Pourquoi Carbaglu a -t-il été approuvé?
Le déficit en NAGS est une affection rare et grave qui peut avoir des effets dévastateurs et pour laquelle il n’ existe aucun autre traitement similaire.
Sur la base des informations limitées relatives à l’ efficacité et la sécurité qui ont été présentées, le comité des médicaments à usage humain (CHMP) a conclu que Carbaglu est efficace pour ramener l’ ammoniémie à un niveau normal.
Le comité a établi que les bénéfices de Carbaglu sont supérieurs aux risques qu’ il peut induire en ce qui concerne le traitement de l’ hyperammoniémie résultant d’ un déficit en NAGS.
Le comité a recommandé qu’ une autorisation de mise sur le marché soit octroyée pour Carbaglu.
Carbaglu a été initialement autorisé dans des « circonstances exceptionnelles » car, étant donné qu’ il s’ agit d’ une maladie rare, il n’ a pas été possible d’ obtenir des informations complètes sur ce médicament.
Le laboratoire ayant fourni les informations supplémentaires demandées, les « circonstances exceptionnelles » ont pris fin le 26 juin 2006.
Autres informations relatives à Carbaglu:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Carbaglu à Orphan Europe le 24 janvier 2003.
L’ autorisation de mise sur le marché a été renouvelée le 24 janvier 2008.
Le document concernant la désignation de Carbaglu en tant que médicament orphelin est disponible ici.
L’ EPAR complet relatif à Carbaglu est disponible ici
04-2008.
2/ 2
ANNEXE I
RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT
1 1.
DÉNOMINATION DU MÉDICAMENT
Carbaglu 200 mg comprimés dispersibles
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé contient 200 mg d'acide carglumique.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé dispersible Les comprimés sont blancs et de forme bâtonnet avec trois barres de sécabilité.
Les comprimés peuvent être divisés en deux moitiés égales.
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
Traitement de l’ hyperammoniémie secondaire au déficit en N-acétylglutamate synthase.
4.2 Posologie et mode d’ administration
Le traitement par Carbaglu doit être mis en place par un médecin expérimenté dans le traitement des maladies métaboliques.
Au vu de l'expérience clinique, le traitement peut être commencé dès le premier jour de vie.
La dose journalière initiale doit être de 100 mg/ kg et peut être augmentée, si nécessaire, jusqu’ à 250 mg/ kg.
La dose doit être ensuite adaptée individuellement de façon à maintenir un taux d’ ammoniémie normal (cf 4.4).
Au long cours, il peut ne pas être nécessaire d’ augmenter la dose en fonction du poids corporel, aussi longtemps qu’ un contrôle métabolique correct peut être obtenu; les doses journalières varient de 10 mg/ kg à 100 mg/ kg.
Avant d’ entreprendre la mise en route d’ un traitement au long cours, il est recommandé d’ évaluer la réponse individuelle du patient par un test thérapeutique à l’ acide carglumique.
A titre indicatif:
- Chez un enfant comateux, démarrer avec une dose de 100 à 250 mg/ kg/ jour et mesurer
l’ ammoniémie au moins avant chaque administration; celle -ci doit se normaliser en quelques heures après la prise de Carbaglu.
- Chez un patient présentant une hyperammoniémie modérée, administrer une dose test de 100 à
200 mg/ kg/ jour pendant 3 jours tout en maintenant un apport protidique constant et répéter plusieurs fois le dosage de l’ ammoniémie (avant et 1 heure après chaque repas); ajuster la dose afin de maintenir l’ ammoniémie dans des valeurs normales.
Au vu des données de pharmacocinétique et de l’ expérience clinique, il est recommandé de diviser la dose totale journalière en deux à quatre doses qui seront dispensées avant les repas ou tétées.
La sécabilité des comprimés en deux permet la plupart des ajustements de posologie demandés.
Occasionnellement, l’ utilisation des quarts de comprimés peut aussi s’ avérer utile afin d’ ajuster la posologie prescrite par le médecin.
2 Les comprimés doivent être dispersés dans un minimum de 5 à 10 ml d’ eau et la préparation obtenue doit être ingérée immédiatement ou administrée en bolus à l’ aide d’ une seringue par sonde nasogastrique.
La suspension possède un goût légèrement acide.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l'un des excipients.
L’ allaitement pendant le traitement par l’ acide carglumique est contre-indiqué (voir rubriques 4.6 et 5.3).
4.4 Mises en garde spéciales et précautions d’ emploi
Suivi thérapeutique L’ ammoniémie et les concentrations plasmatiques en acides aminés doivent être maintenues dans les limites normales.
Comme on dispose de très peu de données sur la sécurité d’ emploi de l’ acide carglumique, une surveillance systématique des fonctions hépatique, rénale, cardiaque, ainsi que des paramètres hématologiques, est recommandée.
Suivi nutritionnel Une restriction protidique et une supplémentation en arginine peuvent être indiquées en cas de tolérance faible aux protéines.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Aucune étude d’ interaction spécifique n’ a été réalisée.
4.6 Grossesse et allaitement
Pour l’ acide carglumique, il n’ existe pas de données sur l’ utilisation de ce médicament chez la femme enceinte.
Les études chez l’ animal ont révélé une faible toxicité sur le développement (voir rubrique 5.3).
Carbaglu ne sera prescrit qu’ avec prudence chez la femme enceinte.
On ne sait pas si l’ acide carglumique est excrété dans le lait maternel chez la femme, mais il a été détecté dans le lait de rattes allaitantes (voir rubrique 5.3).
En conséquence, l’ allaitement pendant le traitement par l’ acide carglumique est contre-indiqué (voir rubrique 4.3).
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
4.8 Effets indésirables
L’ expérience clinique s’ élève à environ 170 années-patients de collecte des données.
Les effets indésirables signalés sont énumérés ci-après, par classe de système / organe et par fréquence.
Les fréquences sont définies ainsi: très fréquent (≥ 1/ 10), fréquent (≥ 1/ 100, < 1/ 10) et peu fréquent (≥ 1/ 1 000, < 1/ 100).
Au sein de chaque fréquence de groupe, les effets indésirables sont présentés suivant un ordre décroissant de gravité.
3 Investigations
Peu fréquent: élévation des transaminases
Affections de la peau et du tissu sous-cutané
Fréquent: hyperhidrose
4.9 Surdosage
Chez un patient traité par l’ acide carglumique, chez qui la dose a été augmentée jusqu'à 750 mg/ kg/ jour, des symptômes d’ intoxication à type de réaction sympathomimétique ont été rapportés: tachycardie, sueurs profuses, augmentation des sécrétions bronchiques, fièvre et agitation.
Ces symptômes ont disparu après réduction de la dose.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Acides aminés et dérivés; Code ATC:
A16A A05
L’ acide carglumique est un analogue structural du N-acétylglutamate, qui est l’ activateur naturel de la carbamoyl phosphate synthétase, première enzyme du cycle de l’ urée.
L’ acide carglumique stimule in vitro la carbamoyl phosphate synthétase hépatocytaire.
Bien que la carbamoyl phosphate synthétase soit dotée d’ une plus faible affinité pour l’ acide carglumique que pour le N-acétylglutamate, il a été démontré in vivo que l’ acide carglumique stimulait la carbamoyl phosphate synthétase et constituait une protection des rats soumis à une intoxication ammoniacale bien plus efficace que le N-acétylglutamate.
Ceci peut être expliqué par les observations suivantes: i) une perméabilité plus importante de la membrane mitochondriale à l’ acide carglumique qu’ au N-acétylglutamate, ii) une résistance plus grande de l’ acide carglumique que du N-acétylglutamate à l’ hydrolyse par l’ aminoacylase cytosolique.
D’ autres études on été conduites chez le rat dans différentes conditions provoquant une libération accrue d’ ammoniaque (jeûne, régimes sans protéine ou à teneur élevée en protéines).
L’ acide carglumique s’ est avéré entraîner une diminution de l’ ammoniémie, une augmentation de l’ urémie et de la concentration urinaire en urée, en même temps qu’ un accroissement significatif du contenu hépatique en activateurs de la carbamoyl phosphate synthétase.
Chez les patients atteints d’ un déficit en N-acétylglutamate synthase, il a été montré que l’ acide carglumique induisait une normalisation rapide de l’ ammoniémie, le plus souvent dans les 24 heures.
Lorsque le traitement a été instauré avant la survenue de lésions cérébrales irréversibles, les patients ont présenté une croissance et un développement psychomoteur normaux.
5.2 Propriétés pharmacocinétiques
La pharmacocinétique de l’ acide carglumique a été étudiée chez des volontaires sains de sexe masculin avec le produit radio-marqué et non marqué.
Absorption Après administration d’ une dose orale unique de 100 mg/ kg, le pourcentage d’ acide carglumique absorbé est estimé à 30% environ.
A ce niveau de dose, chez 12 volontaires ayant reçu des comprimés de Carbaglu, la concentration plasmatique maximale a été de 2,6 µg/ ml (médiane; extrêmes 1,8-4,8) après 3 heures (médiane; extrêmes 2-4).
4 Distribution La courbe d’ élimination plasmatique de l’ acide carglumique est biphasique, avec une phase rapide pendant les 12 premières heures après l’ administration, suivie d’ une phase lente (demi-vie terminale pouvant aller jusqu’ à 28 heures).
Il n’ y a pas de diffusion dans les érythrocytes.
La liaison aux protéines n’ a pas été déterminée.
Métabolisme Une partie de l’ acide carglumique est métabolisée.
On pense qu’ en fonction de son activité, la flore bactérienne intestinale pourrait contribuer au déclenchement du processus de dégradation, avec pour résultat un degré de métabolisation variable de la molécule.
Un métabolite identifié dans les fèces est l’ acide glutamique.
Les métabolites sont détectables dans le plasma avec un pic à 36-48 heures et une diminution très lente (demi-vie de 100 heures environ).
Le produit final du métabolisme de l’ acide carglumique est le dioxyde de carbone, qui est éliminé par les poumons.
Elimination Après administration d’ une dose orale unique de 100 mg/ kg, 9% de la dose sont excrétés sous forme inchangé dans l’ urine et jusqu’ à 60% dans les fèces.
Les concentrations plasmatiques d’ acide carglumique ont été déterminées chez des patients de tous âges, depuis le nouveau-né jusqu’ à l’ adolescent, et traités avec des doses journalières variées (7- 122 mg/ kg/ jour).
L’ intervalle de ces concentrations était cohérent avec celui des concentrations mesurées chez les volontaires sains, même chez les nouveaux nés.
Quelle que soit la dose journalière, les concentrations diminuaient lentement sur une période de 15 heures jusqu’ à environ 100 ng/ ml.
5.3 Données de sécurité préclinique
Les études de pharmacologie de sécurité ont montré que Carbaglu administré oralement à des doses de 250, 500 et 1000 mg/ kg n’ avait pas d’ effet statistiquement significatif sur la respiration, le système nerveux central et le système cardiovasculaire.
Dans une série de tests de génotoxicité in vitro (test d'Ames, analyse des métaphases de lymphocytes humains) et in vivo (test du micronoyau chez le rat), Carbaglu n’ a montré aucune activité mutagène significative.
Des doses uniques d’ acide carglumique allant jusqu'à 2800 mg/ kg par voie orale et 239 mg/ kg par voie intraveineuse n’ ont entraîné aucune mortalité ni anomalie clinique chez le rat adulte.
Chez le rat nouveau-né recevant chaque jour de l’ acide carglumique par gavage pendant 18 jours ainsi que chez le jeune rat recevant journalièrement de l’ acide carglumique pendant 26 semaines, la dose sans effet (NOEL) a été établie à 500 mg/ kg/ jour et la dose sans effet toxique (NOAEL) à 1000 mg/ kg/ jour.
Il n’ a pas été observé d’ effets indésirables sur la fertilité des mâles ou des femelles.
Chez le rat et le lapin, les études n’ ont pas mis en évidence d’ embryotoxicité, de foetotoxicité ou de tératogénicité jusqu’ à des doses maternotoxiques représentant une exposition cinquante fois supérieure à l’ exposition humaine chez le rat et sept fois chez le lapin.
L’ acide carglumique est excrété dans le lait des rattes allaitantes; bien que les paramètres de développement n’ aient pas été affectés, il a été observé certains effets sur le poids et le gain de poids des nouveau-nés allaités par des mères traitées avec 500 mg/ kg/ jour et une mortalité supérieure des nouveau-nés de mères traitées avec 2 000 mg/ kg/ jour, dose ayant entraîné une maternotoxicité.
Les expositions systémiques maternelles après 500 et 2 000 mg/ kg/ jour représentaient vingt-cinq fois et soixante-dix fois respectivement l’ exposition humaine attendue.
Il n’ a pas été conduit avec l’ acide carglumique d’ étude de carcinogénicité.
5 6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Cellulose microcristalline laurilsulfate de sodium hypromellose croscarmellose sodique silice colloïdale anhydre stéaryl fumarate de sodium
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
Après première ouverture du pilulier:
1 mois.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2°C et 8°C).
Après première ouverture du pilulier:
Ne pas mettre au réfrigérateur.
Conserver à une température ne dépassant pas 30°C.
Conserver le conditionnement primaire soigneusement fermé pour tenir à l’ abri de l’ humidité.
6.5 Nature et contenu de l’ emballage extérieur
Piluliers de 5, 15 ou de 60 comprimés en polypropylène fermés par un bouchon en polyéthylène avec agent dessicant.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Pas d’ exigences particulières
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
ORPHAN EUROPE Immeuble “ Le Wilson” F-92058 Paris La Défense France
6 8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 02/ 246/ 001 (15 comprimés dispersibles) EU/ 1/ 02/ 246/ 002 (60 comprimés dispersibles) EU/ 1/ 02/ 246/ 003 (5 comprimés dispersibles)
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
24 janvier 2003
10.
DATE DE MISE À JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
7 ANNEXE II
A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
B.
CONDITIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
Nom et adresse du fabricant responsable de la libération des lots
Orphan Europe, Immeuble « Le Wilson », 70 avenue du Général de Gaulle, F-92800 Puteaux, France
CONDITIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ
• CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION IMPOSÉES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
Médicament soumis à prescription médicale restreinte (voir annexe I:
Résumé des Caractéristiques du Produit, rubrique 4.2).
• CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
9 ANNEXE III
ETIQUETAGE ET NOTICE
ETIQUETAGE
EMBALLAGE EXTÉRIEUR EN CARTON ET ETIQUETTE DU PILULIER X 5 COMPRIMES
1.
DÉNOMINATION DU MÉDICAMENT
CARBAGLU 200 mg comprimés dispersibles Acide carglumique
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 200 mg d'acide carglumique.
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
5 comprimés dispersibles
5.
MODE ET VOIE(S) D' ADMINISTRATION
Lire la notice avant utilisation.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S)
8.
DATE DE PÉREMPTION
EXP {MM/ AAAA} Jeter un mois après la première ouverture.
Ouvert le:
12 9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver au réfrigérateur (entre 2°C et 8°C).
Après première ouverture du pilulier: ne pas mettre au réfrigérateur, conserver à une température ne dépassant pas 30°C.
Conserver le conditionnement primaire soigneusement fermé pour tenir à l’ abri de l’ humidité.
10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
ORPHAN EUROPE Immeuble “ Le Wilson” F-92058 Paris La Défense France
12.
NUMÉRO D'AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 02/ 246/ 003
13.
NUMÉRO DU LOT DE FABRICATION
Lot {numéro}
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Carbaglu 200 mg
13 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
EMBALLAGE EXTÉRIEUR EN CARTON ET ETIQUETTE DU PILULIER X 15 COMPRIMES
1.
DÉNOMINATION DU MÉDICAMENT
CARBAGLU 200 mg comprimés dispersibles Acide carglumique
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 200 mg d'acide carglumique.
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
15 comprimés dispersibles
5.
MODE ET VOIE(S) D' ADMINISTRATION
Lire la notice avant utilisation.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S)
8.
DATE DE PÉREMPTION
EXP {MM/ AAAA} Jeter un mois après la première ouverture.
Ouvert le:
14 9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver au réfrigérateur (entre 2°C et 8°C).
Après première ouverture du pilulier: ne pas mettre au réfrigérateur, conserver à une température ne dépassant pas 30°C.
Conserver le conditionnement primaire soigneusement fermé pour tenir à l’ abri de l’ humidité.
10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
ORPHAN EUROPE Immeuble “ Le Wilson” F-92058 Paris La Défense France
12.
NUMÉRO D'AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 02/ 246/ 001
13.
NUMÉRO DU LOT DE FABRICATION
Lot {numéro}
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Carbaglu 200 mg
15 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
EMBALLAGE EXTÉRIEUR EN CARTON ET ETIQUETTE DU PILULIER X 60 COMPRIMES
1.
DÉNOMINATION DU MÉDICAMENT
CARBAGLU 200 mg comprimés dispersibles Acide carglumique
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 200 mg d'acide carglumique.
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
60 comprimés dispersibles
5.
MODE ET VOIE(S) D' ADMINISTRATION
Lire la notice avant utilisation.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S)
8.
DATE DE PÉREMPTION
EXP {MM/ AAAA} Jeter un mois après la première ouverture.
Ouvert le:
16 9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver au réfrigérateur (entre 2°C et 8°C).
Après première ouverture du pilulier: ne pas mettre au réfrigérateur, conserver à une température ne dépassant pas 30°C.
Conserver le conditionnement primaire soigneusement fermé pour tenir à l’ abri de l’ humidité.
10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
ORPHAN EUROPE Immeuble “ Le Wilson” F-92058 Paris La Défense France
12.
NUMÉRO D'AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 02/ 246/ 002
13.
NUMÉRO DU LOT DE FABRICATION
Lot {numéro}
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Carbaglu 200 mg
NOTICE
INFORMATION DE L’ UTILISATEUR
Carbaglu 200 mg comprimés dispersibles Acide carglumique
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Conservez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d'autres questions, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu’ est -ce que Carbaglu et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Carbaglu 3.
Comment prendre Carbaglu 4.
Comment conserver Carbaglu 6.
Informations supplémentaires
1.
QU'EST-CE QUE CARBAGLU ET DANS QUEL CAS EST-IL UTILISÉ
Carbaglu peut contribuer à l’ élimination de l’ hyperammoniémie (concentration élevée d’ ammoniaque dans le sang) due à un déficit spécifique d’ une enzyme du foie, la N-acétylglutamate synthase.
Les patients atteints de cette maladie rare ne peuvent pas éliminer les déchets azotés qui s’ accumulent après qu’ ils aient mangé des protéines.
Les déchets azotés se trouvent sous forme d’ ammoniaque, laquelle est particulièrement toxique pour le cerveau et entraîne, dans les cas sévères, une diminution de la conscience, voire un coma.
Cette maladie dure toute la vie du patient; c’ est pourquoi elle nécessite un traitement à vie.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE CARBAGLU
Ne pas prendre Carbaglu:
Ne pas prendre Carbaglu si vous êtes hypersensible (allergique) à l'acide carglumique ou à l'un des autres ingrédients de Carbaglu.
Ne pas prendre Carbaglu en période d'allaitement.
Faites attention:
Le traitement par Carbaglu devra être instauré par un médecin expérimenté dans le traitement des maladies métaboliques.
Avant d’ entreprendre la mise en route d’ un traitement au long cours, votre médecin évaluera si vous répondez à un traitement par l’ acide carglumique.
La dose doit être adaptée individuellement afin de maintenir l’ ammoniémie dans les limites normales.
Votre médecin peut être amené à prescrire un régime alimentaire comportant une restriction protidique ou une supplémentation en arginine.
19 Pour réaliser le suivi de votre maladie ou de votre traitement, il est possible que votre médecin prescrive régulièrement des examens de votre foie, de vos reins, de votre cœ ur et de votre sang.
Utilisation d'autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
Aliments et boissons Carbaglu doit être pris oralement avant chaque repas ou tétée.
Les comprimés doivent être dispersés dans un minimum de 5 à 10 ml d’ eau et la préparation obtenue doit être ingérée immédiatement.
La suspension a un goût légèrement acide.
Grossesse et allaitement Les effets de Carbaglu sur la grossesse et l’ enfant à naître ne sont pas connus.
Demandez conseil à votre médecin si vous êtes enceinte ou si vous envisagez une grossesse.
L’ excrétion de l’ acide carglumique dans le lait maternel n’ a pas été étudiée chez la femme.
Cependant, comme l’ acide carglumique a été détecté dans le lait de rattes allaitantes avec des effets toxiques potentiels sur leurs petits, vous ne devez pas allaiter votre enfant si vous êtes traitée par Carbaglu.
Conduite de véhicules et utilisation de machines:
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines ne sont pas connus.
3.
COMMENT PRENDRE CARBAGLU
Respectez toujours la posologie indiquée par votre médecin lorsque vous prenez Carbaglu.
En cas d’ incertitude, consultez votre médecin ou votre pharmacien.
La posologie habituelle est la suivante:
- la dose journalière initiale est généralement de 100 mg par kilogramme de poids corporel avec un
maximum de 250 mg par kilogramme de poids corporel (par exemple, si vous pesez 10 kg, vous devez prendre 1 g/ jour, soit 5 comprimés),
- au long cours, les doses journalières usuelles varient de 10 mg à 100 mg par kilogramme de poids
corporel.
Votre médecin déterminera la dose adaptée à votre cas de façon à maintenir dans votre sang une ammoniémie dans les limites normales.
Lorsque le patient se trouve dans un état de coma hyperammoniémique, Carbaglu est administré en bolus à l’ aide d’ une seringue par le tuyau mis en place et utilisé pour l’ alimentation.
Si vous avez pris plus de CARBAGLU que vous n’ auriez dû:
Consultez votre médecin ou votre pharmacien.
Si vous oubliez de prendre CARBAGLU:
Ne prenez pas de dose double pour compenser la dose simple que vous avez oubliée de prendre.
4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS
Comme tous les médicaments, Carbaglu est susceptible d'avoir des effets indésirables.
Les effets indésirables suivants ont été décrits ainsi: très fréquents (survenant chez au moins un patient sur 10), fréquents (survenant chez au moins un patient sur 100), peu fréquents (survenant chez au
Si vous remarquez des effets indésirables, veuillez en informer votre médecin ou pharmacien.
5.
COMMENT CONSERVER CARBAGLU
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser après la date de péremption mentionnée sur le pilulier.
A conserver au réfrigérateur (entre 2°C et 8°C).
Après première ouverture du pilulier: ne pas mettre au réfrigérateur, conserver à une température ne dépassant pas 30°C.
Conserver le conditionnement primaire soigneusement fermé pour tenir à l’ abri de l’ humidité.
Ecrire la date d’ ouverture sur le pilulier.
Jeter un mois après la première ouverture.
6.
INFORMATIONS SUPPLEMENTAIRES
Carbaglu 200 mg comprimés dispersibles Acide carglumique
- La substance active est l'acide carglumique.
Chaque comprimé contient 200 mg d' acide
- Les autres composants sont la cellulose microcristalline, le laurilsulfate de sodium,
l’ hypromellose, la croscarmellose sodique, la silice colloïdale anhydre et le stéaryl fumarate de sodium.
ORPHAN EUROPE Immeuble “ Le Wilson” F-92058 Paris La Défense France
21 Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché.
Belgique/ België/ Belgien Orphan Europe Benelux Koning Albert laan 48 bus 3 BE-1780 Wemmel (Brussels) Tel: +32 2 46101 36
Luxembourg/ Luxemburg Orphan Europe Benelux Koning Albert I laan 48 bus 3 BE-1780 Wemmel(Brussels) Belgique/ Belgien Tel: +32 2 46101 36
България Orphan Europe (Germany) GmbH Max-Planck Str.
6 D-63128 Dietzenbach Германия Teл.: + 49 6074 812160
Magyarország Orphan Europe (Germany) GmbH Max-Planck Str.
6 D - 63128 Dietzenbach Németország Tel: +49 6074 812160
Č eská republika Orphan Europe (Germany) GmbH Max-Planck Str.
6 D - 63128 Dietzenbach Ně mecko Tel: +49 6074 812160
Malta Orphan Europe SARL Immeuble “ Le Wilson” F - 92058 Paris La Défense Franza Tél: +33 1 47 73 64 58
Danmark Orphan Europe AB Banérgatan 37 S – 115 22 Stockholm Sverige Tlf: +46 8 545 80 230
Nederland Orphan Europe Benelux Koning Albert I laan 48 bus 3 BE-1780 Wemmel (Brussels) België Tel: +32 2 46101 36
Deutschland Orphan Europe (Germany) GmbH Max-Planck Str.
6 D - 63128 Dietzenbach Tel: +49 (0)6074 812160
Norge Orphan Europe AB Banérgatan 37 S – 115 22 Stockholm Sverige Tlf: +46 8 545 80 230
Eesti Orphan Europe AB Banérgatan 37 S – 115 22 Stockholm Rootsi Tel: +46 8 545 80 230
Österreich Orphan Europe (Germany) GmbH Max-Planck Str.
6 D - 63128 Dietzenbach Deutschland Tel: +49 6074 812160
Ελλάδα Orphan Europe SARL Immeuble “ Le Wilson” F - 92058 Paris La Défense Γαλλία Tél: +33 1 47 73 64 58
Polska Orphan Europe (Germany) GmbH Max-Planck Str.
6 D - 63128 Dietzenbach Niemcy Tel: +49 6074 812160
22 España Orphan Europe, S. L.
Gran via de les Cortes Catalanes, 649 Despacho, n°1 E-08010 Barcelona Tel: +34 93 342 51 20
Portugal Orphan Europe, S. L.
Gran via de les Cortes Catalanes, 649 Despacho, n°1 E-08010 Barcelona Espanha Tel: +34 93 342 51 20
France Orphan Europe SARL Immeuble “ Le Wilson” F - 92058 Paris La Défense Tél: +33 (0)1 47 73 64 58
România Orphan Europe (Germany) GmbH Max-Planck Str.
6 D-63128 Dietzenbach Germania Tel: + 49 6074 812160
Ireland Orphan Europe (UK) Ltd.
Isis House, 43 Station Road Henley-on-Thames Oxfordshire RG9 1AT, UK Tel: +44 1491 414333
Slovenija Orphan Europe (Germany) GmbH Max-Planck Str.
6 D - 63128 Dietzenbach Nemč ija Tel: +49 6074 812160
Ísland Orphan Europe AB Banérgatan 37 S – 115 22 Stockholm Svíþjóð Tel: +46 8 545 80 230
Slovenská republika Orphan Europe (Germany) GmbH Max-Planck Str.
6 D - 63128 Dietzenbach Nemecko Tel: +49 6074 812160
Italia Orphan Europe (Italy) Srl Via Cellini 11 I - 20090 Segrate (Milano) Tel: +39 02 26 95 01 39
Suomi/ Finland Orphan Europe AB Banérgatan 37 S – 115 22 Stockholm Sverige Puh/ Tel: +46 8 545 80 230
Κύπρος Orphan Europe SARL Immeuble “ Le Wilson” F - 92058 Paris La Défense Γαλλία Tél: +33 1 47 73 64 58
Sverige Orphan Europe AB Banérgatan 37 S – 115 22 Stockholm Tel: +46 (0)8 545 80 230
23 Latvija Orphan Europe AB Banérgatan 37 S – 115 22 Stockholm Zviedrija Tel: +46 8 545 80 230
United Kingdom Orphan Europe (UK) Ltd.
Isis House, 43 Station Road Henley-on-Thames Oxfordshire RG9 1AT Tel: +44 (0)1491 414333
Lietuva Orphan Europe AB Banérgatan 37 S – 115 22 Stockholm Š vedija Tel: +46 8 545 80 230
La dernière date à laquelle cette notice a été approuvée est le {date}
24
European Medicines Agency
EMEA/ H/ C/ 082
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
CELLCEPT
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre condition ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que CellCept?
CellCept est un médicament dont le principe actif est le mycophénolate mofétil.
Il est disponible en gélules (250 mg), en comprimés (500 mg), en poudre pour suspension buvable (1 g/ 5 ml) et en poudre pour solution à diluer pour perfusion (goutte-à-goutte dans une veine; 500 mg).
Dans quel cas CellCept est -il utilisé?
CellCept est utilisé pour empêcher le corps de rejeter un rein, un cœ ur ou un foie transplanté.
Il est utilisé en association à la ciclosporine et aux corticoïdes (d’ autres médicaments utilisés pour éviter le rejet d’ organe).
Le médicament n’ est délivré que sur ordonnance.
Comment CellCept est -il utilisé?
La mise en oeuvre et le suivi du traitement par CellCept doivent être effectués par un médecin spécialiste des transplantations ayant les compétences correspondantes.
Le mode d’ administration et la dose de CellCept recommandés dépendent du type d’ organe transplanté, ainsi que de l’ âge et de la taille du patient.
Pour les transplantations rénales, la dose recommandée chez l’ adulte est de 1,0 g deux fois par jour par voie orale (gélules, comprimés ou suspension buvable), le traitement devant débuter dans les 72 heures suivant la transplantation.
CellCept peut également être administré par perfusion d’ une durée de deux heures, commençant dans les 24 heures suivant la transplantation et se poursuivant sur une période allant jusqu’ à 14 jours.
Chez l’ enfant âgé de deux à 18 ans, la dose de CellCept est calculée en fonction de la taille et du poids et doit être administrée par voie orale.
Pour les transplantations cardiaques, la dose recommandée chez l’ adulte est de 1,5 g deux fois par jour par voie orale, le traitement commençant dans les cinq jours suivant la transplantation.
Pour les transplantations hépatiques chez l’ adulte, CellCept doit être administré par perfusion de 1,0 g deux fois par jour durant les quatre premiers jours suivant la transplantation, avant de passer à 1,5 g deux fois par jour par voie orale, dès que le patient peut le tolérer.
L’ utilisation de CellCept n’ est pas recommandée chez l’ enfant après une transplantation cardiaque ou rénale, en raison d’ un manque d’ informations sur ses effets dans ce groupe.
Il peut être nécessaire d’ ajuster la dose chez les patients présentant une maladie du foie ou des reins.
Pour plus d’ informations, voir le résumé des caractéristiques du produit (également compris dans l’ EPAR).
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged Comment CellCept agit -il?
Le principe actif de CellCept, le mycophénolate mofétil, est un médicament immunosuppresseur.
Dans le corps, il est transformé en acide mycophénolique, qui bloque une enzyme appelée « inosine monophosphate déshydrogénase ».
Cette enzyme est importante pour la formation d’ ADN dans les cellules, en particulier dans les lymphocytes (un type de globules blancs qui intervient dans le rejet des transplants d’ organe).
Quelles études ont été menées avec CellCept?
Les gélules et comprimés de CellCept ont fait l’ objet de trois études incluant au total 1 493 adultes après une transplantation rénale, ainsi que d’ une étude incluant 650 adultes après une transplantation cardiaque et d’ une étude incluant 565 adultes à la suite d’ une transplantation hépatique.
CellCept a été comparé à l’ azathioprine (un autre médicament anti-rejet) dans toutes les études, sauf dans l’ une des études de transplantations rénales, dans laquelle il a été comparé à un placebo (un traitement fictif).
Une autre étude visait à chercher les effets de CellCept en suspension buvable chez 100 enfants après une transplantation rénale.
Le principal critère d’ évaluation de l’ efficacité était la proportion de patients dont le nouvel organe avait été rejeté à six mois.
Des études complémentaires ont montré que la solution pour perfusion et la suspension buvable produisaient des taux de principe actif dans le sang similaires à ceux résultant des gélules.
Quel est le bénéfice démontré par CellCept au cours des études?
CellCept s’ est avéré aussi efficace que l’ azathioprine et plus efficace que le placebo, s’ agissant de la prévention du rejet des transplants de reins à six mois.
Chez les enfants ayant subi une transplantation rénale, les taux de rejet étaient similaires à ceux observés chez les adultes sous CellCept et inférieurs à ceux observés dans d’ autres études concernant des enfants n’ ayant pas été traités par CellCept.
Dans l’ étude de transplantations cardiaques, environ 38% des patients sous CellCept et ceux sous azathioprine avaient fait un rejet à six mois.
Suite à une transplantation hépatique, 38% des patients sous CellCept avaient rejeté leur nouveau foie à six mois, contre 48% de ceux sous azathioprine, mais la proportion de patients qui avaient perdu leur nouveau foie à un an était similaire dans les deux groupes: environ 4%.
Quel est le risque associé à l’ utilisation de CellCept?
Le risque le plus grave lié à CellCept est le développement possible d’ un cancer, en particulier un lymphome et un cancer de la peau.
Les effets indésirables les plus fréquents avec CellCept utilisé en association à la ciclosporine et aux corticoïdes (observés chez plus d’ un patient sur 10) sont les suivants: septicémie (infection du sang), candidose gastro-intestinale (une infection de l’ estomac ou de l’ intestin due à un champignon), infection des voies urinaires (infection des structures véhiculant l’ urine), herpès (une infection virale provoquant un bouton de fièvre), zona (une infection virale qui induit la varicelle et une éruption douloureuse de boutons), leucopénie (faible nombre de globules blancs), thrombocytopénie (faible nombre de plaquettes), anémie (faible nombre de globules rouges), vomissements, douleurs abdominales (mal au ventre), diarrhée et nausées (sensation de malaise).
Pour avoir le détail de tous les effets indésirables observés lors de l’ utilisation de CellCept, voir la notice.
CellCept ne doit pas être utilisé chez des personnes pouvant présenter une hypersensibilité (allergie) au mycophénolate mofétil ou à l’ acide mycophénolique.
Il ne doit pas être utilisé chez les femmes allaitantes.
Le traitement par CellCept n’ est pas recommandé chez les femmes enceintes et ne doit être mis en place chez les femmes qu’ après un test de grossesse négatif et si une contraception efficace est utilisée avant, durant et pendant six semaines après le traitement par CellCept.
Pourquoi CellCept a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que les bénéfices de CellCept sont supérieurs aux risques qu’ il comporte, lorsqu’ il est utilisé en association à la ciclosporine et aux corticoïdes, dans la prophylaxie du rejet aigu de transplant chez les patients recevant des transplants allogéniques rénaux, cardiaques ou hépatiques.
Le comité a recommandé l’ octroi d’ une autorisation de mise sur le marché pour CellCept.
2/ 3 Autres informations relatives à CellCept:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour CellCept à Roche Registration Limited, le 14 février 1996.
L’ autorisation de mise sur le marché a été renouvelée le 14 février 2001 et le 14 février 2006.
L’ EPAR complet relatif à CellCept est disponible ici.
02-2008.
3/ 3
Numéro UE
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
Conditionnement
Contenu (Concentration)
Taille de l’ emballage
EU/ 1/ 96/ 005/ 001
CellCept
250 mg
Gélule
Voie orale
Plaquette thermoformée (PVC/ Alu)
100 gélules
EU/ 1/ 96/ 005/ 003
CellCept
250 mg
Gélule
Voie orale
Plaquette thermoformée (PVC/ Alu)
300 gélules
EU/ 1/ 96/ 005/ 005
CellCept
500 mg
Poudre pour concentré pour solution pour perfusion
Voie intraveineuse
Flacon (verre)
4 flacons
EU/ 1/ 96/ 005/ 006 EU/ 1/ 96/ 005/ 002
CellCept CellCept
1 g/ 5 ml 500 mg
Poudre pour suspension orale Comprimé
Voie orale Voie orale
Flacon (PEHD) Plaquette thermoformée PVC/ Alu)
110g
1 flacon 50 comprimés
EU/ 1/ 96/ 005/ 004
CellCept
500 mg
Comprimé
Voie orale
Plaquette thermoformée (PVC/ Alu)
150 comprimés
1/ 1
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
CellCept 250 mg gélules.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque gélule contient 250 mg de mycophénolate mofétil.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
CellCept gélules: oblongues, bleu/ marron, portant en noir la mention "CellCept 250" sur la coiffe de la gélule et le logo de la firme sur le corps de la gélule.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
CellCept est indiqué en association à la ciclosporine et aux corticoïdes, pour la prévention des rejets aigus d'organe chez les patients ayant bénéficié d'une allogreffe rénale, cardiaque ou hépatique.
4.2 Posologie et mode d’ administration
La mise en œ uvre et le suivi du traitement par CellCept doivent être effectués par des médecins spécialistes des transplantations ayant les compétences correspondantes.
Utilisation en transplantation rénale:
Adultes: par voie orale, le traitement par CellCept doit être initié dans les 72 heures suivant la greffe.
La dose recommandée chez les transplantés rénaux est de 1 g deux fois par jour (dose quotidienne de 2 g).
Enfants et adolescents (âgés de 2 à 18 ans): la dose recommandée de mycophénolate mofétil est de 600 mg/ m2 administrés par voie orale deux fois par jour (jusqu'à un maximum de 2 g par jour).
CellCept gélules doit être prescrit uniquement aux patients dont la surface corporelle est d'au moins 1,25 m2.
Lorsque la surface corporelle est comprise entre 1,25 et 1,5 m2, la posologie de CellCept gélules est de 750 mg deux fois par jour (dose quotidienne de 1,5 g).
Lorsque la surface corporelle est supérieure à 1,5 m2, la posologie de CellCept gélules est de 1 g deux fois par jour (dose quotidienne de 2 g).
Dans cette tranche d'âge, la fréquence des effets indésirables est plus importante que chez les adultes (voir rubrique 4.8).
Une réduction temporaire de la posologie ou une interruption de traitement peut s'avérer nécessaire et devra être mise en œ uvre en tenant compte des facteurs cliniques notamment de la sévérité de la réaction.
Enfants (< 2 ans): les données d'efficacité et de tolérance chez les enfants âgés de moins de 2 ans sont limitées.
Elles sont insuffisantes pour recommander une posologie et en conséquence l'utilisation n'est pas recommandée dans cette tranche d'âge.
Utilisation en transplantation cardiaque:
Adultes: par voie orale, le traitement par CellCept doit être initié dans les 5 jours suivant la greffe cardiaque.
La dose recommandée chez les transplantés cardiaques est de 1,5 g deux fois par jour (dose quotidienne de 3 g).
2 Enfants: aucune donnée concernant la transplantation cardiaque n’ est disponible en pédiatrie.
Utilisation en transplantation hépatique:
CellCept pour perfusion doit être administré pendant les 4 premiers jours suivant la transplantation hépatique avec un relais du CellCept par voie orale dès qu'il peut être toléré.
La dose recommandée chez les transplantés hépatiques est de 1,5 g deux fois par jour par voie orale (dose quotidienne de 3 g).
Enfants: aucune donnée concernant la transplantation hépatique n’ est disponible en pédiatrie.
Utilisation chez les personnes âgées (≥ 65 ans): les doses recommandées de 1 g deux fois par jour chez les transplantés rénaux et de 1,5 g deux fois par jour chez les transplantés cardiaques ou hépatiques sont appropriées pour les patients âgés.
Utilisation en cas d'insuffisance rénale: chez les transplantés rénaux atteints d'insuffisance rénale chronique sévère (débit de filtration glomérulaire < 25 ml. min-1.1,73 m-2), il convient d'éviter d'administrer des doses supérieures à 1 g de CellCept deux fois par jour, en dehors de la période immédiatement postérieure à la greffe.
Ces patients doivent en outre faire l'objet d'une surveillance attentive.
Chez les patients présentant un retard à la reprise de fonction du greffon rénal, il n'est pas nécessaire d'adapter la dose (voir rubrique 5.2).
Aucune donnée n’ est disponible concernant les transplantés cardiaques ou hépatiques atteints d’ insuffisance rénale chronique sévère.
Utilisation en cas d'insuffisance hépatique sévère: aucune adaptation de dose n'est nécessaire chez les transplantés rénaux atteints de maladie hépatique parenchymateuse sévère.
Aucune donnée n’ est disponible concernant les transplantés cardiaques atteints de maladie hépatique parenchymateuse sévère.
Traitement pendant les épisodes de rejet: l’ acide mycophénolique (MPA) est le métabolite actif du mycophénolate mofétil.
Le rejet de greffe rénale n’ entraîne aucune modification de la pharmacocinétique du MPA; une diminution de la dose ou une interruption du traitement n’ est pas requise.
Il n'y a pas d'argument justifiant l'ajustement de la dose de CellCept en cas de rejet de greffe cardiaque.
Aucune donnée pharmacocinétique n’ est disponible en cas de rejet de greffe hépatique.
4.3 Contre-indications
CellCept est donc contre-indiqué chez les patients présentant une hypersensibilité au mycophénolate mofétil ou à l'acide mycophénolique.
CellCept est contre-indiqué chez la femme allaitante (voir rubrique 4.6).
Pour les informations concernant l’ usage pendant la grossesse et les mesures contraceptives requises, voir rubrique 4.6.
4.4 Mises en garde spéciales et précautions d’ emploi
Les patients recevant un traitement immunosuppresseur comportant plusieurs médicaments en association, dont CellCept, sont exposés à un risque accru de lymphomes et d'autres tumeurs malignes, notamment cutanées (voir rubrique 4.8).
Le risque semble plus lié à l'intensité et à la durée de l'immunosuppression plutôt qu'à l'utilisation d'un produit donné.
Comme recommandation générale pour limiter le risque de cancer de la peau, l’ exposition au soleil et aux rayons UV doit être minimisée par le port de vêtements protecteurs et l’ utilisation d’ un écran solaire à indice de protection élevé.
3 Les patients traités par CellCept doivent être informés de la nécessité de contacter immédiatement le médecin pour toute infection, toute ecchymose inexpliquée, tout saignement ou tout autre symptôme de myélosuppression.
Les patients traités par des immunosuppresseurs, dont Cellcept, ont un risque accru d’ infections opportunistes (bactérienne, fongique, virale et protozoaire), d’ infections mortelles et de sepsis (voir rubrique 4.8).
La néphropathie associée au virus BK et la leucoencéphalopathie multifocale progressive (LEMP) associée au virus JC comptent parmi les infections opportunistes.
Ces infections sont souvent liées au degré d’ immunosuppression élevé et peuvent conduire à des affections graves ou fatales que les médecins doivent considérer dans le diagnostic différentiel des patients immunodéprimés ayant une altération de la fonction rénale ou des symptômes neurologiques.
Chez les patients traités par CellCept, il convient de surveiller l’ apparition d’ une neutropénie qui peut être liée à CellCept lui-même, aux médications concomitantes, à des infections virales ou à une quelconque association de ces trois facteurs.
Chez les patients traités par CellCept, la numération globulaire doit être contrôlée chaque semaine pendant le premier mois de traitement, deux fois par mois au cours des deuxième et troisième mois, puis une fois par mois pendant le reste de la première année.
Si une neutropénie apparaît (taux de neutrophiles < 1,3 x 10³/ µl), il peut être approprié de suspendre ou d'interrompre le traitement.
Les patients doivent être avertis que pendant le traitement par CellCept, les vaccinations peuvent être moins efficaces et qu’ il faut éviter les vaccins vivants atténués (voir rubrique 4.5).
La vaccination antigrippale peut s’ avérer utile.
Les prescripteurs doivent se référer aux lignes directrices nationales concernant la vaccination antigrippale.
Le traitement par CellCept ayant entraîné une augmentation de la fréquence des effets indésirables digestifs, incluant de rares cas d’ ulcération gastrointestinale, d’ hémorragie ou de perforation, CellCept doit être administré avec prudence chez les patients ayant une affection digestive sévère évolutive.
CellCept est un inhibiteur de l’ IMPDH (inosine monophosphate déshydrogénase).
Il doit donc en théorie être évité chez les patients présentant des déficits héréditaires rares de l’ hypoxanthine-guanine phosphoribosyl-transférase (HGPRT) tels que le syndrome de Lesch-Nyhan et le syndrome de Kelley- Seegmiller.
Il est recommandé de ne pas administrer CellCept en même temps que l'azathioprine, car une telle association n'a pas été étudiée.
Compte tenu de la réduction significative de l'aire sous la courbe (ASC) du MPA par la cholestyramine, la prudence est de rigueur lors de l'administration simultanée de CellCept et de médicaments qui interfèrent avec le cycle entéro-hépatique, car l'efficacité de CellCept pourrait être diminuée.
Le rapport bénéfice/ risque de l’ association du mycophénolate mofétil avec du tacrolimus ou du sirolimus n’ a pas été établi (voir également rubrique 4.5).
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Les études d’ interactions n’ ont été réalisées que chez l’ adulte.
Aciclovir: des concentrations plasmatiques plus importantes d'aciclovir ont été observées lors de l'administration concomitante de mycophénolate mofétil et d'aciclovir comparativement à l’ administration de l’ aciclovir seul.
Les modifications de la pharmacocinétique du MPAG (le glucuronide phénolique du MPA) ont été minimales (MPAG augmenté de 8%) et n’ ont pas été considérées comme cliniquement significatives.
Etant donné que les concentrations plasmatiques de MPAG et d'aciclovir sont augmentées en cas d'insuffisance rénale, il se pourrait que le mycophénolate mofétil et l’ aciclovir, ou ses prodrogues comme par exemple le valaciclovir, soient en compétition au
Antiacides avec hydroxyde de magnésium et hydroxyde d'aluminium: il a été observé une diminution de l'absorption du mycophénolate mofétil en co-administration avec des antiacides.
Cholestyramine: l’ administration d'une dose unique de 1,5 g de mycophénolate mofétil à des sujets sains ayant préalablement reçu 4 g de cholestyramine trois fois par jour pendant 4 jours a entraîné une diminution de 40% de l'ASC du MPA (voir rubrique 4.4 et rubrique 5.2).
La prudence est conseillée lors de l’ administration concomitante, car l’ efficacité de CellCept pourrait être diminuée.
Médicaments interférant avec le cycle entéro-hépatique: la prudence est de rigueur avec les médicaments qui interfèrent avec le cycle entéro-hépatique, car l’ efficacité de CellCept pourrait être diminuée.
Ciclosporine A: aucune modification de la pharmacocinétique de la ciclosporine A par le mycophénolate mofétil n'a été observée.
Par contre, en cas d’ arrêt d’ un traitement concomitant par la ciclosporine, une augmentation d’ environ 30% de l’ ASC du MPA doit être attendue.
Ganciclovir: du fait d’ une part, des résultats d’ une étude par administration d’ une dose unique selon les posologies recommandées de mycophénolate oral et de ganciclovir par voie I. V., et d’ autre part, des effets connus de l’ insuffisance rénale sur les paramètres pharmacocinétiques de CellCept (voir rubrique 4.2) et du ganciclovir, on peut prévoir que l’ administration simultanée de ces deux molécules (qui exercent une compétition au niveau de l’ élimination tubulaire rénale) entraînera des augmentations des taux sanguins de MPAG et de ganciclovir.
Aucune modification importante des paramètres pharmacocinétiques du MPA n’ est prévisible et l’ adaptation des doses de CellCept n’ est pas nécessaire.
Lorsque les patients traités simultanément par CellCept et ganciclovir ou ses prodrogues comme par exemple le valganciclovir, présentent une insuffisance rénale, ils doivent recevoir les doses recommandées de ganciclovir et être soumis à une surveillance rigoureuse.
Contraceptifs oraux: la pharmacocinétique et la pharmacodynamie des contraceptifs oraux n'ont pas été modifiées lors de l'administration simultanée de CellCept (voir également rubrique 5.2).
Rifampicine: chez les patients ne prenant pas également de ciclosporine, l’ administration concomitante de CellCept et de rifampicine a entraîné une diminution de l’ exposition au MPA (ASC0- 12h) de 18% à 70%.
Il est en conséquence recommandé de surveiller les niveaux d’ exposition au MPA et d’ adapter les doses de CellCept en conséquence afin de maintenir l’ efficacité clinique lorsque la rifampicine est administrée de façon concomitante.
Sirolimus: chez les transplantés rénaux, l’ administration concomitante de CellCept et de ciclosporine A a entraîné une diminution de l’ exposition au MPA de 30-50% comparé aux patients recevant l’ association de sirolimus et de doses similaires de CellCept (voir également rubrique 4.4).
Sévélamer: une diminution de la Cmax et de l’ ASC0-12 du MPA de 30% et 25% respectivement a été observée lors de l’ administration concomitante de CellCept et de sévélamer sans aucune conséquence clinique (c. -à-d. rejet du greffon).
Il est cependant recommandé d’ administrer CellCept au moins une heure avant ou trois heures après la prise de sévélamer afin de limiter l’ impact sur l’ absorption du MPA.
Il n’ y a pas de données concernant l’ utilisation de CellCept avec des chélateurs du phosphate autres que le sévélamer.
Triméthoprime/ sulfaméthoxazole: aucune répercussion sur la biodisponibilité du MPA n’ a été constatée.
Norfloxacine et métronidazole: chez des volontaires sains, aucune interaction significative n’ a été observée lorsque CellCept était administré, soit en association avec la norfloxacine, soit en association
Cependant, l’ association de norfloxacine et de métronidazole a diminué l’ exposition au MPA d’ environ 30% après administration d’ une dose unique de CellCept.
Chez les transplantés hépatiques recevant CellCept et du tacrolimus, l’ ASC et la Cmax du MPA, le métabolite actif de CellCept, n’ ont pas été significativement affectés par l’ administration concomitante de tacrolimus.
Par contre, une augmentation d’ environ 20% de l'ASC du tacrolimus a été observée lors de l’ administration de doses réitérées de CellCept (à la dose de 1,5 g deux fois par jour) chez des patients recevant du tacrolimus.
Cependant, chez les transplantés rénaux, la concentration en tacrolimus n’ a pas semblé affectée par CellCept (voir également rubrique 4.4).
Autres interactions: l'administration simultanée de probénécide et de mycophénolate mofétil chez le singe entraîne une augmentation d'un facteur 3 de l'ASC du MPAG plasmatique.
D'autres substances connues pour être sécrétées dans les tubules rénaux peuvent donc entrer en compétition avec le MPAG, d'où une possible augmentation de la concentration plasmatique de MPAG ou de l'autre substance soumise à la sécrétion tubulaire.
Vaccins vivants: les vaccins vivants ne doivent pas être administrés à des patients ayant une réponse immunitaire altérée.
La réponse humorale aux autres vaccins peut être diminuée (voir également rubrique 4.4).
4.6 Grossesse et allaitement
Il est recommandé de ne pas instaurer un traitement par CellCept avant d’ avoir obtenu le résultat négatif d’ un test de grossesse.
Une contraception efficace doit être prescrite avant le début du traitement par CellCept, pendant le traitement ainsi qu'au cours des six semaines suivant son arrêt (voir rubrique 4.5).
Les patientes doivent être averties de la nécessité de consulter immédiatement leur médecin en cas de grossesse.
L’ utilisation de CellCept n’ est pas recommandée pendant la grossesse et doit être réservée aux situations dans lesquelles aucune autre alternative thérapeutique adaptée n’ est disponible.
CellCept ne doit être utilisé chez la femme enceinte que si le bénéfice potentiel est supérieur au risque potentiel encouru par le fœ tus.
Les données concernant l’ utilisation de CellCept chez la femme enceinte sont limitées.
Cependant, des malformations congénitales incluant des malformations de l’ oreille, c. -à-d. oreille moyenne/ externe anormalement formée ou absente, ont été rapportées chez des enfants de patientes exposées à CellCept en association avec d’ autres immunosuppresseurs durant la grossesse.
Des cas d’ avortements spontanés ont été rapportés chez des patientes exposées à CellCept.
Des études effectuées chez l’ animal ont mis en évidence une toxicité sur la reproduction (voir rubrique 5.3).
On a montré que le mycophénolate mofétil était excrété dans le lait de rates allaitantes.
On ignore si c'est également le cas chez l'être humain.
CellCept est contre-indiqué chez la femme allaitante du fait d’ éventuelles réactions indésirables sévères chez l’ enfant allaité (voir rubrique 4.3).
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
Au vu des propriétés pharmacodynamiques ainsi que des effets indésirables rapportés, la capacité à conduire des véhicules et à utiliser des machines a peu de risque d’ être affectée.
4.8 Effets indésirables
Les effets indésirables suivants concernent les réactions inattendues observées lors des essais cliniques:
En outre, il apparaît que certaines infections surviennent avec une fréquence accrue (voir rubrique 4.4).
6 Tumeurs malignes:
Les patients recevant un traitement immunosuppresseur comportant plusieurs médicaments en association dont CellCept, sont exposés à un risque accru de lymphomes et d'autres tumeurs malignes, notamment cutanées (voir rubrique 4.4).
Lors d’ essais cliniques contrôlés chez des transplantés rénaux recevant CellCept (2 g par jour), cardiaques ou hépatiques (2 ou 3 g par jour) en association avec d’ autres immunosuppresseurs et suivis pendant plus d’ un an, 0,6% des patients ont développé un syndrome lymphoprolifératif ou un lymphome.
L’ incidence de cancer cutané non mélanomateux a été de 3,6% et de 1,1% pour les autres types de tumeurs malignes.
Comparée aux résultats à un an, l’ incidence de tumeur maligne n’ a pas été modifiée dans les données de tolérance à 3 ans obtenues chez les transplantés cardiaques et rénaux.
Les transplantés hépatiques ont été suivis plus d’ un an, mais moins de trois ans.
Infections opportunistes:
Tous les patients transplantés présentent un risque important de développer des infections opportunistes, ce risque augmente avec la charge totale d’ immunosuppression (voir rubrique 4.4).
Chez les patients recevant CellCept (2 g ou 3 g par jour) avec d’ autres immunosuppresseurs, dans le cadre d’ essais cliniques contrôlés chez des transplantés rénaux (2 g par jour), cardiaques et hépatiques suivis pendant au moins un an, les infections opportunistes les plus communes ont été les candidoses cutanéo-muqueuses, virémie ou syndrome à cytomégalovirus et herpès.
Le pourcentage de patients présentant une virémie ou un syndrome à cytomégalovirus était de 13,5%.
Enfants et adolescents (âgés de 2 à 18 ans):
Dans une étude clinique conduite chez 92 patients âgés de 2 à 18 ans ayant reçu par voie orale 600 mg/ m2 de mycophénolate mofétil deux fois par jour, le type et la fréquence des réactions indésirables ont été en général équivalents à ceux rapportés chez les adultes ayant reçu 1 g de CellCept deux fois par jour.
Cependant, les effets indésirables suivants, considérés comme étant liés au traitement, ont été plus fréquents dans la population pédiatrique comparée à la population adulte et ce plus particulièrement chez les enfants âgés de moins de 6 ans: diarrhées, sepsis, leucopénie, anémie et infection.
Patients âgés (≥ 65 ans):
Les patients âgés (≥ 65 ans) peuvent présenter un risque plus élevé de réactions indésirables consécutives aux immunosuppresseurs.
Les patients âgés traités par CellCept comme composante d’ un traitement immunosuppresseur, peuvent présenter un risque accru par rapport aux patients plus jeunes d’ apparition de certaines infections (incluant les infections tissulaires invasives à cytomégalovirus) ainsi que d’ hémorragie gastrointestinale ou d’œ dème pulmonaire.
Autres réactions indésirables:
Les réactions indésirables probablement ou possiblement liées à CellCept rapportées chez ≥ 1/ 10 et chez ≥ 1/ 100 à < 1/ 10 des patients traités par CellCept au cours des études cliniques contrôlées chez les transplantés rénaux (2 g par jour) cardiaques et hépatiques sont résumées dans le tableau suivant:
Réactions indésirables probablement ou possiblement liées à CellCept rapportées chez des patients traités par CellCept associé à la ciclosporine et à la corticothérapie lors d’ essais cliniques chez les transplantés rénaux, cardiaques et hépatiques.
Dans chaque classe de systèmes d’ organes, les effets indésirables sont présentés par ordre de fréquence, utilisant les catégories suivantes: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10); peu fréquent (≥ 1/ 1 000, < 1/ 100); rare (≥ 1/ 10 000, < 1/ 1 000); très rare (< 1/ 10 000), fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
Au sein de chaque fréquence de groupe, les effets indésirables sont présentés suivant un ordre décroissant de gravité.
Classe de systèmes d’ organes
Réactions indésirables
Infections et infestations
Très fréquent
Classe de systèmes d’ organes
Fréquent
Pneumonie, syndrome grippal, infection des voies respiratoires, candidose respiratoire, infection gastrointestinale, candidose, gastroentérite, infection, bronchite, pharyngite, sinusite, mycose cutanée, candidose cutanée, candidose vaginale, rhinite.
Troubles du métabolisme et de la nutrition
Très fréquent Fréquent
- Acidose, hyperkaliémie, hypokaliémie, hyperglycémie, hypomagnésémie, hypocalcémie, hypercholestérolémie, hyperlipidémie, hypophosphatémie, hyperuricémie, goutte, anorexie.
Affections psychiatriques
Très fréquent Fréquent
- Agitation, confusion, dépression, anxiété, troubles de la pensée, insomnie.
Affections du système nerveux
Très fréquent Fréquent
- Convulsions, hypertonie, tremblements, somnolence, syndrome myasthénique, vertiges, céphalées, paresthésies, dysgueusie.
Affections cardiaques
Très fréquent Fréquent
- Tachycardie
Affections vasculaires
Très fréquent Fréquent
- Hypotension, hypertension, vasodilatation
Affections respiratoires, thoraciques et médiastinales
Très fréquent Fréquent
- Epanchement pleural, dyspnée, toux.
Affections gastro-intestinales
Très fréquent Fréquent
Affections hépatobiliaires
Très fréquent Fréquent
- Hépatite, ictère, hyperbilirubinémie
Affections de la peau et du tissu sous-cutané
Très fréquent Fréquent
- Hypertrophie cutanée, rash, acné, alopécie.
Affections musculo- squelettiques et systémiques Affections du rein et des voies urinaires
Très fréquent Fréquent Très fréquent Fréquent
- Arthralgie - Altération de la fonction rénale
Troubles généraux et anomalies au site d’ administration
Très fréquent Fréquent
Classe de systèmes d’ organes
Investigations
Très fréquent Fréquent
- Augmentation des enzymes hépatiques, hypercréatininémie, augmentation de la lactate déshydrogénase, hyperurémie, augmentation des phosphatases alcalines plasmatiques, perte de poids.
Note: lors des études de phase III, 501 patients ont été traités pour la prévention des rejets en transplantation rénale par 2 g de CellCept oral par jour; en ce qui concerne la transplantation cardiaque 289 patients ont reçu 3 g de CellCept oral par jour et en transplantation hépatique 277 patients ont été traités par 2 g par jour de CellCept en perfusion avec un relais de 3 g par jour de CellCept par voie orale.
Les effets indésirables suivants concernent les réactions inattendues observées depuis la commercialisation:
Les réactions indésirables observées avec CellCept depuis sa commercialisation sont comparables à celles observées lors des études contrôlées en greffe rénale, cardiaque ou hépatique.
Les autres réactions indésirables rapportées depuis la commercialisation sont décrites ci-après avec leurs fréquences rapportées entre parenthèse si elles sont connues.
Appareil digestif: colite y compris colite à cytomégalovirus (≥ 1/ 100 à < 1/ 10), pancréatite (≥ 1/ 100 à < 1/ 10) et cas isolés d'atrophie villositaire intestinale.
Troubles liés à l’ immunosuppression: infections graves pouvant mettre en jeu le pronostic vital du patient, notamment méningite, endocardite, tuberculose et infections à mycobactéries atypiques. Des cas de néphropathie associée au virus BK, ainsi que des cas de leucoencéphalopathie multifocale progressive (LEMP) associée au virus JC, ont été rapportés chez des patients traités par des immunosuppresseurs, dont Cellcept.
Des agranulocytoses (≥ 1/ 1 000 à < 1/ 100) et des neutropénies ont été rapportées; par conséquent une surveillance régulière des patients prenant CellCept est recommandée (voir rubrique 4.4).
Des cas isolés d’ anémie aplasique et d’ aplasie médullaire dont certains ont été d’ évolution fatale ont été rapportés chez des patients traités par CellCept.
Hypersensibilité: des réactions d’ hypersensibilité, incluant angioedème et réaction anaphylactique, ont été rapportées.
Affections congénitales: voir rubrique 4.6 pour des informations complémentaires.
4.9 Surdosage
Des cas de surdosage par le mycophénolate mofétil ont été rapportés au cours d’ études cliniques ainsi que depuis la commercialisation.
Dans plusieurs de ces cas, aucun événement indésirable n’ a été rapporté.
Dans les cas de surdosage au cours desquels des événements indésirables ont été rapportés, les événements reflètaient le profil de tolérance connu du produit. Il est attendu qu’ un surdosage par le mycophénolate mofétil puisse conduire à une immunosuppression excessive et augmente la sensibilité aux infections et à la myelosuppression (voir rubrique 4.4).
Si une neutropénie apparaît, le traitement par CellCept doit être interrompu ou la posologie diminuée (voir rubrique 4.4).
L’ hémodialyse ne semble pas permettre une élimination de quantités cliniquement significatives de MPA ou de MPAG.
Les agents chélatants des acides biliaires, comme la cholestyramine, peuvent éliminer le MPA en diminuant la recirculation liée au cycle entéro-hépatique du médicament (voir rubrique 5.2).
9 5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: immunosuppresseurs sélectifs; code ATC:
L04AA06
Le mycophénolate mofétil est l'ester 2-morpholinoéthylique du MPA.
Le MPA est un puissant inhibiteur sélectif, non compétitif et réversible de l'inosine monophosphate déshydrogénase; il inhibe donc, sans être incorporé à l'ADN, la synthèse de novo des nucléotides à base de guanine.
Etant donné que la prolifération des lymphocytes B et T est essentiellement dépendante de la synthèse de novo des purines, et que d'autres types de cellules peuvent utiliser des voies métaboliques "de suppléance", le MPA a un effet cytostatique plus marqué sur les lymphocytes que sur les autres cellules.
5.2 Propriétés pharmacocinétiques
Après administration orale, le mycophénolate mofétil est rapidement et en grande partie absorbé, puis transformé en MPA, son métabolite actif, par une métabolisation présystémique complète.
L’ activité immunosuppressive de CellCept, mise en évidence par la diminution du risque de rejet aigu de greffe rénale, est liée à la concentration en MPA.
La biodisponibilité moyenne du mycophénolate mofétil après administration orale correspond, compte tenu de l'aire sous la courbe (ASC) du MPA, à 94% de celle du mycophénolate mofétil administré par voie I. V..
Toutefois, la Cmax du MPA a été réduite de 40% en présence d'aliments.
Après sa prise orale, le mycophénolate mofétil n'est pas mesurable dans le plasma.
Aux concentrations cliniquement efficaces, l'acide mycophénolique est lié à 97% à l'albumine plasmatique.
Du fait du cycle entéro-hépatique, on observe en général 6-12 heures après l'administration des augmentations secondaires de la concentration plasmatique du MPA.
L'ASC du MPA régresse de 40% environ lorsque le mycophénolate mofétil est administré en même temps que la cholestyramine (4 g trois fois par jour), ce qui montre qu'il existe une importante recirculation liée au cycle entéro- hépatique.
Le MPA est transformé principalement par la glucuronyl transférase en glucuronide phénolique du MPA (MPAG), lequel n'est pas pharmacologiquement actif.
Une quantité négligeable de substance est excrétée dans l'urine sous forme de MPA (< 1% de la dose).
Une dose de mycophénolate mofétil radio marqué administrée par voie orale a été intégralement retrouvée à raison de 93% dans l'urine et de 6% dans les fèces.
La majorité (87% environ) de la dose administrée est excrétée dans l'urine sous forme de MPAG.
Aux doses utilisées en clinique, le MPA et le MPAG ne sont pas soustraits par hémodialyse.
Néanmoins, à des concentrations plasmatiques élevées de MPAG (> 100 µg/ ml), de petites quantités de MPAG sont éliminées.
Au cours de la période précoce après transplantation (< 40 jours après la greffe), chez les transplantés rénaux, cardiaques et hépatiques, les valeurs moyennes d'ASC et de Cmax du MPA étaient respectivement d'environ 30% et 40% inférieures aux valeurs observées au cours de la période tardive après transplantation (de 3 à 6 mois après la greffe).
Insuffisance rénale:
Dans une étude effectuée avec une dose unique (6 sujets/ groupe), l'ASC moyenne du MPA plasmatique chez des patients atteints d'insuffisance rénale chronique sévère (débit de filtration glomérulaire < 25 ml. min-1.1,73 m-2) était de 28 à 75% supérieure aux ASC moyennes enregistrées chez des sujets sains ou des patients souffrant d'une insuffisance rénale moins sévère.
Cependant, l'ASC moyenne du MPAG après administration d'une dose unique à des patients souffrant d'insuffisance rénale sévère était de 3 à 6 fois plus importante que celle enregistrée chez des patients
10 souffrant d'un léger trouble de la fonction rénale ou chez des sujets sains, ce qui concorde avec l'élimination rénale connue du MPAG.
Aucune étude de pharmacocinétique n'a été réalisée avec des doses multiples de mycophénolate mofétil chez des patients souffrant d'insuffisance rénale chronique sévère.
Aucune donnée n’ est disponible concernant les patients transplantés cardiaques ou hépatiques souffrant d’ insuffisance rénale chronique sévère.
Retard à la reprise de fonction du greffon:
Chez les patients ayant présenté un retard à la reprise de fonction du greffon rénal, l'ASC(0-12h) moyenne du MPA était comparable à celle de transplantés chez lesquels un tel retard n'avait pas été observé.
En revanche, l'ASC(0-12h) moyenne du MPAG plasmatique était 2 à 3 fois plus importante que chez les patients sans retard à la reprise de fonction du greffon.
Il peut y avoir une augmentation transitoire de la fraction libre et de la concentration plasmatique du MPA chez les patients ayant présenté un retard à la reprise de fonction du greffon rénal.
Il n’ apparaît pas nécessaire d’ ajuster la posologie de CellCept.
Insuffisance hépatique:
Chez des volontaires présentant une cirrhose alcoolique, le processus de glucuronidation hépatique du MPA a été relativement peu affecté par l'atteinte du parenchyme hépatique.
Les effets d'une hépatopathie sur ce processus sont probablement fonction du type d'affection.
Toutefois, une hépatopathie consistant en une atteinte prédominante de la fonction biliaire, par exemple une cirrhose biliaire primitive, peut avoir des effets différents.
Enfants et adolescents (âgés de 2 à 18 ans):
Les paramètres pharmacocinétiques ont été évalués chez 49 enfants transplantés rénaux ayant reçu par voie orale 600 mg/ m2 de mycophénolate mofétil deux fois par jour.
Les ASC du MPA obtenues avec cette dose sont équivalentes à celles observées chez les adultes transplantés rénaux recevant CellCept à la dose de 1 g deux fois par jour en phase précoce et tardive de post transplantation.
Quel que soit le groupe d'âge considéré, les ASC du MPA étaient équivalentes en période précoce et tardive de post transplantation.
Patients âgés (≥ 65 ans):
Les paramètres pharmacocinétiques de CellCept chez le sujet âgé n'ont pas totalement été évalués.
Contraceptifs oraux:
La pharmacocinétique des contraceptifs oraux n'a pas été modifiée lors de l'administration simultanée de CellCept (voir également rubrique 4.5).
Une étude avec CellCept administré à la posologie de 1g deux fois par jour a été conduite chez 18 femmes non transplantées (ne recevant pas d'autres immunosuppresseurs) en co-administration avec des contraceptifs oraux contenant de l'éthinylestradiol (0,02 mg à 0,04 mg) et du lévonorgestrel (0,05 mg à 0, 15 mg), du désogestrel (0,15 mg) ou du gestodène (0,05 mg à 0,10 mg) pendant trois cycles menstruels consécutifs.
Les résultats de cette étude ont montré l'absence d'influence cliniquement significative de CellCept sur l'action suppressive de l'ovulation des contraceptifs oraux.
Les taux sériques de LH, FSH et progestérone n'ont pas été significativement modifiés.
5.3 Données de sécurité précliniques
Dans des modèles expérimentaux, le mycophénolate mofétil n'a fait preuve d'aucun effet oncogène.
La dose la plus forte testée dans les études d'oncogénèse chez l'animal a conduit à une exposition systémique (ASC ou Cmax) 2 à 3 fois supérieure à celle observée chez des transplantés rénaux traités par CellCept à la dose de 2 g/ jour et 1,3 à 2 fois supérieure à celle relevée chez les transplantés cardiaques traités par CellCept à la dose clinique recommandée de 3 g/ jour.
Deux tests du potentiel génotoxique (test in vitro du lymphome de souris et test in vivo du micronoyau de moelle osseuse de souris) ont montré que le mycophénolate mofétil est potentiellement capable d'induire des aberrations chromosomiques.
Ces effets peuvent être liés au mode d'action pharmacodynamique, c'est-à-dire l'inhibition de la synthèse des nucléotides des cellules sensibles.
11 D'autres tests in vitro, mettant en évidence la mutation génique, n'ont pas démontré d'activité génotoxique.
Le mycophénolate mofétil n'a eu aucune influence sur la fertilité de rats mâles à des doses orales atteignant 20 mg. kg-1. jour-1.
L’ exposition systémique observée à cette dose représente 2 - 3 fois celle obtenue chez l'homme à la dose de 2 g/ jour chez les transplantés rénaux et 1,3 à 2 fois celle enregistrée chez les transplantés cardiaques traités à la dose recommandée de 3 g/ jour.
Dans une étude sur la reproduction et la fertilité de rats femelles, des doses orales de 4,5 mg. kg-1. jour-1 ont provoqué des malformations (comprenant anophtalmie, agnathie et hydrocéphalie) chez la première génération, sans que des symptômes toxiques aient été constatés chez les mères.
L’ exposition systémique observée à cette dose représente environ la moitié de celle obtenue chez les transplantés rénaux traités à la dose recommandée de 2 g/ jour et environ 0,3 fois celle relevée chez les transplantés cardiaques traités à la dose recommandée de 3 g/ jour.
Aucun effet sur la fertilité ou la reproduction n'a été observé chez les femelles de la première génération, ni à la génération suivante.
Au cours d'études de tératogenèse chez le rat et le lapin, des résorptions et des malformations fœ tales se sont produites chez le rat à la dose de 6 mg. kg-1. jour-1 (comprenant anophtalmie, agnathie et hydrocéphalie) et chez le lapin à la dose de 90 mg. kg-1. jour-1 (comprenant malformations cardiovasculaires et rénales telles que cordon ombilical ectopique ou rein ectopique, hernie ombilicale ou diaphragmatique), sans manifestations toxiques chez la mère.
L’ exposition systémique observée à ces doses est environ inférieure ou égale à la moitié de celle obtenue chez les transplantés rénaux traités à la dose recommandée de 2 g/ jour, et environ 0,3 fois celle obtenue chez les transplantés cardiaques traités à la dose recommandée de 3 g/ jour.
Se reporter à la rubrique 4.6.
Dans les études de toxicologie conduites avec le mycophénolate mofétil chez le rat, la souris, le chien et le singe, l'hématopoïèse et les organes lymphoïdes ont été principalement atteints.
Ces effets sont apparus pour des taux sanguins identiques ou même inférieurs à ceux obtenus chez les transplantés rénaux après administration de 2 g/ jour.
Des effets sur le tube digestif ont été observés chez le chien pour des taux sanguins identiques ou même inférieurs à ceux obtenus chez l'homme à la dose recommandée.
Des effets rénaux et digestifs correspondant à une déshydratation ont aussi été observés chez le singe à la dose la plus forte (taux sanguins équivalents ou supérieurs à ceux obtenus chez l'homme).
Les données de tolérance chez l'homme se trouvent ainsi confirmées (voir rubrique 4.8).
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Gélules de CellCept: amidon de maïs prégélatinisé, croscarmellose sodique, polyvidone (K-90), stéarate de magnésium.
Enveloppe de la gélule: gélatine, indigotine (E 132), oxyde de fer jaune (E 172), oxyde de fer rouge (E 172), dioxyde de titane (E 171), oxyde de fer noir (E 172), hydroxyde de potassium, gomme laque.
12 6.2 Incompatibilités
Sans objet
6.3 Durée de conservation
3 ans
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas 30°C.
A conserver dans l’ emballage extérieur d’ origine à l’ abri de l’ humidité.
6.5 Nature et contenu de l’ emballage extérieur
CellCept 250 mg gélules:
boîte de 100 gélules (en plaquette thermoformée de 10) boîte de 300 gélules (en plaquette thermoformée de 10)
6.6 Précautions particulières d’ élimination et manipulation
Etant donné que le mycophénolate mofétil a un effet tératogène chez le rat et le lapin, il ne faut pas ouvrir ou écraser les gélules de CellCept.
La poudre contenue dans les gélules de CellCept ne doit pas être inhalée, ni entrer en contact avec la peau et les muqueuses.
En cas de contact accidentel, bien laver au savon et à l'eau; rincer les yeux à l'eau courante.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Royaume Uni.
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 96/ 005/ 001 (100 gélules) EU/ 1/ 96/ 005/ 003 (300 gélules)
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
14 Février 1996 Date du dernier renouvellement:
14 Février 2006
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
13 1.
DENOMINATION DU MEDICAMENT
CellCept 500 mg poudre pour solution à diluer pour perfusion.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque flacon contient l’ équivalent de 500 mg de mycophénolate mofétil (sous forme de chlorhydrate).
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
CellCept 500 mg poudre pour solution à diluer pour perfusion doit être reconstitué puis dilué avec une solution de glucose à 5% pour perfusion, avant administration au patient (voir rubrique 6.6).
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
CellCept 500 mg poudre pour solution à diluer pour perfusion est indiqué en association à la ciclosporine et aux corticoïdes, pour la prévention des rejets aigus d'organe chez les patients ayant bénéficié d'une allogreffe rénale ou hépatique.
4.2 Posologie et mode d’ administration
La mise en œ uvre et le suivi du traitement par CellCept doivent être effectués par des médecins spécialistes des transplantations ayant les compétences correspondantes.
ATTENTION:
LA SOLUTION POUR PERFUSION DE CELLCEPT NE DOIT JAMAIS ÊTRE ADMINISTREE PAR INJECTION INTRAVEINEUSE RAPIDE OU BOLUS INTRAVEINEUX.
CellCept 500 mg poudre pour solution à diluer pour perfusion est une forme alternative aux formes orales de CellCept (gélules, comprimés et poudre pour suspension buvable) qui peut être administrée pendant 14 jours au maximum.
La dose initiale de CellCept 500 mg poudre pour solution à diluer pour perfusion doit être administrée dans les 24 heures suivant la greffe.
Après la reconstitution à une concentration de 6 mg/ ml, CellCept 500 mg poudre pour solution à diluer pour perfusion doit être administré par perfusion intraveineuse lente de 2 heures dans une veine périphérique ou centrale (voir rubrique 6.6.).
Utilisation chez le transplanté rénal: la dose recommandée chez les transplantés rénaux est de 1 g deux fois par jour (dose quotidienne de 2 g).
Utilisation chez le transplanté hépatique: la dose recommandée de CellCept pour perfusion chez le transplanté hépatique est de 1 g administré 2 fois par jour (dose quotidienne de 2 g).
CellCept pour perfusion doit être administré pendant les 4 premiers jours suivant la transplantation hépatique avec un relais du CellCept par voie orale dès qu'il peut être toléré.
La posologie recommandée de CellCept par voie orale chez les transplantés hépatiques est de 1,5 g administré deux fois par jour (dose quotidienne de 3 g).
Utilisation chez l'enfant: la tolérance et l'efficacité de CellCept pour perfusion utilisé en pédiatrie n'ont pas été établies.
Il n'y a pas de données pharmacocinétiques disponibles chez les transplantés rénaux en
Il n'y a pas de données pharmacocinétiques disponibles chez les transplantés hépatiques en pédiatrie.
Utilisation chez les personnes âgées (≥ 65 ans): les doses recommandées de 1 g deux fois par jour chez les transplantés rénaux ou hépatiques sont appropriées pour les patients âgés.
Utilisation en cas d'insuffisance rénale: chez les transplantés rénaux atteints d'insuffisance rénale chronique sévère (débit de filtration glomérulaire < 25 ml. min-1.1,73 m-2), il convient d'éviter d'administrer des doses supérieures à 1 g de CellCept deux fois par jour, en dehors de la période immédiatement postérieure à la greffe.
Ces patients doivent en outre faire l'objet d'une surveillance attentive.
Chez les patients présentant un retard à la reprise de fonction du greffon rénal, il n'est pas nécessaire d'adapter la dose (voir rubrique 5.2).
Aucune donnée n’ est disponible chez les transplantés hépatiques atteints d’ une insuffisance rénale chronique sévère.
Utilisation en cas d'insuffisance hépatique sévère: aucune adaptation de dose n'est nécessaire chez les transplantés rénaux atteints de maladie hépatique parenchymateuse sévère.
Traitement pendant les épisodes de rejet: l’ acide mycophénolique (MPA) est le métabolite actif du mycophénolate mofétil.
Le rejet de greffe rénale n’ entraîne aucune modification de la pharmacocinétique du MPA; une diminution de la dose ou une interruption du traitement n’ est pas requise.
Aucune donnée pharmacocinétique n’ est disponible en cas de rejet de greffe hépatique.
4.3 Contre-indications
CellCept est donc contre-indiqué chez les patients présentant une hypersensibilité au mycophénolate mofétil ou à l'acide mycophénolique.
CellCept 500 mg poudre pour solution à diluer pour perfusion est contre-indiqué chez les patients qui sont allergiques au polysorbate 80.
CellCept est contre-indiqué chez la femme allaitante (voir rubrique 4.6)
Pour les informations concernant l’ usage pendant la grossesse et les mesures contraceptives requises, voir rubrique 4.6.
4.4 Mises en garde spéciales et précautions d’ emploi
Les patients recevant un traitement immunosuppresseur comportant plusieurs médicaments en association, dont CellCept, sont exposés à un risque accru de lymphomes et d'autres tumeurs malignes, notamment cutanées (voir rubrique 4.8).
Le risque semble plus lié à l'intensité et à la durée de l'immunosuppression plutôt qu'à l'utilisation d'un produit donné.
Comme recommandation générale pour limiter le risque de cancer de la peau, l’ exposition au soleil et aux rayons UV doit être minimisée par le port de vêtements protecteurs et l’ utilisation d’ un écran solaire à indice de protection élevé.
Les patients traités par CellCept doivent être informés de la nécessité de contacter immédiatement le médecin pour toute infection, toute ecchymose inexpliquée, tout saignement ou tout autre symptôme de myélosuppression.
Les patients traités par des immunosuppresseurs, dont Cellcept, ont un risque accru d’ infections opportunistes (bactérienne, fongique, virale et protozoaire), d’ infections mortelles et de sepsis (voir rubrique 4.8).
La néphropathie associée au virus BK et la leucoencéphalopathie multifocale progressive (LEMP) associée au virus JC comptent parmi les infections opportunistes.
Ces infections sont souvent liées au degré d’ immunosuppression élevé et peuvent conduire à des affections graves ou fatales que les médecins doivent considérer dans le diagnostic différentiel des patients immunodéprimés ayant une altération de la fonction rénale ou des symptômes neurologiques.
Chez les patients traités par CellCept, il convient de surveiller l’ apparition d’ une neutropénie qui peut être liée à CellCept lui-même, aux médications concomitantes, à des infections virales ou à une
Chez les patients traités par CellCept, la numération globulaire doit être contrôlée chaque semaine pendant le premier mois de traitement, deux fois par mois au cours des deuxième et troisième mois, puis une fois par mois pendant le reste de la première année.
Si une neutropénie apparaît (taux de neutrophiles < 1,3 x 10³/ µl), il peut être approprié de suspendre ou d'interrompre le traitement.
Les patients doivent être avertis que pendant le traitement par CellCept, les vaccinations peuvent être moins efficaces et qu’ il faut éviter les vaccins vivants atténués (voir rubrique 4.5).
La vaccination antigrippale peut s’ avérer utile.
Les prescripteurs doivent se référer aux lignes directrices nationales concernant la vaccination antigrippale.
Le traitement par CellCept ayant entraîné une augmentation de la fréquence des effets indésirables digestifs, incluant de rares cas d’ ulcération gastrointestinale, d’ hémorragie ou de perforation, CellCept doit être administré avec prudence chez les patients ayant une affection digestive sévère évolutive.
CellCept est un inhibiteur de l’ IMPDH (inosine monophosphate déshydrogénase), il doit donc en théorie être évité chez les patients présentant des déficits héréditaires rares de l’ hypoxanthine-guanine phosphoribosyltransférase (HGPRT) tels que le syndrome de Lesch-Nyhan et le syndrome de Kelley- Seegmiller.
Il est recommandé de ne pas administrer CellCept en même temps que l'azathioprine, car une telle association n'a pas été étudiée.
Compte tenu de la réduction significative de l'aire sous la courbe (ASC) du MPA par la cholestyramine, la prudence est de rigueur lors de l'administration simultanée de CellCept et de médicaments qui interfèrent avec le cycle entéro-hépatique, car l'efficacité de CellCept pourrait être diminuée.
Une certaine recirculation entéro-hépatique est prévisible après l’ administration intraveineuse de CellCept.
Le rapport bénéfice/ risque de l’ association du mycophénolate mofétil avec du tacrolimus ou du sirolimus n’ a pas été établi (voir également rubrique 4.5).
4.5 Interactions avec d'autres médicaments et autres formes d' interaction
Les études d’ interactions n’ ont été réalisées que chez l’ adulte.
Aciclovir: des concentrations plasmatiques plus importantes d'aciclovir ont été observées lors de l'administration concomitante de mycophénolate mofétil et d'aciclovir comparativement à l’ administration de l’ aciclovir seul.
Les modifications de la pharmacocinétique du MPAG (le glucuronide phénolique du MPA) ont été minimales (MPAG augmenté de 8%) et n’ ont pas été considérées comme cliniquement significatives.
Etant donné que les concentrations plasmatiques de MPAG et d'aciclovir sont augmentées en cas d'insuffisance rénale, il se pourrait que le mycophénolate mofétil et l’ aciclovir, ou ses prodrogues comme par exemple le valaciclovir, soient en compétition au niveau de la sécrétion tubulaire et que cela entraîne une augmentation supplémentaire de la concentration de ces deux substances.
Cholestyramine: l’ administration d'une dose unique de 1,5 g de mycophénolate mofétil à des sujets sains ayant préalablement reçu 4 g de cholestyramine trois fois par jour pendant 4 jours a entraîné une diminution de 40% de l'ASC du MPA (voir rubrique 4.4 et rubrique 5.2).
La prudence est conseillée lors de l’ administration concomitante, car l’ efficacité de CellCept pourrait être diminuée.
Médicaments interférant avec le cycle entéro-hépatique: la prudence est de rigueur avec les médicaments qui interfèrent avec le cycle entéro-hépatique, car l’ efficacité de CellCept pourrait être diminuée.
Ciclosporine A: aucune modification de la pharmacocinétique de la ciclosporine A par le mycophénolate mofétil n'a été observée.
Par contre, en cas d’ arrêt d’ un traitement concomitant par la ciclosporine, une augmentation d’ environ 30% de l’ ASC du MPA doit être attendue.
16 Ganciclovir: du fait d’ une part, des résultats d’ une étude par administration d’ une dose unique selon les posologies recommandées de mycophénolate oral et de ganciclovir par voie I. V., et d’ autre part, des effets connus de l’ insuffisance rénale sur les paramètres pharmacocinétiques de CellCept (voir rubrique 4.2) et du ganciclovir, on peut prévoir que l’ administration simultanée de ces deux molécules (qui exercent une compétition au niveau de l’ élimination tubulaire rénale) entraînera des augmentations des taux sanguins de MPAG et de ganciclovir.
Aucune modification importante des paramètres pharmacocinétiques du MPA n’ est prévisible et l’ adaptation des doses de CellCept n’ est pas nécessaire.
Lorsque les patients traités simultanément par CellCept et ganciclovir ou ses prodrogues comme par exemple le valganciclovir, présentent une insuffisance rénale, ils doivent recevoir les doses recommandées de ganciclovir et être soumis à une surveillance rigoureuse.
Contraceptifs oraux: la pharmacocinétique et la pharmacodynamie des contraceptifs oraux n'ont pas été modifiées lors de l'administration simultanée de CellCept (voir également rubrique 5.2).
Rifampicine: chez les patients ne prenant pas également de ciclosporine, l’ administration concomitante de CellCept et de rifampicine a entraîné une diminution de l’ exposition au MPA (ASC0- 12h) de 18% à 70%.
Il est en conséquence recommandé de surveiller les niveaux d’ exposition au MPA et d’ adapter les doses de CellCept en conséquence afin de maintenir l’ efficacité clinique lorsque la rifampicine est administrée de façon concomitante.
Sirolimus: chez les transplantés rénaux, l’ administration concomitante de CellCept et de ciclosporine A a entraîné une diminution de l’ exposition au MPA de 30-50% comparé aux patients recevant l’ association de sirolimus et de doses similaires de CellCept (voir également rubrique 4.4).
Sévélamer: une diminution de la Cmax et de l’ ASC0-12 du MPA de 30% et 25% respectivement a été observée lors de l’ administration concomitante de CellCept et de sévélamer sans aucune conséquence clinique (c. -à-d. rejet du greffon).
Il est cependant recommandé d’ administrer CellCept au moins une heure avant ou trois heures après la prise de sévélamer afin de limiter l’ impact sur l’ absorption du MPA.
Il n’ y a pas de données concernant l’ utilisation de CellCept avec des chélateurs du phosphate autres que le sévélamer.
Triméthoprime/ sulfaméthoxazole: aucune répercussion sur la biodisponibilité du MPA n’ a été constatée.
Norfloxacine et métronidazole: chez des volontaires sains, aucune interaction significative n’ a été observée lorsque CellCept était administré, soit en association avec la norfloxacine, soit en association avec le métronidazole.
Cependant, l’ association de norfloxacine et de métronidazole a diminué l’ exposition au MPA d’ environ 30% après administration d’ une dose unique de CellCept.
Chez les transplantés hépatiques, recevant CellCept et du tacrolimus, l’ ASC et la Cmax du MPA, le métabolite actif de CellCept, n’ ont pas été significativement affectés par l’ administration concomitante de tacrolimus.
Par contre, une augmentation d’ environ 20% de l'ASC du tacrolimus a été observée lors de l’ administration de doses réitérées de CellCept (à la dose de 1,5 g deux fois par jour) chez des patients recevant du tacrolimus.
Cependant, chez les transplantés rénaux, la concentration en tacrolimus n’ a pas semblé affectée par CellCept (voir également rubrique 4.4).
Autres interactions: l’ administration simultanée de probénécide et de mycophénolate mofétil chez le singe entraîne une augmentation d'un facteur 3 de l'ASC du MPAG plasmatique.
D'autres substances connues pour être sécrétées dans les tubules rénaux peuvent donc entrer en compétition avec le MPAG, d'où une possible augmentation de la concentration plasmatique de MPAG ou de l'autre substance soumise à la sécrétion tubulaire.
Vaccins vivants: les vaccins vivants ne doivent pas être administrés à des patients ayant une réponse immunitaire altérée.
La réponse humorale aux autres vaccins peut être diminuée (voir également rubrique 4.4).
17 4.6 Grossesse et allaitement
Il est recommandé de ne pas instaurer un traitement par CellCept avant d’ avoir obtenu le résultat négatif d’ un test de grossesse.
Une contraception efficace doit être prescrite avant le début du traitement par CellCept, pendant le traitement ainsi qu'au cours des six semaines suivant son arrêt (voir rubrique 4.5).
Les patientes doivent être averties de la nécessité de consulter immédiatement leur médecin en cas de grossesse.
L’ utilisation de CellCept n’ est pas recommandée pendant la grossesse et doit être réservée aux situations dans lesquelles aucune autre alternative thérapeutique adaptée n’ est disponible.
CellCept ne doit être utilisé chez la femme enceinte que si le bénéfice potentiel est supérieur au risque potentiel encouru par le fœ tus.
Les données concernant l’ utilisation de CellCept chez la femme enceinte sont limitées.
Cependant, des malformations congénitales incluant des malformations de l’ oreille, c. -à-d. oreille moyenne/ externe anormalement formée ou absente, ont été rapportées chez des enfants de patientes exposées à CellCept en association avec d’ autres immunosuppresseurs durant la grossesse.
Des cas d’ avortements spontanés ont été rapportés chez des patientes exposées à CellCept.
Des études effectuées chez l’ animal ont mis en évidence une toxicité sur la reproduction (voir rubrique 5.3).
On a montré que le mycophénolate mofétil était excrété dans le lait de rates allaitantes.
On ignore si c'est également le cas chez l'être humain.
CellCept est contre-indiqué chez la femme allaitante du fait d’ éventuelles réactions indésirables sévères chez l’ enfant allaité (voir rubrique 4.3).
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
Au vu des propriétés pharmacodynamiques ainsi que des effets indésirables rapportés, la capacité à conduire des véhicules et à utiliser des machines a peu de risque d’ être affectée.
4.8 Effets indésirables
Les effets indésirables suivants concernent les réactions inattendues observées lors des essais cliniques:
En outre, il apparaît que certaines infections surviennent avec une fréquence accrue (voir rubrique 4.4).
Le profil de réactions indésirables associé à l’ administration de CellCept 500 mg poudre pour solution à diluer pour perfusion était semblable à celui observé après administration orale.
Tumeurs malignes:
Les patients recevant un traitement immunosuppresseur comportant plusieurs médicaments en association dont CellCept, sont exposés à un risque accru de lymphomes et d'autres tumeurs malignes, notamment cutanées (voir rubrique 4.4).
Lors d’ essais cliniques contrôlés chez des transplantés rénaux recevant CellCept (2g par jour), cardiaques ou hépatiques (2 ou 3 g par jour) en association avec d’ autres immunosuppresseurs et suivis pendant plus d’ un an, 0,6% des patients ont développé un syndrome lymphoprolifératif ou un lymphome.
L’ incidence des cancers cutanés non mélanomateux a été de 3,6% et de 1,1% pour les autres types de tumeurs malignes.
Comparée aux résultats à un an, l’ incidence de tumeur maligne n’ a pas été modifiée dans les données de tolérance à 3 ans obtenues chez les transplantés cardiaques et rénaux.
Les transplantés hépatiques ont été suivis plus d’ un an, mais moins de trois ans.
Infections opportunistes:
Tous les patients transplantés présentent un risque important de développer des infections opportunistes, ce risque augmente avec la charge totale d’ immunosuppression (voir rubrique 4.4).
Chez les patients recevant CellCept (2 g ou 3 g par jour) avec d’ autres immunosuppresseurs, dans le cadre d’ essais cliniques contrôlés chez des transplantés rénaux (2 g par jour), cardiaques et hépatiques suivis pendant au moins un an, les infections opportunistes les plus communes ont été les candidoses cutanéo-muqueuses, virémie ou syndrome à cytomégalovirus et herpès.
Le pourcentage de patients présentant une virémie ou un syndrome à cytomégalovirus était de 13,5%.
18 Patients âgés (≥ 65 ans):
Les patients âgés (≥ 65 ans) peuvent présenter un risque plus élevé de réactions indésirables consécutives aux immunosuppresseurs.
Les patients âgés traités par CellCept comme composante d’ un traitement immunosuppresseur, peuvent présenter un risque accru par rapport aux patients plus jeunes d’ apparition de certaines infections (incluant les infections tissulaires invasives à cytomégalovirus) ainsi que d’ hémorragie gastrointestinale ou d’œ dème pulmonaire.
Autres réactions indésirables:
Les données suivantes se rapportent à l’ expérience de CellCept administré par voie orale chez les transplantés rénaux.
Pour les transplantés hépatiques, les données sont basées sur l’ expérience obtenue après l’ administration de CellCept pour perfusion pendant 14 jours suivie par le traitement oral.
Les réactions indésirables probablement ou possiblement liées à CellCept signalées chez au moins ≥ 1/ 10 et chez ≥ 1/ 100 à < 1/ 10 des patients traités par CellCept au cours d'études cliniques contrôlées chez les transplantés rénaux (2g par jour) et hépatiques sont présentées dans le tableau suivant:
Réactions indésirables probablement ou possiblement liées à CellCept rapportées chez des patients traités par CellCept associé à la ciclosporine et à la corticothérapie lors d'essais cliniques chez les transplantés rénaux et hépatiques
Dans chaque classe de systèmes d’ organes, les effets indésirables sont présentés par ordre de fréquence, utilisant les catégories suivantes: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10); peu fréquent (≥ 1/ 1 000, < 1/ 100); rare (≥ 1/ 10 000, < 1/ 1 000); très rare (< 1/ 10 000), fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
Au sein de chaque fréquence de groupe, les effets indésirables sont présentés suivant un ordre décroissant de gravité.
Classe de systèmes d’ organes
Réactions indésirables
Infections et infestations
Très fréquent
Septicémie, candidose gastrointestinale, infection des voies urinaires, herpès, zona.
Fréquent
Pneumonie, syndrome grippal, infection des voies respiratoires, candidose respiratoire, infection gastrointestinale, candidose, gastroentérite, infection, bronchite, pharyngite, sinusite, mycose cutanée, candidose cutanée, candidose vaginale, rhinite.
Affections hématologiques et du système lymphatique
Très fréquent Fréquent
Leucopénie, thrombopénie, anémie Pancytopénie, leucocytose
Troubles du métabolisme et de la nutrition
Très fréquent Fréquent
- Acidose, hyperkaliémie, hypokaliémie, hyperglycémie, hypomagnésémie, hypocalcémie, hypercholestérolémie, hyperlipidémie, hypophosphatémie, anorexie.
Très fréquent Fréquent
- Dépression, troubles de la pensée, insomnie.
Affections du système nerveux
Très fréquent Fréquent
- Convulsions, hypertonie, tremblements, somnolence, céphalées, paresthésies
Affections cardiaques
Très fréquent
Classe de systèmes d’ organes
Réactions indésirables
Fréquent
Tachycardie
Affections vasculaires
Très fréquent Fréquent
- Hypotension, hypertension
Affections respiratoires, thoraciques et médiastinales
Très fréquent Fréquent
- Epanchement pleural, dyspnée, toux
Affections gastro-intestinales
Très fréquent Fréquent
Vomissements, douleur abdominale, diarrhée, nausées.
Affections hépatobiliaires
Très fréquent Fréquent
- Hépatite
Affections de la peau et du tissu sous-cutané
Très fréquent Fréquent
- Rash, acné, alopécie.
Affections musculo- squelettiques et systémiques Affections du rein et des voies urinaires
Très fréquent Fréquent Très fréquent Fréquent
- Arthralgie - Altération de la fonction rénale
Troubles généraux et anomalies au site d’ administration
Très fréquent Fréquent
- Oedème, fièvre, frissons, douleur, malaise, asthénie
Investigations
Très fréquent Fréquent
- Augmentation des enzymes hépatiques, hypercréatininémie, augmentation de la lactate déshydrogénase, augmentation des phosphatases alcalines plasmatiques, perte de poids.
Note: lors des études de phase III, 501 patients ont été traités pour la prévention des rejets en transplantation rénale par 2 g de CellCept oral par jour et 277 ont reçu 2 g par jour de CellCept en perfusion avec un relais de 3 g par jour de CellCept par voie orale en transplantation hépatique.
Les réactions indésirables pouvant être attribuées à l’ administration par perfusion veineuse périphérique sont la phlébite et la thrombose, ces deux effets étant observés chez 4% des patients traités par CellCept 500 mg poudre pour solution à diluer pour perfusion.
Les effets indésirables suivants concernent les réactions inattendues observées depuis la commercialisation:
Les réactions indésirables observées avec CellCept depuis sa commercialisation sont comparables à celles observées lors des études contrôlées en greffe rénale et hépatique.
Les autres réactions indésirables rapportées depuis la commercialisation sont décrites ci-après avec leurs fréquences rapportées entre parenthèse si elles sont connues.
Appareil digestif: colite y compris colite à cytomégalovirus (≥ 1/ 100 à < 1/ 10), pancréatite (≥ 1/ 100 à < 1/ 10) et cas isolés d'atrophie villositaire intestinale.
Troubles liés à l’ immunosuppression: infections graves pouvant mettre en jeu le pronostic vital du patient, notamment méningite, endocardite, tuberculose et infections à mycobactéries atypiques.
Des cas de néphropathie associée au virus BK, ainsi que des cas de leucoencéphalopathie multifocale progressive (LEMP) associée au virus JC, ont été rapportés chez des patients traités par des immunosuppresseurs, dont Cellcept.
20 Des agranulocytoses (≥ 1/ 1 000 à < 1/ 100) et des neutropénies ont été rapportées; par conséquent une surveillance régulière des patients prenant CellCept est recommandée (voir rubrique 4.4).
Des cas isolés d’ anémie aplasique et d’ aplasie médullaire dont certains ont été d’ évolution fatale ont été rapportés chez des patients traités par CellCept.
Hypersensibilité: des réactions d’ hypersensibilité, incluant angioedème et réaction anaphylactique, ont été rapportées.
Affections congénitales: voir rubrique 4.6 pour des informations complémentaires.
4.9 Surdosage
Des cas de surdosage par le mycophénolate mofétil ont été rapportés au cours d’ études cliniques ainsi que depuis la commercialisation.
Dans plusieurs de ces cas, aucun événement indésirable n’ a été rapporté.
Dans les cas de surdosage au cours desquels des événements indésirables ont été rapportés, les événements reflètaient le profil de tolérance connu du produit.
Il est attendu qu’ un surdosage par le mycophénolate mofétil puisse conduire à une immunosuppression excessive et augmente la sensibilité aux infections et à la myelosuppression (voir rubrique 4.4).
Si une neutropénie apparaît, le traitement par CellCept doit être interrompu ou la posologie diminuée (voir rubrique 4.4).
L’ hémodialyse ne semble pas permettre une élimination de quantités cliniquement significatives de MPA ou de MPAG.
Les agents chélatants des acides biliaires, comme la cholestyramine, peuvent éliminer le MPA en diminuant la recirculation liée au cycle entéro-hépatique du médicament (voir rubrique 5.2).
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: immunosuppresseurs sélectifs; code ATC:
L04AA06
Le mycophénolate mofétil est l'ester 2-morpholinoéthylique du MPA.
Le MPA est un puissant inhibiteur sélectif, non compétitif et réversible de l'inosine monophosphate déshydrogénase; il inhibe donc, sans être incorporé à l'ADN, la synthèse de novo des nucléotides à base de guanine.
Etant donné que la prolifération des lymphocytes B et T est essentiellement dépendante de la synthèse de novo des purines, et que d'autres types de cellules peuvent utiliser des voies métaboliques "de suppléance", le MPA a un effet cytostatique plus marqué sur les lymphocytes que sur les autres cellules.
5.2 Propriétés pharmacocinétiques
Après administration intraveineuse, le mycophénolate mofétil est rapidement et totalement transformé en son métabolite actif, le MPA.
Aux concentrations cliniquement efficaces, l'acide mycophénolique est lié à 97% à l'albumine plasmatique.
Le taux en pro-drogue, mycophénolate mofétil, peut être mesuré dans le sang au cours de la perfusion; cependant après administration orale, ce taux est inférieur au seuil de détection (0,4 μ g/ ml).
Du fait du cycle entéro-hépatique, on observe en général 6-12 heures après l'administration des augmentations secondaires de la concentration plasmatique du MPA.
L'aire sous la courbe (ASC) du MPA régresse de 40% environ lorsque le mycophénolate mofétil est administré en même temps que la cholestyramine (4 g trois fois par jour), ce qui montre qu'il existe une importante recirculation liée au cycle entéro-hépatique.
Le MPA est transformé principalement par la glucuronyl transférase en glucuronide phénolique du MPA (MPAG), lequel n'est pas pharmacologiquement actif.
21 Une quantité négligeable de substance est excrétée dans l'urine sous forme de MPA (< 1% de la dose).
Une dose de mycophénolate mofétil radio marqué administrée par voie orale a été intégralement retrouvée à raison de 93% dans l'urine et de 6% dans les fèces.
La majorité (87% environ) de la dose administrée est excrétée dans l'urine sous forme de MPAG.
Aux doses utilisées en clinique, le MPA et le MPAG ne sont pas soustraits par hémodialyse.
Néanmoins, à des concentrations plasmatiques élevées de MPAG (> 100 µg/ ml), de petites quantités de MPAG sont éliminées.
Au cours de la période précoce après transplantation (< 40 jours après la greffe), chez les transplantés rénaux, cardiaques et hépatiques, les valeurs moyennes d'ASC et de Cmax du MPA étaient respectivement d'environ 30% et 40% inférieures aux valeurs observées au cours de la période tardive après transplantation (de 3 à 6 mois après la greffe).
Les valeurs de l’ ASC du MPA obtenues après administration de 1 g deux fois par jour de CellCept par voie I. V. chez les transplantés rénaux dans la phase immédiate post-transplantation sont comparables à celles observées après administration par voie orale de 1 g de CellCept deux fois par jour.
Chez les transplantés hépatiques, après administration de 1 g de CellCept pour perfusion suivi de 1,5 g de CellCept par voie orale 2 fois par jour, l’ ASC du MPA est similaire à celle observée chez les transplantés rénaux après administration de 1 g de CellCept deux fois par jour.
Insuffisance rénale:
Dans une étude effectuée avec une dose unique (6 sujets/ groupe), l'ASC moyenne du MPA plasmatique chez des patients atteints d'insuffisance rénale chronique sévère (débit de filtration glomérulaire < 25 ml. min-1.1,73m-2) était de 28 à 75% supérieure aux ASC moyennes enregistrées chez des sujets sains ou des patients souffrant d'une insuffisance rénale moins sévère.
Cependant, l'ASC moyenne du MPAG après administration d'une dose unique à des patients souffrant d'insuffisance rénale sévère était de 3 à 6 fois plus importante que celle enregistrée chez des patients souffrant d'un léger trouble de la fonction rénale ou chez des sujets sains, ce qui concorde avec l'élimination rénale connue du MPAG.
Aucune étude de pharmacocinétique n'a été réalisée avec des doses multiples de mycophénolate mofétil chez des patients souffrant d'insuffisance rénale chronique sévère.
Aucune donnée n’ est disponible sur les transplantés hépatiques atteints d’ insuffisance rénale chronique sévère.
Retard à la reprise de fonction du greffon:
Chez les patients ayant présenté un retard à la reprise de fonction du greffon rénal, l'ASC(0-12h) moyenne du MPA était comparable à celle de transplantés chez lesquels un tel retard n'avait pas été observé.
En revanche, l'ASC(0-12h) moyenne du MPAG plasmatique était 2 à 3 fois plus importante que chez les patients sans retard à la reprise de fonction du greffon.
Il peut y avoir une augmentation transitoire de la fraction libre et de la concentration plasmatique du MPA chez les patients ayant présenté un retard à la reprise de fonction du greffon rénal.
Il n’ apparaît pas nécessaire d’ ajuster la posologie de CellCept.
Insuffisance hépatique:
Chez des volontaires présentant une cirrhose alcoolique, le processus de glucuronidation hépatique du MPA a été relativement peu affecté par l'atteinte du parenchyme hépatique.
Les effets d'une hépatopathie sur ce processus sont probablement fonction du type de l'affection.
Toutefois, une hépatopathie consistant en une atteinte prédominante de la fonction biliaire, par exemple une cirrhose biliaire primitive, peut avoir des effets différents.
Sujets âgés (≥ 65 ans):
Les paramètres pharmacocinétiques de CellCept chez le sujet âgé n'ont pas été totalement évalués.
Contraceptifs oraux:
La pharmacocinétique des contraceptifs oraux n'a pas été modifiée lors de l'administration simultanée de CellCept (voir également rubrique 4.5).
Une étude avec CellCept administré à la posologie de 1g deux fois par jour a été conduite chez 18 femmes non transplantées (ne recevant pas d'autres immunosuppresseurs) en co-administration avec des contraceptifs oraux contenant de l'éthinylestradiol (0,02 mg à 0,04 mg) et du lévonorgestrel (0,05 mg à 0,15 mg), du désogestrel (0,15 mg) ou du
Les résultats de cette étude ont montré l'absence d'influence cliniquement significative de CellCept sur l'action suppressive de l'ovulation des contraceptifs oraux.
Les taux sériques de LH, FSH et progestérone n'ont pas été significativement modifiés.
5.3 Données de sécurité précliniques
Dans des modèles expérimentaux, le mycophénolate mofétil n'a fait preuve d'aucun effet oncogène.
La dose la plus forte testée dans les études d'oncogénèse chez l'animal a conduit à une exposition systémique (ASC ou Cmax) 2 à 3 fois supérieure à celle observée chez des transplantés rénaux traités par CellCept à la dose de 2 g/ jour.
Deux tests du potentiel génotoxique (test in vitro du lymphome de souris et test in vivo du micronoyau de moelle osseuse de souris) ont montré que le mycophénolate mofétil est potentiellement capable d'induire des aberrations chromosomiques.
Ces effets peuvent être liés au mode d'action pharmacodynamique, c'est-à-dire l'inhibition de la synthèse des nucléotides des cellules sensibles.
D'autres tests in vitro, mettant en évidence la mutation génique, n'ont pas démontré d'activité génotoxique.
Le mycophénolate mofétil n'a eu aucune influence sur la fertilité de rats mâles à des doses orales atteignant 20 mg. kg-1. jour-1.
L’ exposition systémique observée à cette dose représente 2 - 3 fois celle obtenue chez les transplantés rénaux à la dose recommandée de 2 g/ jour.
Dans une étude sur la reproduction et la fertilité de rats femelles, des doses orales de 4,5 mg. kg-1. jour-1 ont provoqué des malformations (comprenant anophtalmie, agnathie et hydrocéphalie) chez la première génération, sans que des symptômes toxiques aient été constatés chez les mères.
L’ exposition systémique observée à cette dose représente environ la moitié de celle obtenue chez les transplantés rénaux traités à la dose recommandée de 2 g/ jour.
Aucun effet sur la fertilité ou la reproduction n'a été observé chez les femelles de la première génération, ni à la génération suivante.
Au cours d'études de tératogenèse chez le rat et le lapin, des résorptions et des malformations fœ tales se sont produites chez le rat à la dose de 6 mg. kg-1. jour-1 (comprenant anophtalmie, agnathie et hydrocéphalie) et chez le lapin à la dose de 90 mg. kg-1. jour-1 (comprenant malformations cardiovasculaires et rénales telles que cordon ombilical ectopique ou rein ectopique, hernie ombilicale ou diaphragmatique), sans manifestations toxiques chez la mère.
L’ exposition systémique observée à cette dose est environ inférieure ou égale à la moitié de celle obtenue chez l’ homme à la dose recommandée de 2 g/ jour.
Se reporter à la rubrique 4.6.
Dans les études de toxicologie conduites avec le mycophénolate mofétil chez le rat, la souris, le chien et le singe, l'hématopoïèse et les organes lymphoïdes ont été principalement atteints.
Ces effets sont apparus pour des taux sanguins identiques ou même inférieurs à ceux obtenus chez l’ homme à la dose recommandée de 2 g/ jour.
Des effets sur le tube digestif ont été observés chez le chien pour des taux sanguins identiques ou même inférieurs à ceux obtenus chez l'homme à la dose recommandée de 2g par jour.
Des effets rénaux et digestifs correspondant à une déshydratation ont aussi été observés chez le singe à la dose la plus forte (taux sanguins supérieurs ou équivalents à ceux obtenus chez l'homme).
Les données de tolérance chez l'homme se trouvent ainsi confirmées (voir rubrique 4.8).
23 6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Polysorbate 80 acide citrique acide chlorhydrique chlorure de sodium.
Ce médicament ne doit pas être mélangé avec d’ autres médicaments à l’ exception de ceux mentionnés dans la rubrique 6.6.
6.3 Durée de conservation
Poudre pour solution à diluer pour perfusion:
3 ans
Solution reconstituée et solution à diluer pour perfusion: si la solution pour perfusion n’ est pas préparée immédiatement avant l’ administration, celle -ci ne doit pas débuter plus de 3 heures après la reconstitution et la dilution du médicament.
6.4 Précautions particulières de conservation
Solution reconstituée et solution pour perfusion:
A conserver entre 15°C et 30°C.
6.5 Nature et contenu de l’ emballage extérieur
Flacon de 20 ml en verre de type I incolore avec un bouchon de caoutchouc butyl et une pellicule d’ aluminium avec une capsule de plastique amovible.
CellCept 500 mg poudre pour solution à diluer pour perfusion est disponible en boîte de 4 flacons.
6.6 Précautions particulières d’ élimination et manipulation
Préparation de la solution pour perfusion (6 mg/ ml)
CellCept 500 mg poudre pour solution à diluer pour perfusion ne contient pas de conservateur antibactérien; c’ est pourquoi, la reconstitution et la dilution de la solution doivent être réalisées dans des conditions d’ asepsie.
CellCept 500 mg poudre pour solution à diluer pour perfusion doit être préparé en deux étapes: la première est la reconstitution de la solution avec une solution de glucose à 5% pour perfusion; la seconde est la dilution avec une solution de glucose à 5% pour perfusion.
Une description détaillée du mode de préparation figure ci-dessous:
Etape 1: a.
Reconstituer le contenu de chaque flacon en injectant 14 ml de solution de glucose à 5% pour perfusion intraveineuse.
24 b.
Agiter doucement le flacon pour dissoudre le médicament afin d’ obtenir une solution légèrement jaune.
c.
Vérifier que la solution obtenue ne présente pas de particules en suspension ou de décoloration avant dilution ultérieure.
Eliminer le flacon si des particules ou une décoloration sont observées.
Etape 2: a.
Pour préparer une dose de 1 g, diluer ensuite la solution reconstituée de deux flacons (environ 2 x 15 ml) dans 140 ml de solution de glucose à 5% pour perfusion intraveineuse.
La concentration finale de la solution est de 6 mg/ ml de mycophénolate mofétil.
b.
Vérifier l’ absence de particules ou de décoloration dans la solution pour perfusion.
Eliminer cette solution si elle présente des particules ou une décoloration.
Si la solution pour perfusion n’ est pas préparée immédiatement avant l’ administration, celle -ci ne doit pas débuter plus de 3 heures après la reconstitution et la dilution du médicament.
Conserver les solutions entre 15°C et 30°C.
Comme le mycophénolate mofétil a montré des effets tératogènes chez le rat et le lapin, éviter le contact direct des solutions reconstituées de CellCept 500 mg poudre pour solution à diluer pour perfusion avec la peau ou les muqueuses.
Si un tel contact a lieu, laver abondamment avec de l’ eau et du savon; rincer les yeux avec de l’ eau claire.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Royaume Uni
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 96/ 005/ 005 CellCept (4 flacons)
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
14 février 1996 Date du dernier renouvellement:
14 Février 2006
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
25 1.
DENOMINATION DU MEDICAMENT
CellCept 1 g/ 5 ml poudre pour suspension buvable.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque flacon contient 35 g de mycophénolate mofétil dans 110 g de poudre pour suspension buvable.
5 ml de la suspension reconstituée contiennent 1 g de mycophénolate mofétil.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Poudre pour suspension buvable.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
CellCept 1 g/ 5 ml poudre pour suspension buvable est indiqué en association à la ciclosporine et aux corticoïdes, pour la prévention des rejets aigus d’ organe chez les patients ayant bénéficié d'une allogreffe rénale, cardiaque ou hépatique.
4.2 Posologie et mode d’ administration
La mise en œ uvre et le suivi du traitement par CellCept doivent être effectués par des médecins spécialistes des transplantations ayant les compétences correspondantes.
Utilisation en transplantation rénale:
Adultes: par voie orale, le traitement par CellCept 1 g/ 5 ml poudre pour suspension buvable doit être initié dans les 72 heures suivant la greffe.
La dose recommandée chez les transplantés rénaux est de 1 g deux fois par jour (dose quotidienne de 2 g), soit 5 ml de suspension buvable 2 fois par jour.
Enfants et adolescents (âgés de 2 à 18 ans): la dose recommandée de CellCept 1 g/ 5 ml poudre pour suspension buvable est de 600 mg/ m2 administrée deux fois par jour (jusqu'à un maximum de 2 g/ 10 ml de suspension buvable par jour).
Dans cette tranche d'âge, la fréquence des effets indésirables est plus importante que chez les adultes (voir rubrique 4.8).
Une réduction temporaire de la posologie ou une interruption de traitement peut s'avérer nécessaire et devra être mise en œ uvre en tenant compte des facteurs cliniques notamment de la sévérité de la réaction.
Enfants (< 2 ans): les données d'efficacité et de tolérance chez les enfants âgés de moins de 2 ans sont limitées.
Elles sont insuffisantes pour recommander une posologie et en conséquence l'utilisation n'est pas recommandée dans cette tranche d'âge.
Utilisation en transplantation cardiaque:
Adultes: par voie orale, le traitement par CellCept doit être initié dans les 5 jours suivant la greffe cardiaque.
La dose recommandée chez les transplantés cardiaques est de 1,5 g deux fois par jour (dose quotidienne de 3 g).
Enfants: aucune donnée concernant la transplantation cardiaque n’ est disponible en pédiatrie.
26 Utilisation en transplantation hépatique:
CellCept pour perfusion doit être administré pendant les 4 premiers jours suivant la transplantation hépatique avec un relais du CellCept par voie orale dès qu'il peut être toléré.
La dose recommandée chez les transplantés hépatiques est de 1,5 g deux fois par jour par voie orale (dose quotidienne de 3 g).
Enfants: aucune donnée concernant la transplantation hépatique n’ est disponible en pédiatrie.
Utilisation chez les personnes âgées (≥ 65 ans): les doses recommandées de 1 g deux fois par jour chez les transplantés rénaux et de 1,5 g deux fois par jour chez les transplantés cardiaques ou hépatiques sont appropriées pour les patients âgés.
Utilisation en cas d'insuffisance rénale: chez les transplantés rénaux atteints d'insuffisance rénale chronique sévère (débit de filtration glomérulaire < 25 ml. min-1.1,73 m-2), il convient d'éviter d'administrer des doses supérieures à 1 g de CellCept deux fois par jour, en dehors de la période immédiatement postérieure à la greffe.
Ces patients doivent en outre faire l'objet d'une surveillance attentive.
Chez les patients présentant un retard à la reprise de fonction du greffon rénal, il n'est pas nécessaire d'adapter la dose (voir rubrique 5.2).
Aucune donnée n’ est disponible concernant les transplantés cardiaques ou hépatiques atteints d’ insuffisance rénale chronique sévère.
Utilisation en cas d'insuffisance hépatique sévère: aucune adaptation de dose n'est nécessaire chez les transplantés rénaux atteints de maladie hépatique parenchymateuse sévère.
Aucune donnée n’ est disponible concernant les transplantés cardiaques atteints de maladie hépatique parenchymateuse sévère.
Traitement pendant les épisodes de rejet: l’ acide mycophénolique (MPA) est le métabolite actif du mycophénolate mofétil.
Le rejet de greffe rénale n’ entraîne aucune modification de la pharmacocinétique du MPA; une diminution de la dose ou une interruption du traitement n’ est pas requise.
Il n'y a pas d'argument justifiant l'ajustement de la dose de CellCept en cas de rejet de greffe cardiaque.
Aucune donnée pharmacocinétique n’ est disponible en cas de rejet de greffe hépatique.
Note Si nécessaire, CellCept 1 g/ 5 ml poudre pour suspension buvable peut être administré par un tube nasogastrique d’ un diamètre minimum de 8 French (diamètre intérieur minimum 1,7 mm).
4.3 Contre-indications
CellCept est donc contre-indiqué chez les patients présentant une hypersensibilité au mycophénolate mofétil ou à l'acide mycophénolique.
CellCept est contre-indiqué chez la femme allaitante (voir rubrique 4.6).
Pour les informations concernant l’ usage pendant la grossesse et les mesures contraceptives requises, voir rubrique 4.6.
4.4 Mises en garde spéciales et précautions d’ emploi
Les patients recevant un traitement immunosuppresseur comportant plusieurs médicaments en association, dont CellCept, sont exposés à un risque accru de lymphomes et d'autres tumeurs malignes, notamment cutanées (voir rubrique 4.8).
Le risque semble plus lié à l'intensité et à la durée de l'immunosuppression plutôt qu'à l'utilisation d'un produit donné.
Comme recommandation générale pour limiter le risque de cancer de la peau, l’ exposition au soleil et aux rayons UV doit être minimisée par le port de vêtements protecteurs et l’ utilisation d’ un écran solaire à indice de protection élevé.
27 Les patients traités par CellCept doivent être informés de la nécessité de contacter immédiatement le médecin pour toute infection, toute ecchymose inexpliquée, tout saignement ou tout autre symptôme de myélosuppression.
Les patients traités par des immunosuppresseurs, dont Cellcept, ont un risque accru d’ infections opportunistes (bactérienne, fongique, virale et protozoaire), d’ infections mortelles et de sepsis (voir rubrique 4.8).
La néphropathie associée au virus BK et la leucoencéphalopathie multifocale progressive (LEMP) associée au virus JC comptent parmi les infections opportunistes.
Ces infections sont souvent liées au degré d’ immunosuppression élevé et peuvent conduire à des affections graves ou fatales que les médecins doivent considérer dans le diagnostic différentiel des patients immunodéprimés ayant une altération de la fonction rénale ou des symptômes neurologiques.
Chez les patients traités par CellCept, il convient de surveiller l’ apparition d’ une neutropénie qui peut être liée à CellCept lui-même, aux médications concomitantes, à des infections virales ou à une quelconque association de ces trois facteurs.
Chez les patients traités par CellCept, la numération globulaire doit être contrôlée chaque semaine pendant le premier mois de traitement, deux fois par mois au cours des deuxième et troisième mois, puis une fois par mois pendant le reste de la première année.
10³/ µl), il peut être approprié de suspendre ou d'interrompre le traitement.
Les patients doivent être avertis que pendant le traitement par CellCept, les vaccinations peuvent être moins efficaces et qu’ il faut éviter les vaccins vivants atténués (voir rubrique 4.5).
La vaccination antigrippale peut s’ avérer utile.
Les prescripteurs doivent se référer aux lignes directrices nationales concernant la vaccination antigrippale.
Le traitement par CellCept ayant entraîné une augmentation de la fréquence des effets indésirables digestifs, incluant de rares cas d’ ulcération gastrointestinale, d’ hémorragie ou de perforation, CellCept doit être administré avec prudence chez les patients ayant une affection digestive sévère évolutive.
CellCept est un inhibiteur de l’ IMPDH (inosine monophosphate déshydrogénase).
Il doit donc en théorie être évité chez les patients présentant des déficits héréditaires rares de l’ hypoxanthine-guanine phosphoribosyl-transférase (HGPRT) tels que le syndrome de Lesch-Nyhan et le syndrome de Kelley- Seegmiller.
Il est recommandé de ne pas administrer CellCept en même temps que l'azathioprine, car une telle association n'a pas été étudiée.
Compte tenu de la réduction significative de l'aire sous la courbe (ASC) du MPA par la cholestyramine, la prudence est de rigueur lors de l'administration simultanée de CellCept et de médicaments qui interfèrent avec le cycle entéro-hépatique, car l'efficacité de CellCept pourrait être diminuée.
CellCept 1 g/ 5 ml poudre pour suspension buvable contient de l’ aspartame.
De ce fait, il convient de prendre des précautions si CellCept 1 g/ 5 ml poudre pour suspension buvable est administré à des patients atteints de phénylcétonurie (voir rubrique 6.1).
Le rapport bénéfice/ risque de l’ association du mycophénolate mofétil avec du tacrolimus ou du sirolimus n’ a pas été établi (voir également rubrique 4.5).
Ce médicament contient du sorbitol.
Les patients présentant des risques héréditaires rares d’ intolérance au fructose ne doivent pas utiliser ce médicament..
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Les études d’ interactions n’ ont été réalisées que chez l’ adulte.
28 Aciclovir: des concentrations plasmatiques plus importantes d'aciclovir ont été observées lors de l'administration concomitante de mycophénolate mofétil et d'aciclovir comparativement à l’ administration de l’ aciclovir seul.
Les modifications de la pharmacocinétique du MPAG (le glucuronide phénolique du MPA) ont été minimales (MPAG augmenté de 8%) et n’ ont pas été considérées comme cliniquement significatives.
Etant donné que les concentrations plasmatiques de MPAG et d'aciclovir sont augmentées en cas d'insuffisance rénale, il se pourrait que le mycophénolate mofétil et l’ aciclovir, ou ses prodrogues comme par exemple le valaciclovir, soient en compétition au niveau de la sécrétion tubulaire et que cela entraîne une augmentation supplémentaire de la concentration de ces deux substances.
Antiacides avec hydroxyde de magnésium et hydroxyde d'aluminium: il a été observé une diminution de l'absorption du mycophénolate mofétil en co-administration avec des antiacides.
Cholestyramine: l’ administration d'une dose unique de 1,5 g de mycophénolate mofétil à des sujets sains ayant préalablement reçu 4 g de cholestyramine trois fois par jour pendant 4 jours a entraîné une diminution de 40% de l'ASC du MPA (voir rubrique 4.4 et rubrique 5.2).
La prudence est conseillée lors de l’ administration concomitante, car l’ efficacité de CellCept pourrait être diminuée.
Médicaments interférant avec le cycle entéro-hépatique: la prudence est de rigueur avec les médicaments qui interfèrent avec le cycle entéro-hépatique, car l’ efficacité de CellCept pourrait être diminuée.
Ciclosporine A: aucune modification de la pharmacocinétique de la ciclosporine A par le mycophénolate mofétil n'a été observée.
Par contre, en cas d’ arrêt d’ un traitement concomitant par la ciclosporine, une augmentation d’ environ 30% de l’ ASC du MPA doit être attendue.
Ganciclovir: du fait d’ une part, des résultats d’ une étude par administration d’ une dose unique selon les posologies recommandées de mycophénolate oral et de ganciclovir par voie I. V., et d’ autre part, des effets connus de l’ insuffisance rénale sur les paramètres pharmacocinétiques de CellCept (voir rubrique 4.2) et du ganciclovir, on peut prévoir que l’ administration simultanée de ces deux molécules (qui exercent une compétition au niveau de l’ élimination tubulaire rénale) entraînera des augmentations des taux sanguins de MPAG et de ganciclovir.
Aucune modification importante des paramètres pharmacocinétiques du MPA n’ est prévisible et l’ adaptation des doses de CellCept n’ est pas nécessaire.
Lorsque les patients traités simultanément par CellCept et ganciclovir ou ses prodrogues comme par exemple le valganciclovir, présentent une insuffisance rénale, ils doivent recevoir les doses recommandées de ganciclovir et être soumis à une surveillance rigoureuse.
Contraceptifs oraux: la pharmacocinétique et la pharmacodynamie des contraceptifs oraux n'ont pas été modifiées lors de l'administration simultanée de CellCept (voir également rubrique 5.2).
Rifampicine: chez les patients ne prenant pas également de ciclosporine, l’ administration concomitante de CellCept et de rifampicine a entraîné une diminution de l’ exposition au MPA (ASC0- 12h) de 18% à 70%.
Il est en conséquence recommandé de surveiller les niveaux d’ exposition au MPA et d’ adapter les doses de CellCept en conséquence afin de maintenir l’ efficacité clinique lorsque la rifampicine est administrée de façon concomitante.
Sirolimus: chez les transplantés rénaux, l’ administration concomitante de CellCept et de ciclosporine A a entraîné une diminution de l’ exposition au MPA de 30-50% comparé aux patients recevant l’ association de sirolimus et de doses similaires de CellCept (voir également rubrique 4.4).
Sévélamer: une diminution de la Cmax et de l’ ASC0-12 du MPA de 30% et 25% respectivement a été observée lors de l’ administration concomitante de CellCept et de sévélamer sans aucune conséquence clinique (c. -à-d. rejet du greffon).
Il est cependant recommandé d’ administrer CellCept au moins une heure avant ou trois heures après la prise de sévélamer afin de limiter l’ impact sur l’ absorption du MPA.
Il n’ y a pas de données concernant l’ utilisation de CellCept avec des chélateurs du phosphate autres que le sévélamer.
29 Triméthoprime/ sulfaméthoxazole: aucune répercussion sur la biodisponibilité du MPA n’ a été constatée.
Norfloxacine et métronidazole: chez des volontaires sains, aucune interaction significative n’ a été observée lorsque CellCept était administré, soit en association avec la norfloxacine, soit en association avec le métronidazole.
Cependant, l’ association de norfloxacine et de métronidazole a diminué l’ exposition au MPA d’ environ 30% après administration d’ une dose unique de CellCept.
Chez les transplantés hépatiques, recevant CellCept et du tacrolimus, l’ ASC et la Cmax du MPA, le métabolite actif de CellCept, n’ ont pas été significativement affectés par l’ administration concomitante de tacrolimus.
Par contre, une augmentation d’ environ 20% de l'ASC du tacrolimus a été observée lors de l’ administration de doses réitérées de CellCept (à la dose de 1,5 g deux fois par jour) chez des patients recevant du tacrolimus.
Cependant, chez les transplantés rénaux, la concentration en tacrolimus n’ a pas semblé affectée par CellCept (voir également rubrique 4.4).
Autres interactions: l’ administration simultanée de probénécide et de mycophénolate mofétil chez le singe entraîne une augmentation d'un facteur 3 de l'ASC du MPAG plasmatique.
D'autres substances connues pour être sécrétées dans les tubules rénaux peuvent donc entrer en compétition avec le MPAG, d'où une possible augmentation de la concentration plasmatique de MPAG ou de l'autre substance soumise à la sécrétion tubulaire.
Vaccins vivants: les vaccins vivants ne doivent pas être administrés à des patients ayant une réponse immunitaire altérée.
La réponse humorale aux autres vaccins peut être diminuée (voir également rubrique 4.4).
4.6 Grossesse et allaitement
Il est recommandé de ne pas instaurer un traitement par CellCept avant d’ avoir obtenu le résultat négatif d’ un test de grossesse.
Une contraception efficace doit être prescrite avant le début du traitement par CellCept, pendant le traitement ainsi qu'au cours des six semaines suivant son arrêt (voir rubrique 4.5).
Les patientes doivent être averties de la nécessité de consulter immédiatement leur médecin en cas de grossesse.
L’ utilisation de CellCept n’ est pas recommandée pendant la grossesse et doit être réservée aux situations dans lesquelles aucune autre alternative thérapeutique adaptée n’ est disponible.
CellCept ne doit être utilisé chez la femme enceinte que si le bénéfice potentiel est supérieur au risque potentiel encouru par le fœ tus.
Les données concernant l’ utilisation de CellCept chez la femme enceinte sont limitées.
Cependant, des malformations congénitales incluant des malformations de l’ oreille, c. -à-d. oreille moyenne/ externe anormalement formée ou absente, ont été rapportées chez des enfants de patientes exposées à CellCept en association avec d’ autres immunosuppresseurs durant la grossesse.
Des cas d’ avortements spontanés ont été rapportés chez des patientes exposées à CellCept.
Des études effectuées chez l’ animal ont mis en évidence une toxicité sur la reproduction (voir rubrique 5.3).
On a montré que le mycophénolate mofétil était excrété dans le lait de rates allaitantes.
On ignore si c'est également le cas chez l'être humain.
CellCept est contre-indiqué chez la femme allaitante du fait d’ éventuelles réactions indésirables sévères chez l’ enfant allaité (voir rubrique 4.3).
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
Au vu des propriétés pharmacodynamiques ainsi que des effets indésirables rapportés, il est peu probable que la capacité à conduire des véhicules et à utiliser des machines soit affectée.
30 4.8 Effets indésirables
Les effets indésirables suivants concernent les réactions inattendues observées lors des essais cliniques:
En outre, il apparaît que certaines infections surviennent avec une fréquence accrue (voir rubrique 4.4).
Tumeurs malignes:
Les patients recevant un traitement immunosuppresseur comportant plusieurs médicaments en association, dont CellCept, sont exposés à un risque accru de lymphomes et d'autres tumeurs malignes, notamment cutanées (voir rubrique 4.4).
Lors d’ essais cliniques contrôlés chez des transplantés rénaux recevant CellCept (2g par jour), cardiaques ou hépatiques (2 ou 3 g par jour) en association avec d’ autres immunosuppresseurs et suivis pendant plus d’ un an, 0,6% des patients ont développé un syndrome lymphoprolifératif ou un lymphome.
L’ incidence de cancer cutané non mélanomateux a été de 3,6% et de 1,1% pour les autres types de tumeurs malignes.
Comparée aux résultats à un an, l’ incidence de tumeur maligne n’ a pas été modifiée dans les données de tolérance à 3 ans obtenues chez les transplantés cardiaques et rénaux.
Les transplantés hépatiques ont été suivis plus d’ un an, mais moins de trois ans.
Infections opportunistes:
Tous les patients transplantés présentent un risque important de développer des infections opportunistes, ce risque augmente avec la charge totale d’ immunosuppression (voir rubrique 4.4).
Chez les patients recevant CellCept (2 g ou 3 g par jour) avec d’ autres immunosuppresseurs, dans le cadre d’ essais cliniques contrôlés chez des transplantés rénaux (2 g par jour), cardiaques ou hépatiques suivis pendant au moins un an, les infections opportunistes les plus communes ont été les candidoses cutanéo-muqueuses, virémie ou syndrome à cytomégalovirus et herpès.
Le pourcentage de patients présentant une virémie ou un syndrome à cytomégalovirus était de 13,5%.
Enfants et adolescents (âgés de 2 à 18 ans):
Dans une étude clinique conduite chez 92 patients âgés de 2 à 18 ans ayant reçu per os 600 mg/ m2 de mycophénolate mofétil deux fois par jour, le type et la fréquence des réactions indésirables ont été en général équivalents à ceux rapportés chez les adultes ayant reçu 1 g de CellCept deux fois par jour.
Cependant, les effets indésirables suivants, considérés comme étant liés au traitement, ont été plus fréquents dans la population pédiatrique comparée à la population adulte et ce plus particulièrement chez les enfants âgés de moins de 6 ans: diarrhées, sepsis, leucopénie, anémie et infection.
Patients âgés (≥ 65 ans):
Les patients âgés (≥ 65 ans) peuvent présenter un risque plus élevé de réactions indésirables consécutives aux immunosuppresseurs.
Les patients âgés traités par CellCept comme composante d’ un traitement immunosuppresseur, peuvent présenter un risque accru, par rapport aux patients plus jeunes d’ apparition de certaines infections (incluant les infections tissulaires invasives à cytomégalovirus) ainsi que d’ hémorragie gastrointestinale ou d’œ dème pulmonaire.
Autres réactions indésirables:
Les réactions indésirables probablement ou possiblement liées à CellCept rapportées chez ≥ 1/ 10 et chez ≥ 1/ 100 à < 1/ 10 des patients traités par CellCept au cours des études cliniques contrôlées chez les transplantés rénaux (2 g par jour), cardiaques et hépatiques sont résumées dans le tableau suivant:
31 Réactions indésirables probablement ou possiblement liées à CellCept rapportées chez des patients traités par CellCept associé à la ciclosporine et à la corticothérapie lors d’ essais cliniques chez les transplantés rénaux, cardiaques et hépatiques.
Dans chaque classe de systèmes d’ organes, les effets indésirables sont présentés par ordre de fréquence, utilisant les catégories suivantes: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10); peu fréquent (≥ 1/ 1 000, < 1/ 100); rare (≥ 1/ 10 000, < 1/ 1 000); très rare (< 1/ 10 000), fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
Au sein de chaque fréquence de groupe, les effets indésirables sont présentés suivant un ordre décroissant de gravité.
Classe de systèmes d’ organes
Réactions indésirables
Infections et infestations
Très fréquent
Septicémie, candidose gastrointestinale, infection des voies urinaires, herpès, zona
Fréquent
Pneumonie, syndrome grippal, infection des voies respiratoires, candidose respiratoire, infection gastrointestinale, candidose, gastroentérite, infection, bronchite, pharyngite, sinusite, mycose cutanée, candidose cutanée, candidose vaginale, rhinite
Tumeurs bénignes, malignes et non précisées (incluant kystes et polypes)
Très fréquent Fréquent
- Carcinome cutané, tumeur cutanée bénigne
Affections hématologiques et du système lymphatique
Très fréquent Fréquent
Leucopénie, thrombopénie, anémie Pancytopénie, leucocytose
Troubles du métabolisme et de la nutrition
Très fréquent Fréquent
- Acidose, hyperkaliémie, hypokaliémie, hyperglycémie, hypomagnésémie, hypocalcémie, hypercholestérolémie, hyperlipidémie, hypophosphatémie, hyperuricémie, goutte, anorexie
Affections psychiatriques
Très fréquent Fréquent
Affections du système nerveux
Très fréquent Fréquent
- Convulsions, hypertonie, tremblements, somnolence, syndrome myasthénique, vertiges, céphalées, paresthésies, dysgueusie
Affections cardiaques
Très fréquent Fréquent
- Tachycardie
Affections vasculaires
Très fréquent Fréquent
Affections respiratoires, thoraciques et médiastinales
Affections gastro-intestinales
Très fréquent Fréquent
Vomissements, douleur abdominale, diarrhée, nausées Hémorragie digestive, péritonite, ileus, colite, ulcère gastrique, ulcère duodénal, gastrite, oesophagite, stomatite, constipation, dyspepsie, flatulence, eructation
Affections de la peau et du tissu sous-cutané
Très fréquent Fréquent
- Hypertrophie cutanée, rash, acné, alopécie
Affections musculo- squelettiques et systémiques Affections du rein et des voies urinaires
Très fréquent Fréquent Très fréquent Fréquent
- Arthralgie - Altération de la fonction rénale
Troubles généraux et anomalies au site d’ administration
Très fréquent Fréquent
- Oedème, fièvre, frissons, douleur, malaise, asthénie
Investigations
Très fréquent Fréquent
- Augmentation des enzymes hépatiques, hypercréatininémie, augmentation de la lactate déshydrogénase, hyperurémie, augmentation des phosphatases alcalines plasmatiques, perte de poids
Note: lors des études de phase III, 501 patients ont été traités pour la prévention des rejets en transplantation rénale par 2 g de CellCept oral par jour; en ce qui concerne la transplantation cardiaque 289 patients ont reçu 3 g de CellCept oral par jour et en transplantation hépatique 277 patients ont été traités par 2 g par jour de CellCept en perfusion avec un relais de 3 g par jour de CellCept par voie orale.
Les effets indésirables suivants concernent les réactions inattendues observées depuis la commercialisation:
Les réactions indésirables observées avec CellCept depuis sa commercialisation sont comparables à celles observées lors des études contrôlées en greffe rénale, cardiaque ou hépatique.
Les autres réactions indésirables rapportées depuis la commercialisation sont décrites ci-après avec leurs fréquences rapportées entre parenthèse si elles sont connues.
Appareil digestif: colite y compris colite à cytomégalovirus (≥ 1/ 100 à < 1/ 10), pancréatite (≥ 1/ 100 à < 1/ 10) et cas isolés d'atrophie villositaire intestinale.
Troubles liés à l’ immunosuppression: infections graves pouvant mettre en jeu le pronostic vital du patient, notamment méningite, endocardite, tuberculose et infections à mycobactéries atypiques.
Des cas de néphropathie associée au virus BK, ainsi que des cas de leucoencéphalopathie multifocale progressive (LEMP) associée au virus JC, ont été rapportés chez des patients traités par des immunosuppresseurs, dont Cellcept.
Des agranulocytoses (≥ 1/ 1 000 à < 1/ 100) et des neutropénies ont été rapportées; par conséquent une surveillance régulière des patients prenant CellCept est recommandée (voir rubrique 4.4).
Des cas isolés d’ anémie aplasique et d’ aplasie médullaire dont certains ont été d’ évolution fatale ont été rapportés chez des patients traités par CellCept.
Hypersensibilité: des réactions d’ hypersensibilité, incluant angioedème et réaction anaphylactique, ont été rapportées.
Affections congénitales: voir rubrique 4.6 pour des informations complémentaires.
4.9 Surdosage
Des cas de surdosage par le mycophénolate mofétil ont été rapportés au cours d’ études cliniques ainsi que depuis la commercialisation.
Dans plusieurs de ces cas, aucun événement indésirable n’ a été rapporté.
Dans les cas de surdosage au cours desquels des événements indésirables ont été rapportés, les événements reflètaient le profil de tolérance connu du produit.
33 Il est attendu qu’ un surdosage par le mycophénolate mofétil puisse conduire à une immunosuppression excessive et augmente la sensibilité aux infections et à la myelosuppression (voir rubrique 4.4).
Si une neutropénie apparaît, le traitement par CellCept doit être interrompu ou la posologie diminuée (voir rubrique 4.4).
L’ hémodialyse ne semble pas permettre une élimination de quantités cliniquement significatives de MPA ou de MPAG.
Les agents chélatants des acides biliaires, comme la cholestyramine, peuvent éliminer le MPA en diminuant la recirculation liée au cycle entéro-hépatique du médicament (voir rubrique 5.2).
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: immunosuppresseurs sélectifs; code ATC:
L04AA06
Le mycophénolate mofétil est l'ester 2-morpholinoéthylique du MPA.
Le MPA est un puissant inhibiteur sélectif, non compétitif et réversible de l'inosine monophosphate déshydrogénase; il inhibe donc, sans être incorporé à l'ADN, la synthèse de novo des nucléotides guanine.
Etant donné que la prolifération des lymphocytes B et T est essentiellement dépendante de la synthèse de novo des purines, et que d'autres types de cellules peuvent utiliser des voies métaboliques "de suppléance", le MPA a un effet cytostatique plus marqué sur les lymphocytes que sur les autres cellules.
5.2 Propriétés pharmacocinétiques
Après administration orale, le mycophénolate mofétil est rapidement et en grande partie absorbé, puis transformé en MPA, son métabolite actif, par une métabolisation présystémique complète.
L’ activité immunosuppressive de CellCept, mise en évidence par la diminution du risque de rejet aigu de greffe rénale, est liée à la concentration en MPA.
La biodisponibilité moyenne du mycophénolate mofétil après administration orale correspond, compte tenu de l'aire sous la courbe (ASC) du MPA, à 94% de celle du mycophénolate mofétil administré par voie I. V.
Toutefois, la Cmax du MPA a été réduite de 40% en présence d'aliments.
Après sa prise orale, le mycophénolate mofétil n'est pas mesurable dans le plasma.
Aux concentrations cliniquement efficaces, l'acide mycophénolique est lié à 97% à l'albumine plasmatique.
Du fait du cycle entéro-hépatique, on observe en général, 6-12 heures après l'administration, des augmentations secondaires de la concentration plasmatique du MPA.
L'ASC du MPA régresse de 40% environ lorsque le mycophénolate mofétil est administré en même temps que la cholestyramine (4 g trois fois par jour), ce qui montre qu'il existe une importante recirculation liée au cycle entéro- hépatique.
Le MPA est transformé principalement par la glucuronyl transférase en glucuronide phénolique du MPA (MPAG), lequel n'est pas pharmacologiquement actif.
Une quantité négligeable de substance est excrétée dans l'urine sous forme de MPA (< 1% de la dose).
Une dose de mycophénolate mofétil radio marqué administrée par voie orale a été intégralement retrouvée à raison de 93% dans l'urine et de 6% dans les fèces.
La majorité (87% environ) de la dose administrée est excrétée dans l'urine sous forme de MPAG.
Aux doses utilisées en clinique, le MPA et le MPAG ne sont pas soustraits par hémodialyse.
Néanmoins, à des concentrations plasmatiques élevées de MPAG (> 100 µg/ ml), de petites quantités de MPAG sont éliminées.
34 Au cours de la période précoce après transplantation (< 40 jours après la greffe), chez les transplantés rénaux, cardiaques et hépatiques, les valeurs moyennes d'ASC et de Cmax du MPA étaient respectivement d'environ 30% et 40% inférieures aux valeurs observées au cours de la période tardive après transplantation (de 3 à 6 mois après la greffe).
Insuffisance rénale:
Dans une étude effectuée avec des doses uniques (6 sujets/ groupe), l'ASC moyenne du MPA plasmatique chez des patients atteints d'insuffisance rénale chronique sévère (débit de filtration glomérulaire < 25 ml. min-1.1,73m-2) était de 28 à 75% supérieure aux ASC moyennes enregistrées chez des sujets sains ou des patients souffrant d'une insuffisance rénale moins sévère.
Cependant, l'ASC moyenne du MPAG après administration d'une dose unique à des patients souffrant d'insuffisance rénale sévère était de 3 à 6 fois plus importante que celle enregistrée chez des patients souffrant d'un léger trouble de la fonction rénale ou chez des sujets sains, ce qui concorde avec l'élimination rénale connue du MPAG.
Aucune étude de pharmacocinétique n'a été réalisée avec des doses multiples de mycophénolate mofétil chez des patients souffrant d'insuffisance rénale chronique sévère.
Aucune donnée n’ est disponible concernant les patients transplantés cardiaques ou hépatiques souffrant d’ insuffisance rénale chronique sévère.
Retard à la reprise de fonction du greffon:
Chez les patients ayant présenté un retard à la reprise de fonction du greffon rénal, l'ASC(0-12h) moyenne du MPA était comparable à celle de transplantés chez lesquels un tel retard n'avait pas été observé.
En revanche, l'ASC(0-12h) moyenne du MPAG plasmatique était 2 à 3 fois plus importante que chez les patients sans retard à la reprise de fonction du greffon.
Il peut y avoir une augmentation transitoire de la fraction libre et de la concentration plasmatique du MPA chez les patients ayant présenté un retard à la reprise de fonction du greffon rénal.
Il n’ apparaît pas nécessaire d’ ajuster la posologie de CellCept.
Insuffisance hépatique:
Chez des volontaires présentant une cirrhose alcoolique, le processus de glucuronidation hépatique du MPA a été relativement peu affecté par l'atteinte du parenchyme hépatique.
Les effets d'une hépatopathie sur ce processus sont probablement fonction du type d’ affection.
Toutefois, une hépatopathie consistant en une atteinte prédominante de la fonction biliaire, par exemple une cirrhose biliaire primitive, peut avoir des effets différents.
Enfants et adolescents (âgés de 2 à 18 ans):
Les paramètres pharmacocinétiques ont été évalués chez 49 enfants transplantés rénaux ayant reçu par voie orale 600 mg/ m2 de mycophénolate mofétil deux fois par jour.
Les ASC du MPA obtenues avec cette dose sont équivalentes à celles observées chez les adultes transplantés rénaux recevant CellCept à la dose de 1 g deux fois par jour en phase précoce et tardive de post transplantation.
Quel que soit le groupe d'âge considéré, les ASC du MPA étaient équivalentes en période précoce et tardive de post transplantation.
Patients âgés (≥ 65 ans):
Les paramètres pharmacocinétiques de CellCept chez le sujet âgé n'ont pas totalement été évalués.
Contraceptifs oraux:
La pharmacocinétique des contraceptifs oraux n'a pas été modifiée lors de l'administration simultanée de CellCept (voir également rubrique 4.5).
Une étude avec CellCept administré à la posologie de 1g deux fois par jour a été conduite chez 18 femmes non transplantées (ne recevant pas d'autres immunosuppresseurs) en co-administration avec des contraceptifs oraux contenant de l'éthinylestradiol (0,02 mg à 0,04 mg) et du lévonorgestrel (0,05 mg à 0, 15 mg), du désogestrel (0,15 mg) ou du gestodène (0,05 mg à 0,10 mg) pendant trois cycles menstruels consécutifs.
Les résultats de cette étude ont montré l'absence d'influence cliniquement significative de CellCept sur l'action suppressive de l'ovulation des contraceptifs oraux.
Les taux sériques de LH, FSH et progestérone n'ont pas été significativement modifiés.
35 5.3 Données de sécurité précliniques
Dans des modèles expérimentaux, le mycophénolate mofétil n'a fait preuve d'aucun effet oncogène.
La dose la plus forte testée dans les études d'oncogenèse chez l'animal a conduit à une exposition systémique (ASC ou Cmax) 2 à 3 fois supérieure à celle observée chez les transplantés rénaux traités par CellCept à la dose recommandée en clinique de 2 g/ jour et 1,3 à 2 fois supérieure à celle relevée chez les transplantés cardiaques traités par CellCept à la dose recommandée en clinique de 3 g/ jour.
Deux tests du potentiel génotoxique (test in vitro du lymphome de souris et test in vivo du micronoyau de moelle osseuse de souris) ont montré que le mycophénolate mofétil est potentiellement capable d'induire des aberrations chromosomiques.
Ces effets peuvent être liés au mode d'action pharmacodynamique, c'est-à-dire l'inhibition de la synthèse des nucléotides des cellules sensibles.
D'autres tests in vitro, mettant en évidence la mutation génique, n'ont pas démontré d'activité génotoxique.
Le mycophénolate mofétil n'a eu aucune influence sur la fertilité de rats mâles à des doses orales atteignant 20 mg. kg-1. jour-1.
L’ exposition systémique observée à cette dose représente 2 - 3 fois celle obtenue chez les transplantés rénaux à la dose recommandée de 2 g/ jour et 1,3 à 2 fois celle enregistrée chez les transplantés cardiaques traités à la dose recommandée de 3 g.
Dans une étude sur la reproduction et la fertilité de rats femelles, des doses orales de 4,5 mg. kg-1. jour-1 ont provoqué des malformations (comprenant anophtalmie, agnathie et hydrocéphalie) chez la première génération, sans que des symptômes toxiques aient été constatés chez les mères.
L’ exposition systémique observée à cette dose représente environ la moitié de celle obtenue chez les transplantés rénaux traités à la dose recommandée de 2 g/ jour et environ 0,3 fois celle relevée chez les transplantés cardiaques traités à la dose recommandée de 3 g/ jour.
Aucun effet sur la fertilité ou la reproduction n'a été observé chez les femelles de la première génération, ni à la génération suivante.
Au cours d'études de tératogenèse chez le rat et le lapin, des résorptions et des malformations fœ tales se sont produites chez le rat à la dose de 6 mg. kg-1. jour-1 (comprenant anophtalmie, agnathie et hydrocéphalie) et chez le lapin à la dose de 90 mg. kg-1. jour-1 (comprenant malformations cardiovasculaires et rénales telles que cordon ombilical ectopique ou rein ectopique, hernie ombilicale ou diaphragmatique), sans manifestations toxiques chez la mère.
L’ exposition systémique observée à ces doses est environ inférieure ou égale à la moitié de celle obtenue chez les transplantés rénaux traités à la dose recommandée de 2 g/ jour, et environ 0,3 fois celle obtenue chez les transplantés cardiaques traités à la dose recommandée de 3 g/ jour.
Se reporter à la rubrique 4.6
Dans les études de toxicologie conduites avec le mycophénolate mofétil chez le rat, la souris, le chien et le singe, l'hématopoïèse et les organes lymphoïdes ont été les principaux organes atteints.
Ces effets sont apparus pour des taux sanguins identiques ou même inférieurs à ceux obtenus chez les transplantés rénaux après administration de la dose recommandée de 2 g/ jour.
Des effets sur le tube digestif ont été observés chez le chien pour des taux sanguins identiques ou mêmes inférieurs à ceux obtenus chez l'homme après administration de la dose recommandée.
Des effets rénaux et digestifs correspondant à une déshydratation ont aussi été observés chez le singe à la dose la plus forte (taux sanguins équivalents ou supérieurs à ceux obtenus chez l'homme).
Les données de tolérance chez l'homme se trouvent ainsi confirmées (voir rubrique 4.8).
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
CellCept 1 g/ 5 ml poudre pour suspension buvable: sorbitol silice colloïdale anhydre
36 citrate de sodium lécithine de soja arômes de fruits mélangés gomme de xanthane aspartame* (E 951) parahydroxybenzoate de méthyle (E 218) acide citrique anhydre
*contient de la phénylalanine en quantité correspondant à 2,78 mg/ 5 ml de suspension.
6.2 Incompatibilités
CellCept 1 g/ 5 ml poudre pour suspension buvable ne doit pas être mélangé avec d’ autres médicaments à l’ exception de ceux mentionnés dans la rubrique 6.6.
6.3 Durée de conservation
La poudre pour suspension buvable a une durée de conservation de 2 ans.
La suspension reconstituée a une durée de conservation de 2 mois.
6.4 Précautions particulières de conservation
La poudre pour suspension buvable et la suspension reconstituée doivent être conservées à une température ne dépassant pas 30°C.
6.5 Nature et contenu de l’ emballage extérieur
Chaque flacon contient 110 g de poudre pour suspension orale.
Après reconstitution, le volume de la suspension est de 175 ml, correspondant à un volume utile de 160-165 ml.
Un bouchon adaptateur et 2 seringues pour administration orale sont fournis.
6.6 Précautions particulières d’ élimination et manipulation
Le mycophénolate mofétil ayant montré des effets tératogènes chez le rat et le lapin, la poudre ne doit pas être inhalée, ni entrer en contact avec la peau et les muqueuses, de même que la suspension reconstituée ne doit pas entrer en contact avec la peau.
En cas de contact accidentel, bien laver au savon et à l'eau; rincer les yeux à l'eau courante.
Il est recommandé que CellCept 1 g/ 5 ml poudre pour suspension buvable soit reconstitué par un pharmacien avant d’ être délivré à un patient.
Préparation de la suspension
1.
Agiter le flacon fermé à plusieurs reprises afin de fluidifier la poudre.
2.
Verser 94 ml d’ eau purifiée dans un verre gradué.
3.
Ajouter environ la moitié du volume total d’ eau purifiée dans le flacon et bien agiter le flacon fermé pendant environ une minute.
4.
Ajouter le reste de l’ eau et bien agiter le flacon fermé pendant environ une minute.
5.
Retirer le bouchon de sécurité enfant avant d’ introduire le bouchon adaptateur dans le goulot du flacon.
6.
Refermer soigneusement le flacon avec le bouchon de sécurité enfant.
Ceci permettra le positionnement adéquat du bouchon adaptateur dans le flacon et assurera la sécurité du bouchon vis-à-vis des enfants.
7.
Indiquer la date de péremption de la suspension reconstituée sur l’ étiquette du flacon (la durée de conservation de la suspension reconstituée est de 2 mois).
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
37 7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Royaume Uni
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 96/ 005/ 006 CellCept (1 flacon de 110 g)
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
14 Février 1996 Date du dernier renouvellement:
14 Février 2006
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
38 1.
DENOMINATION DU MEDICAMENT
CellCept 500 mg comprimés.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé contient 500 mg de mycophénolate mofétil.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
CellCept comprimés: comprimés baguettes de couleur lavande, portant la gravure "CellCept 500" sur une face et le logo de la firme sur l'autre face.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
CellCept est indiqué en association à la ciclosporine et aux corticoïdes, pour la prévention des rejets aigus d'organe chez les patients ayant bénéficié d'une allogreffe rénale, cardiaque ou hépatique.
4.2 Posologie et mode d’ administration
La mise en œ uvre et le suivi du traitement par CellCept doivent être effectués par des médecins spécialistes des transplantations ayant les compétences correspondantes.
Utilisation en transplantation rénale:
Adultes: par voie orale, le traitement par CellCept doit être initié dans les 72 heures suivant la greffe.
La dose recommandée chez les transplantés rénaux est de 1 g deux fois par jour (dose quotidienne de 2 g).
Enfants et adolescents (âgés de 2 à 18 ans): la dose recommandée de mycophénolate mofétil est de 600 mg/ m2 administrée par voie orale deux fois par jour (jusqu'à un maximum de 2 g par jour).
CellCept comprimés doit être prescrit uniquement aux patients dont la surface corporelle est supérieure à 1,5 m2 à la dose de 1 g deux fois par jour (dose quotidienne de 2 g).
Dans cette tranche d'âge, la fréquence des effets indésirables est plus élevée que chez l'adulte (voir rubrique 4.8).
Une réduction temporaire de la posologie ou une interruption de traitement peut s'avérer nécessaire et devra être mise en œ uvre en tenant compte des facteurs cliniques notamment de la sévérité de la réaction.
Enfants (< 2 ans): les données d'efficacité et de tolérance chez les enfants âgés de moins de 2 ans sont limitées.
Elles sont insuffisantes pour recommander une posologie et en conséquence l'utilisation n'est pas recommandée dans cette tranche d'âge.
Utilisation en transplantation cardiaque:
Adultes: par voie orale, le traitement par CellCept doit être initié dans les 5 jours suivant la greffe cardiaque.
La dose recommandée chez les transplantés cardiaques est de 1,5 g deux fois par jour (dose quotidienne de 3 g).
Enfants: aucune donnée concernant la transplantation cardiaque n’ est disponible en pédiatrie.
39 Utilisation en transplantation hépatique:
CellCept pour perfusion doit être administré pendant les 4 premiers jours suivant la transplantation hépatique avec un relais du CellCept par voie orale dès qu'il peut être toléré.
La dose recommandée chez les transplantés hépatiques est de 1,5 g deux fois par jour par voie orale (dose quotidienne de 3 g).
Enfants: aucune donnée concernant la transplantation hépatique n’ est disponible en pédiatrie.
Utilisation chez les personnes âgées (≥ 65 ans): les doses recommandées de 1 g deux fois par jour chez les transplantés rénaux et de 1,5 g deux fois par jour chez les transplantés cardiaques ou hépatiques sont appropriées pour les patients âgés.
Utilisation en cas d'insuffisance rénale: chez les transplantés rénaux atteints d'insuffisance rénale chronique sévère (débit de filtration glomérulaire < 25 ml. min-1.1,73 m-2), il convient d'éviter d'administrer des doses supérieures à 1 g de CellCept deux fois par jour, en dehors de la période immédiatement postérieure à la greffe.
Ces patients doivent en outre faire l'objet d'une surveillance attentive.
Chez les patients présentant un retard à la reprise de fonction du greffon rénal, il n'est pas nécessaire d'adapter la dose (voir rubrique 5.2).
Aucune donnée n’ est disponible concernant les transplantés cardiaques ou hépatiques atteints d’ insuffisance rénale chronique sévère.
Utilisation en cas d'insuffisance hépatique sévère: aucune adaptation de dose n'est nécessaire chez les transplantés rénaux atteints de maladie hépatique parenchymateuse sévère.
Aucune donnée n’ est disponible concernant les transplantés cardiaques atteints de maladie hépatique parenchymateuse sévère.
Traitement pendant les épisodes de rejet: l’ acide mycophénolique (MPA) est le métabolite actif du mycophénolate mofétil.
Le rejet de greffe rénale n’ entraîne aucune modification de la pharmacocinétique du MPA; une diminution de la dose ou une interruption du traitement n’ est pas requise.
Il n’ y a pas d’ argument justifiant l’ ajustement de la dose de CellCept en cas de rejet de greffe cardiaque.
Aucune donnée pharmacocinétique n’ est disponible en cas de rejet de greffe hépatique.
4.3 Contre-indications
CellCept est donc contre-indiqué chez les patients présentant une hypersensibilité au mycophénolate mofétil ou à l'acide mycophénolique.
CellCept est contre-indiqué chez la femme allaitante (voir rubrique 4.6).
Pour les informations concernant l’ usage pendant la grossesse et les mesures contraceptives requises, voir rubrique 4.6.
4.4 Mises en garde spéciales et précautions d’ emploi
Les patients recevant un traitement immunosuppresseur comportant plusieurs médicaments en association, dont CellCept, sont exposés à un risque accru de lymphomes et d'autres tumeurs malignes, notamment cutanées (voir rubrique 4.8).
Le risque semble plus lié à l'intensité et à la durée de l'immunosuppression plutôt qu'à l'utilisation d'un produit donné.
Comme recommandation générale pour limiter le risque de cancer de la peau, l’ exposition au soleil et aux rayons UV doit être minimisée par le port de vêtements protecteurs et l’ utilisation d’ un écran solaire à indice de protection élevé.
Les patients traités par CellCept doivent être informés de la nécessité de contacter immédiatement le médecin pour toute infection, toute ecchymose inexpliquée, tout saignement ou tout autre symptôme de myélosuppression.
40 Les patients traités par des immunosuppresseurs, dont Cellcept, ont un risque accru d’ infections opportunistes (bactérienne, fongique, virale et protozoaire), d’ infections mortelles et de sepsis (voir rubrique 4.8).
La néphropathie associée au virus BK et la leucoencéphalopathie multifocale progressive (LEMP) associée au virus JC comptent parmi les infections opportunistes.
Ces infections sont souvent liées au degré d’ immunosuppression élevé et peuvent conduire à des affections graves ou fatales que les médecins doivent considérer dans le diagnostic différentiel des patients immunodéprimés ayant une altération de la fonction rénale ou des symptômes neurologiques.
Chez les patients traités par CellCept, il convient de surveiller l’ apparition d’ une neutropénie qui peut être liée à CellCept lui-même, aux médications concomitantes, à des infections virales ou à une quelconque association de ces trois facteurs.
Chez les patients traités par CellCept, la numération globulaire doit être contrôlée chaque semaine pendant le premier mois de traitement, deux fois par mois au cours des deuxième et troisième mois, puis une fois par mois pendant le reste de la première année.
10³/ µl), il peut être approprié de suspendre ou d'interrompre le traitement.
Les patients doivent être avertis que pendant le traitement par CellCept, les vaccinations peuvent être moins efficaces et qu’ il faut éviter les vaccins vivants atténués (voir rubrique 4.5).
La vaccination antigrippale peut s’ avérer utile.
Les prescripteurs doivent se référer aux lignes directrices nationales concernant la vaccination antigrippale.
Le traitement par CellCept ayant entraîné une augmentation de la fréquence des effets indésirables digestifs, incluant de rares cas d’ ulcération gastrointestinale, d’ hémorragie ou de perforation, CellCept doit être administré avec prudence chez les patients ayant une affection digestive sévère évolutive.
CellCept est un inhibiteur de l’ IMPDH (inosine monophosphate déshydrogénase).
Il doit donc en théorie être évité chez les patients présentant des déficits héréditaires rares de l’ hypoxanthine-guanine phosphoribosyl-transférase (HGPRT) tels que le syndrome de Lesch-Nyhan et le syndrome de Kelley- Seegmiller.
Il est recommandé de ne pas administrer CellCept en même temps que l'azathioprine, car une telle association n'a pas été étudiée.
Compte tenu de la réduction significative de l'aire sous la courbe (ASC) du MPA par la cholestyramine, la prudence est de rigueur lors de l'administration simultanée de CellCept et de médicaments qui interfèrent avec le cycle entéro-hépatique, car l'efficacité de CellCept pourrait être diminuée.
Le rapport bénéfice/ risque de l’ association du mycophénolate mofétil avec du tacrolimus ou du sirolimus n’ a pas été établi (voir également rubrique 4.5).
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Les études d’ interactions ont été réalisées uniquement chez l’ adulte.
Aciclovir: des concentrations plasmatiques plus importantes d'aciclovir ont été observées lors de l'administration concomitante de mycophénolate mofétil et d'aciclovir comparativement à l’ administration de l’ aciclovir seul.
Les modifications de la pharmacocinétique du MPAG (le glucuronide phénolique du MPA) ont été minimales (MPAG augmenté de 8%) et n’ ont pas été considérées comme cliniquement significatives.
Etant donné que les concentrations plasmatiques de MPAG et d'aciclovir sont augmentées en cas d'insuffisance rénale, il se pourrait que le mycophénolate mofétil et l’ aciclovir, ou ses prodrogues comme par exemple le valaciclovir, soient en compétition au niveau de la sécrétion tubulaire et que cela entraîne une augmentation supplémentaire de la concentration de ces deux substances.
Antiacides avec hydroxyde de magnésium et hydroxyde d'aluminium: il a été observé une diminution de l'absorption du mycophénolate mofétil en co-administration avec des antiacides.
41 Cholestyramine: l'administration d'une dose unique de 1,5 g de mycophénolate mofétil à des sujets sains ayant préalablement reçu 4 g de cholestyramine trois fois par jour pendant 4 jours, a entraîné une diminution de 40% de l'ASC du MPA (voir rubrique 4.4 et rubrique 5.2).
La prudence est conseillée lors de l’ administration concomitante, car l’ efficacité de CellCept pourrait être diminuée.
Médicaments interférant avec le cycle entéro-hépatique: la prudence est de rigueur avec les médicaments qui interfèrent avec le cycle entéro-hépatique, car l’ efficacité de CellCept pourrait être diminuée.
Ciclosporine A: aucune modification de la pharmacocinétique de la ciclosporine A par le mycophénolate mofétil n'a été observée.
Par contre, en cas d’ arrêt d’ un traitement concomitant par la ciclosporine, une augmentation d’ environ 30% de l’ ASC du MPA doit être attendue.
Ganciclovir: du fait d’ une part, des résultats d’ une étude par administration d’ une dose unique selon les posologies recommandées de mycophénolate oral et de ganciclovir par voie I. V., et d’ autre part, des effets connus de l’ insuffisance rénale sur les paramètres pharmacocinétiques de CellCept (voir rubrique 4.2) et du ganciclovir, on peut prévoir que l’ administration simultanée de ces deux molécules (qui exercent une compétition au niveau de l’ élimination tubulaire rénale) entraînera des augmentations des taux sanguins de MPAG et de ganciclovir.
Aucune modification importante des paramètres pharmacocinétiques du MPA n’ est prévisible et l’ adaptation des doses de CellCept n’ est pas nécessaire.
Lorsque les patients traités simultanément par CellCept et ganciclovir ou ses prodrogues comme par exemple le valganciclovir, présentent une insuffisance rénale, ils doivent recevoir les doses recommandées de ganciclovir et être soumis à une surveillance rigoureuse.
Contraceptifs oraux: la pharmacocinétique et la pharmacodynamie des contraceptifs oraux n'ont pas été modifiées lors de l'administration simultanée de CellCept (voir également rubrique 5.2).
Rifampicine: chez les patients ne prenant pas également de ciclosporine, l’ administration concomitante de CellCept et de rifampicine a entraîné une diminution de l’ exposition au MPA (ASC0- 12h) de 18% à 70%.
Il est en conséquence recommandé de surveiller les niveaux d’ exposition au MPA et d’ adapter les doses de CellCept en conséquence afin de maintenir l’ efficacité clinique lorsque la rifampicine est administrée de façon concomitante.
Sirolimus: chez les transplantés rénaux, l’ administration concomitante de CellCept et de ciclosporine A a entraîné une diminution de l’ exposition au MPA de 30-50% comparé aux patients recevant l’ association de sirolimus et de doses similaires de CellCept (voir également rubrique 4.4).
Sévélamer: une diminution de la Cmax et de l’ ASC0-12 du MPA de 30% et 25% respectivement a été observée lors de l’ administration concomitante de CellCept et de sévélamer sans aucune conséquence clinique (c. -à-d. rejet du greffon).
Il est cependant recommandé d’ administrer CellCept au moins une heure avant ou trois heures après la prise de sévélamer afin de limiter l’ impact sur l’ absorption du MPA.
Il n’ y a pas de données concernant l’ utilisation de CellCept avec des chélateurs du phosphate autres que le sévélamer.
Triméthoprime/ sulfaméthoxazole: aucune répercussion sur la biodisponibilité du MPA n’ a été constatée.
Norfloxacine et métronidazole: chez des volontaires sains, aucune interaction significative n’ a été observée lorsque CellCept était administré, soit en association avec la norfloxacine, soit en association avec le métronidazole.
Cependant, l’ association de norfloxacine et de métronidazole a diminué l’ exposition au MPA d’ environ 30% après administration d’ une dose unique de CellCept.
Chez les transplantés hépatiques, recevant CellCept et du tacrolimus, l’ ASC et la Cmax du MPA, le métabolite actif de CellCept, n’ ont pas été significativement affectés par l’ administration concomitante de tacrolimus.
Par contre, une augmentation d’ environ 20% de l'ASC du tacrolimus a
Cependant, chez les transplantés rénaux, la concentration en tacrolimus n’ a pas semblé affectée par CellCept (voir également rubrique 4.4).
Autres interactions: l’ administration simultanée de probénécide et de mycophénolate mofétil chez le singe entraîne une augmentation d’ un facteur 3 de l'ASC du MPAG plasmatique.
D'autres substances connues pour être sécrétées dans les tubules rénaux peuvent donc entrer en compétition avec le MPAG, d'où une possible augmentation de la concentration plasmatique de MPAG ou de l'autre substance soumise à la sécrétion tubulaire.
Vaccins vivants: les vaccins vivants ne doivent pas être administrés à des patients ayant une réponse immunitaire altérée.
La réponse humorale aux autres vaccins peut être diminuée (voir également rubrique 4.4).
4.6 Grossesse et allaitement
Il est recommandé de ne pas instaurer un traitement par CellCept avant d’ avoir obtenu le résultat négatif d’ un test de grossesse.
Une contraception efficace doit être prescrite avant le début du traitement par CellCept, pendant le traitement ainsi qu'au cours des six semaines suivant son arrêt (voir rubrique 4.5).
Les patientes doivent être averties de la nécessité de consulter immédiatement leur médecin en cas de grossesse.
L’ utilisation de CellCept n’ est pas recommandée pendant la grossesse et doit être réservée aux situations dans lesquelles aucune autre alternative thérapeutique adaptée n’ est disponible.
CellCept ne doit être utilisé chez la femme enceinte que si le bénéfice potentiel est supérieur au risque potentiel encouru par le fœ tus.
Les données concernant l’ utilisation de CellCept chez la femme enceinte sont limitées.
Cependant, des malformations congénitales incluant des malformations de l’ oreille, c. -à-d. oreille moyenne/ externe anormalement formée ou absente, ont été rapportées chez des enfants de patientes exposées à CellCept en association avec d’ autres immunosuppresseurs durant la grossesse.
Des cas d’ avortements spontanés ont été rapportés chez des patientes exposées à CellCept.
Des études effectuées chez l’ animal ont mis en évidence une toxicité sur la reproduction (voir rubrique 5.3).
On a montré que le mycophénolate mofétil était excrété dans le lait de rates allaitantes.
On ignore si c'est également le cas chez l'être humain.
CellCept est contre-indiqué chez la femme allaitante du fait d’ éventuelles réactions indésirables sévères chez l’ enfant allaité (voir rubrique 4.3).
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
Au vu des propriétés pharmacodynamiques ainsi que des effets indésirables rapportés, la capacité à conduire des véhicules et à utiliser des machines a peu de risque d’ être affectée.
4.8 Effets indésirables
Les effets indésirables suivants concernent les réactions inattendues observées lors des essais cliniques:
En outre, il apparaît que certaines infections surviennent avec une fréquence accrue (voir rubrique 4.4).
Tumeurs malignes:
Les patients recevant un traitement immunosuppresseur comportant plusieurs médicaments en association, dont CellCept, sont exposés à un risque accru de lymphomes et d'autres tumeurs malignes, notamment cutanées (voir rubrique 4.4).
Lors d’ essais cliniques contrôlés chez des transplantés rénaux recevant CellCept (2g par jour), cardiaques ou hépatiques (2 ou 3 g par jour) en association avec d’ autres immunosuppresseurs et suivis pendant plus d’ un an, 0,6% des patients ont développé un syndrome lymphoprolifératif ou un lymphome.
L’ incidence de cancer cutané non mélanomateux a été de 3,6% et de 1,1% pour les autres types de tumeurs malignes.
43 l’ incidence de tumeur maligne n’ a pas été modifiée dans les données de tolérance à 3 ans obtenues chez les transplantés cardiaques et rénaux.
Les transplantés hépatiques ont été suivis plus d’ un an, mais moins de trois ans.
Infections opportunistes:
Tous les patients transplantés présentent un risque important de développer des infections opportunistes, ce risque augmente avec la charge totale d’ immunosuppression (voir rubrique 4.4).
Chez les patients recevant CellCept (2 g ou 3 g par jour) avec d’ autres immunosuppresseurs, dans le cadre d’ essais cliniques contrôlés chez des transplantés rénaux (2 g par jour), cardiaques ou hépatiques suivis pendant au moins un an, les infections opportunistes les plus communes ont été les candidoses cutanéo-muqueuses, virémie ou syndrome à cytomégalovirus et herpès.
Le pourcentage de patients présentant une virémie ou un syndrome à cytomégalovirus était de 13,5%.
Enfants et adolescents (âgés de 2 à 18 ans):
Dans une étude clinique conduite chez 92 patients âgés de 2 à 18 ans ayant reçu per os 600 mg/ m2 de mycophénolate mofétil deux fois par jour, le type et la fréquence des réactions indésirables ont été en général équivalents à ceux rapportés chez les adultes ayant reçu 1 g de CellCept deux fois par jour.
Cependant, les effets indésirables suivants, considérés comme étant liés au traitement, ont été plus fréquents dans la population pédiatrique comparée à la population adulte et ce plus particulièrement chez les enfants âgés de moins de 6 ans: diarrhées, sepsis, leucopénie, anémie et infection.
Patients âgés (≥ 65 ans):
Les patients âgés (≥ 65 ans) peuvent présenter un risque plus élevé de réactions indésirables consécutives aux immunosuppresseurs.
Les patients âgés, traités par CellCept comme composante d’ un traitement immunosuppresseur, peuvent présenter un risque accru par rapport aux patients plus jeunes d’ apparition de certaines infections (incluant les infections tissulaires invasives à cytomégalovirus) ainsi que d’ hémorragie gastro-intestinale ou d’œ dème pulmonaire.
Autres réactions indésirables:
Les réactions indésirables probablement ou possiblement liées à CellCept rapportées chez ≥ 1/ 10 et chez ≥ 1/ 100 à < 1/ 10 des patients traités par CellCept au cours des études cliniques contrôlées chez les transplantés rénaux (2 g par jour) cardiaques et hépatiques sont résumées dans le tableau suivant:
Réactions indésirables probablement ou possiblement liées à CellCept rapportées chez des patients traités par CellCept associé à la ciclosporine et à la corticothérapie lors d’ essais cliniques chez les transplantés rénaux, cardiaques et hépatiques.
Dans chaque classe de systèmes d’ organes, les effets indésirables sont présentés par ordre de fréquence, utilisant les catégories suivantes: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10); peu fréquent (≥ 1/ 1 000, < 1/ 100); rare (≥ 1/ 10 000, < 1/ 1 000); très rare (< 1/ 10 000), fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
Au sein de chaque fréquence de groupe, les effets indésirables sont présentés suivant un ordre décroissant de gravité.
Classe de systèmes d’ organes
Réactions indésirables
Infections et infestations
Très fréquent
Septicémie, candidose gastrointestinale, infection des voies urinaires, herpès, zona
Fréquent
Pneumonie, syndrome grippal, infection des voies respiratoires, candidose respiratoire, infection gastrointestinale, candidose, gastroentérite, infection, bronchite, pharyngite, sinusite, mycose cutanée, candidose cutanée, candidose vaginale, rhinite
Troubles du métabolisme et de la nutrition
Très fréquent Fréquent
- Acidose, hyperkaliémie, hypokaliémie, hyperglycémie, hypomagnésémie, hypocalcémie, hypercholestérolémie, hyperlipidémie, hypophosphatémie, hyperuricémie, goutte, anorexie
Affections psychiatriques
Très fréquent Fréquent
- Agitation, confusion, dépression, anxiété, troubles de la pensée, insomnie
Affections du système nerveux
Très fréquent Fréquent
- Convulsions, hypertonie, tremblements, somnolence, syndrome myasthénique, vertiges, céphalées, paresthésies, dysgueusie
Affections cardiaques
Très fréquent Fréquent
- Tachycardie
Affections vasculaires
Très fréquent Fréquent
- Hypotension, hypertension, vasodilatation
Affections respiratoires, thoraciques et médiastinales
Très fréquent Fréquent
- Epanchement pleural, dyspnée, toux
Affections gastro-intestinales
Très fréquent Fréquent
Affections hépatobiliaires
Très fréquent Fréquent
- Hépatite, ictère, hyperbilirubinémie
Affections de la peau et du tissu sous-cutané
Très fréquent Fréquent
- Hypertrophie cutanée, rash, acné, alopécie
Affections musculo- squelettiques et systémiques Affections du rein et des voies urinaires
Très fréquent Fréquent Très fréquent Fréquent
- Arthralgie - Altération de la fonction rénale
Troubles généraux et anomalies au site d’ administration
Très fréquent Fréquent
- Oedème, fièvre, frissons, douleur, malaise, asthénie
Investigations
Très fréquent Fréquent
- Augmentation des enzymes hépatiques, hypercréatininémie, augmentation de la lactate déshydrogénase, hyperurémie, augmentation des phosphatases alcalines plasmatiques, perte de poids
Note: lors des études de phase III, 501 patients ont été traités pour la prévention des rejets en transplantation rénale par 2 g de CellCept oral par jour; en ce qui concerne la transplantation cardiaque 289 patients ont reçu 3 g de CellCept oral par jour et
45 en transplantation hépatique 277 patients ont été traités par 2 g par jour de CellCept en perfusion avec un relais de 3 g par jour de CellCept par voie orale.
Les effets indésirables suivants concernent les réactions inattendues observées depuis la commercialisation:
Les réactions indésirables observées avec CellCept depuis sa commercialisation sont comparables à celles observées lors des études contrôlées en greffe rénale, cardiaque ou hépatique.
Les autres réactions indésirables rapportées depuis la commercialisation sont décrites ci-après avec leurs fréquences rapportées entre parenthèse si elles sont connues.
Appareil digestif: colite y compris colite à cytomégalovirus (≥ 1/ 100 à < 1/ 10), pancréatite (≥ 1/ 100 à < 1/ 10) et cas isolés d'atrophie villositaire intestinale.
Troubles liés à l’ immunosuppression: infections graves pouvant mettre en jeu le pronostic vital du patient, notamment méningite, endocardite, tuberculose et infections à mycobactéries atypiques.
Des cas de néphropathie associée au virus BK, ainsi que des cas de leucoencéphalopathie multifocale progressive (LEMP) associée au virus JC, ont été rapportés chez des patients traités par des immunosuppresseurs, dont Cellcept.
Des agranulocytoses (≥ 1/ 1 000 à < 1/ 100) et des neutropénies ont été rapportées; par conséquent une surveillance régulière des patients prenant CellCept est recommandée (voir rubrique 4.4).
Des cas isolés d’ anémie aplasique et d’ aplasie médullaire dont certains ont été d’ évolution fatale ont été rapportés chez des patients traités par CellCept.
Hypersensibilité: des réactions d’ hypersensibilité, incluant angioedème et réaction anaphylactique, ont été rapportées.
Affections congénitales: voir rubrique 4.6 pour des informations complémentaires.
4.9 Surdosage
Des cas de surdosage par le mycophénolate mofétil ont été rapportés au cours d’ études cliniques ainsi que depuis la commercialisation.
Dans plusieurs de ces cas, aucun événement indésirable n’ a été rapporté.
Dans les cas de surdosage au cours desquels des événements indésirables ont été rapportés, les événements reflètaient le profil de tolérance connu du produit.
Il est attendu qu’ un surdosage par le mycophénolate mofétil puisse conduire à une immunosuppression excessive et augmente la sensibilité aux infections et à la myelosuppression (voir rubrique 4.4).
Si une neutropénie apparaît, le traitement par CellCept doit être interrompu ou la posologie diminuée (voir rubrique 4.4).
L’ hémodialyse ne semble pas permettre une élimination de quantités cliniquement significatives de MPA ou de MPAG.
Les agents chélatants des acides biliaires, comme la cholestyramine, peuvent éliminer le MPA en diminuant la recirculation liée au cycle entéro-hépatique du médicament (voir rubrique 5.2).
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: immunosuppresseurs sélectifs; code ATC:
L04AA06
Le mycophénolate mofétil est l'ester 2-morpholinoéthylique du MPA.
Le MPA est un puissant inhibiteur sélectif, non compétitif et réversible de l'inosine monophosphate déshydrogénase; il inhibe donc, sans être incorporé à l'ADN, la synthèse de novo des nucléotides à base de guanine.
Etant donné que la prolifération des lymphocytes B et T est essentiellement dépendante de la synthèse de novo des purines, et que d'autres types de cellules peuvent utiliser des voies métaboliques "de suppléance", le MPA a un effet cytostatique plus marqué sur les lymphocytes que sur les autres cellules.
46 5.2 Propriétés pharmacocinétiques
Après administration orale, le mycophénolate mofétil est rapidement et en grande partie absorbé, puis transformé en MPA, son métabolite actif, par une métabolisation présystémique complète.
L’ activité immunosuppressive de CellCept, mise en évidence par la diminution du risque de rejet aigu de greffe rénale, est liée à la concentration en MPA.
La biodisponibilité moyenne du mycophénolate mofétil après administration orale correspond, compte tenu de l'aire sous la courbe (ASC) du MPA, à 94% de celle du mycophénolate mofétil administré par voie I. V.
Toutefois, la Cmax du MPA a été réduite de 40% en présence d'aliments.
Après sa prise orale, le mycophénolate mofétil n'est pas mesurable dans le plasma.
Aux concentrations cliniquement efficaces, l'acide mycophénolique est lié à 97% à l'albumine plasmatique.
Du fait du cycle entéro-hépatique, on observe en général 6-12 heures après l'administration des augmentations secondaires de la concentration plasmatique du MPA.
L'ASC du MPA régresse de 40% environ lorsque le mycophénolate mofétil est administré en même temps que la cholestyramine (4 g trois fois par jour), ce qui montre qu'il existe une importante recirculation liée au cycle entéro- hépatique.
Le MPA est transformé principalement par la glucuronyl transférase en glucuronide phénolique du MPA (MPAG), lequel n'est pas pharmacologiquement actif.
Une quantité négligeable de substance est excrétée dans l'urine sous forme de MPA (< 1% de la dose).
Une dose de mycophénolate mofétil radio marqué administrée par voie orale a été intégralement retrouvée à raison de 93% dans l'urine et de 6% dans les fèces.
La majorité (87% environ) de la dose administrée est excrétée dans l'urine sous forme de MPAG.
Aux doses utilisées en clinique, le MPA et le MPAG ne sont pas soustraits par hémodialyse.
Néanmoins, à des concentrations plasmatiques élevées de MPAG (> 100 µg/ ml), de petites quantités de MPAG sont éliminées.
Au cours de la période précoce après transplantation (< 40 jours après la greffe), chez les transplantés rénaux, cardiaques et hépatiques, les valeurs moyennes d'ASC et de Cmax du MPA étaient respectivement d'environ 30% et 40% inférieures aux valeurs observées au cours de la période tardive après transplantation (de 3 à 6 mois après la greffe).
Insuffisance rénale:
Dans une étude effectuée avec une dose unique (6 sujets/ groupe), l'ASC moyenne du MPA plasmatique chez des patients atteints d'insuffisance rénale chronique sévère (débit de filtration glomérulaire < 25 ml. min-1.1,73m-2) était de 28 à 75% supérieure aux ASC moyennes enregistrées chez des sujets sains ou des patients souffrant d'une insuffisance rénale moins sévère.
Cependant, l'ASC moyenne du MPAG après administration d'une dose unique à des patients souffrant d'insuffisance rénale sévère était de 3 à 6 fois plus importante que celle enregistrée chez des patients souffrant d'un léger trouble de la fonction rénale ou chez des sujets sains, ce qui concorde avec l'élimination rénale connue du MPAG.
Aucune étude de pharmacocinétique n'a été réalisée avec des doses multiples de mycophénolate mofétil chez des patients souffrant d'insuffisance rénale chronique sévère.
Aucune donnée n’ est disponible concernant les patients transplantés cardiaques ou hépatiques souffrant d’ insuffisance rénale chronique sévère.
Retard à la reprise de fonction du greffon:
Chez les patients ayant présenté un retard à la reprise de fonction du greffon rénal, l'ASC(0-12h) moyenne du MPA était comparable à celle de transplantés chez lesquels un tel retard n'avait pas été observé.
En revanche, l'ASC(0-12h) moyenne du MPAG plasmatique était 2 à 3 fois plus importante que chez les patients sans retard à la reprise de fonction du greffon.
Il peut y avoir une augmentation transitoire de la fraction libre et de la concentration plasmatique du MPA chez les patients ayant
Il n’ apparaît pas nécessaire d’ ajuster la posologie de CellCept.
Insuffisance hépatique:
Chez des volontaires présentant une cirrhose alcoolique, le processus de glucuronidation hépatique du MPA a été relativement peu affecté par l'atteinte du parenchyme hépatique.
Les effets d'une hépatopathie sur ce processus sont probablement fonction du type de l'affection.
Toutefois, une hépatopathie consistant en une atteinte prédominante de la fonction biliaire, par exemple une cirrhose biliaire primitive, peut avoir des effets différents.
Enfants et adolescents (âgés de 2 à 18 ans):
Les paramètres pharmacocinétiques ont été évalués chez 49 enfants transplantés rénaux ayant reçu par voie orale 600 mg/ m2 de mycophénolate mofétil deux fois par jour.
Les ASC du MPA obtenues avec cette dose sont équivalentes à celles observées chez les adultes transplantés rénaux recevant CellCept à la dose de 1 g deux fois par jour en phase précoce et tardive de post transplantation.
Quel que soit le groupe d'âge considéré, les ASC du MPA étaient équivalentes en période précoce et tardive de post transplantation.
Patients âgés (≥ 65 ans):
Les paramètres pharmacocinétiques de CellCept chez le sujet âgé n'ont pas totalement été évalués.
Contraceptifs oraux:
La pharmacocinétique des contraceptifs oraux n'a pas été modifiée lors de l'administration simultanée de CellCept (voir également rubrique 4.5).
Une étude avec CellCept administré à la posologie de 1g deux fois par jour a été conduite chez 18 femmes non transplantées (ne recevant pas d'autres immunosuppresseurs) en co-administration avec des contraceptifs oraux contenant de l'éthinylestradiol (0,02 mg à 0,04 mg) et du lévonorgestrel (0,05 mg à 0, 15 mg), du désogestrel (0,15 mg) ou du gestodène (0,05 mg à 0,10 mg) pendant trois cycles menstruels consécutifs.
Les résultats de cette étude ont montré l'absence d'influence cliniquement significative de CellCept sur l'action suppressive de l'ovulation des contraceptifs oraux.
Les taux sériques de LH, FSH et progestérone n'ont pas été significativement modifiés.
5.3 Données de sécurité précliniques
Dans des modèles expérimentaux, le mycophénolate mofétil n'a fait preuve d'aucun effet oncogène.
La dose la plus forte testée dans les études d'oncogenèse chez l'animal a conduit à une exposition systémique (ASC ou Cmax) 2 à 3 fois supérieure à celle observée chez des transplantés rénaux traités par CellCept à la dose de 2 g/ jour et 1,3 à 2 fois supérieure à celle relevée chez les transplantés cardiaques traités par CellCept à la dose clinique recommandée de 3 g/ jour.
Deux tests du potentiel génotoxique (test in vitro du lymphome de souris et test in vivo du micronoyau de moelle osseuse de souris) ont montré que le mycophénolate mofétil est potentiellement capable d'induire des aberrations chromosomiques.
Ces effets peuvent être liés au mode d'action pharmacodynamique, c'est-à-dire l'inhibition de la synthèse des nucléotides des cellules sensibles.
D'autres tests in vitro, mettant en évidence la mutation génique, n'ont pas démontré d'activité génotoxique.
Le mycophénolate mofétil n'a eu aucune influence sur la fertilité de rats mâles à des doses orales atteignant 20 mg. kg-1. jour-1.
L’ exposition systémique observée à cette dose représente 2 - 3 fois celle obtenue chez l'homme à la dose de 2 g/ jour chez les transplantés rénaux et 1,3 à 2 fois celle enregistrée chez les transplantés cardiaques traités à la dose recommandée de 3 g/ jour.
Dans une étude sur la reproduction et la fertilité de rats femelles, des doses orales de 4,5 mg. kg-1. jour-1 ont provoqué des malformations (comprenant anophtalmie, agnathie et hydrocéphalie) chez la première génération, sans que des symptômes toxiques aient été constatés chez les mères.
L’ exposition systémique observée à cette dose représente environ la moitié de celle obtenue chez les transplantés rénaux traités à la dose recommandée de 2 g/ jour et environ 0,3 fois celle relevée chez les transplantés cardiaques traités à la
Aucun effet sur la fertilité ou la reproduction n'a été observé chez les femelles de la première génération, ni à la génération suivante.
Au cours d'études de tératogenèse chez le rat et le lapin, des résorptions et des malformations fœ tales se sont produites chez le rat à la dose de 6 mg. kg-1. jour-1 (comprenant anophtalmie, agnathie et hydrocéphalie) et chez le lapin à la dose de 90 mg. kg-1. jour-1 (comprenant malformations cardiovasculaires et rénales telles que cordon ombilical ectopique ou rein ectopique, hernie ombilicale ou diaphragmatique), sans manifestations toxiques chez la mère.
L’ exposition systémique observée à ces doses est environ inférieure ou égale à la moitié de celle obtenue chez les transplantés rénaux traités à la dose recommandée de 2 g/ jour, et environ 0,3 fois celle obtenue chez les transplantés cardiaques traités à la dose recommandée de 3 g/ jour.
Se reporter à la rubrique 4.6
Dans les études de toxicologie conduites avec le mycophénolate mofétil chez le rat, la souris, le chien et le singe, l'hématopoïèse et les organes lymphoïdes ont été principalement atteints.
Ces effets sont apparus pour des taux sanguins identiques ou même inférieurs à ceux obtenus chez les transplantés rénaux après administration de la dose recommandée de 2 g/ jour.
Des effets sur le tube digestif ont été observés chez le chien pour des taux sanguins identiques ou même inférieurs à ceux obtenus chez l'homme à la dose recommandée.
Des effets rénaux et digestifs correspondant à une déshydratation ont aussi été observés chez le singe à la dose la plus forte (taux sanguins équivalents ou supérieurs à ceux obtenus chez l'homme).
Les données de tolérance chez l'homme se trouvent ainsi confirmées (voir rubrique 4.8).
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
CellCept comprimés: cellulose microcristalline polyvidone (K-90) croscarmellose sodique stéarate de magnésium
Enrobage des comprimés: méthylhydroxypropylcellulose hydroxypropylcellulose dioxyde de titane (E 171) polyéthylèneglycol 400 laque d'indigotine (E 132) oxyde de fer rouge (E 172)
6.2 Incompatibilités
Sans objet
6.3 Durée de conservation
3 ans
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas 30°C.
Conserver la plaquette thermoformée dans l’ emballage extérieur à l’ abri de la lumière.
49 6.5 Nature et contenu de l’ emballage extérieur
CellCept 500 mg comprimés:
boîte de 50 comprimés (en plaquette thermoformée de 10) boîte de 150 comprimés (en plaquette thermoformée de 10)
6.6 Précautions particulières d’ élimination et manipulation
Etant donné que le mycophénolate mofétil a un effet tératogène chez le rat et le lapin, il ne faut pas écraser les comprimés.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Royaume Uni
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 96/ 005/ 002 (50 comprimés) EU/ 1/ 96/ 005/ 004 (150 comprimés)
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
14 Février 1996 Date du dernier renouvellement:
14 Février 2006
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
50 ANNEXE II
A.
TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE(S) DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
51 A.
TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse du fabricant responsable de la libération des lots
- CellCept 500 mg poudre à diluer pour perfusion
- CellCept 1 g/ 5 ml poudre pour suspension buvable:
Roche Pharma AG, Emil-Barell-Str.
1, 79639 Grenzach-Wyhlen, Allemagne
Nom et adresse du fabricant responsable de la libération des lots
- CellCept 250 mg gélules
- CellCept 500 mg comprimés:
Roche Pharma AG, Emil-Barell-Str.
1, 79639 Grenzach-Wyhlen, Allemagne
B.
CONDITIONS RELATIVES A L'AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSÉES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale restreinte (voir Annexe I:
Résumé des Caractéristiques du Produit, rubrique 4.2).
• CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
52 ANNEXE III
ETIQUETAGE ET NOTICE
53 A.
ETIQUETAGE
54 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
CellCept 250 mg gélules Mycophénolate mofétil
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque gélule contient 250 mg de mycophénolate mofétil.
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
100 gélules
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie orale Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
Les gélules de CellCept doivent être manipulées avec précaution N’ ouvrez pas ou n’ écrasez pas les gélules, ne respirez pas la poudre contenue dans la gélule, évitez tout contact de votre peau avec la poudre
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30ºC A conserver dans l’ emballage extérieur d’ origine à l’ abri de l’ humidité
55 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
Tout produit non utilisé ou matériel à jeter doit être détruit selon la législation locale
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Royaume Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 96/ 005/ 001
13.
NUMERO DULOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
cellcept 250 mg
56 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
CellCept 250 mg gélules Mycophénolate mofétil
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque gélule contient 250 mg de mycophénolate mofétil.
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
300 gélules
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie orale Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Ne laisser ni à la portée ni à la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
Les gélules de CellCept doivent être manipulées avec précaution N’ ouvrez pas ou n’ écrasez pas les gélules, ne respirez pas la poudre contenue dans la gélule, évitez tout contact de votre peau avec la poudre
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30ºC A conserver dans l’ emballage extérieur d’ origine à l’ abri de l’ humidité
57 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
Tout produit non utilisé ou matériel à jeter doit être détruit selon la législation locale
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Royaume Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 96/ 005/ 003
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
cellcept 250 mg
58 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
ETIQUETTE DU BLISTER
1.
DENOMINATION DU MEDICAMENT
CellCept 250 mg gélules Mycophénolate mofétil
2.
NOM DU TITULAIRE DE L‘ AUTORISATION DE MISE SUR LE MARCHE
Roche Registration Ltd.
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
AUTRES
59 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
CellCept 500 mg poudre pour solution à diluer pour perfusion Mycophénolate mofétil
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque flacon contient l’ équivalent de 500 mg de mycophénolate mofétil sous forme de chlorhydrate.
3.
LISTE DES EXCIPIENTS
Contient également du polysorbate 80, de l’ acide citrique, de l’ acide chlorhydrique et du chlorure de sodium.
4.
FORME PHARMACEUTIQUE ET CONTENU
4 flacons
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Pour perfusion intraveineuse seulement Reconstituer et diluer avant utilisation Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
Eviter tout contact de la peau avec la solution pour perfusion
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30ºC
60 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
Tout produit non utilisé ou matériel à jeter doit être détruit selon la législation locale
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Royaume Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 96/ 005/ 005
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
61 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE DU FLACON
1.
DENOMINATION DU MEDICAMENT
CellCept 500 mg poudre pour solution à diluer pour perfusion Mycophénolate mofétil
2.
MODE D’ ADMINISTRATION
Pour perfusion intraveineuse seulement Lire la notice avant utilisation
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
6.
AUTRES
62 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
CellCept 1 g/ 5 ml poudre pour suspension buvable Mycophénolate mofétil
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
5 ml de suspension contiennent 1 g de mycophénolate mofétil après reconstitution.
3.
LISTE DES EXCIPIENTS
Contient également de l’ aspartame (E 951) et du parahydroxybenzoate de méthyle (E 218).
4.
FORME PHARMACEUTIQUE ET CONTENU
1 flacon de 110 g de poudre pour suspension buvable Le volume utile de la suspension reconstituée est de 160 - 165 ml Un bouchon adaptateur et deux seringues pour administration orale sont fournis
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie orale après reconstitution
Bien agiter le flacon avant usage
Il est recommandé que la suspension soit reconstituée par le pharmacien avant sa délivrance au patient
Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
Ne pas respirer la poudre avant la reconstitution, éviter tout contact de la peau avec la poudre Eviter tout contact de la peau avec la solution reconstituée
8.
DATE DE PEREMPTION
EXP
63 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30ºC La suspension reconstituée a une durée de conservation de 2 mois
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
Tout produit non utilisé ou matériel à jeter doit être détruit selon la législation locale
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Royaume Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 96/ 005/ 006
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
cellcept
64 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
ETIQUETTE DU FLACON
1.
DENOMINATION DU MEDICAMENT
CellCept 1 g/ 5 ml poudre pour suspension buvable Mycophénolate mofétil
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
5 ml de suspension contiennent 1 g de mycophénolate mofétil après reconstitution.
3.
LISTE DES EXCIPIENTS
Contient également de l’ aspartame (E 951) et du parahydroxybenzoate de méthyle (E 218).
4.
FORME PHARMACEUTIQUE ET CONTENU
1 flacon de 110 g de poudre pour suspension buvable Le volume utile de la suspension reconstituée est de 160 - 165 ml Un bouchon adaptateur et deux seringues pour administration orale sont fournis
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie orale après reconstitution
Bien agiter le flacon avant usage
Il est recommandé que la suspension soit reconstituée par le pharmacien avant sa délivrance au patient
Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
Ne pas respirer la poudre avant la reconstitution, éviter tout contact de la peau avec la poudre Eviter tout contact de la peau avec la solution reconstituée
8.
DATE DE PEREMPTION
EXP
65 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30ºC La suspension reconstituée a une durée de conservation de 2 mois A utiliser avant
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
Tout produit non utilisé ou matériel à jeter doit être détruit selon la législation locale
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Royaume Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 96/ 005/ 006
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
66 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
CellCept 500 mg comprimés Mycophénolate mofétil
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 500 mg de mycophénolate mofétil.
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
50 comprimés
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie orale Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
Les comprimés de CellCept doivent être manipulés avec précaution Ne pas écraser les comprimés
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30ºC Conserver la plaquette thermoformée dans l'emballage extérieur à l’ abri de la lumière
67 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
Tout produit non utilisé ou matériel à jeter doit être détruit selon la législation locale
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Royaume Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 96/ 005/ 002
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
cellcept 500 mg
68 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
CellCept 500 mg comprimés Mycophénolate mofétil
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 500 mg de mycophénolate mofétil.
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
150 comprimés
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie orale Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
Les comprimés de CellCept doivent être manipulés avec précaution Ne pas écraser les comprimés
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30ºC Conserver la plaquette thermoformée dans l'emballage extérieur à l’ abri de la lumière
69 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
Tout produit non utilisé ou matériel à jeter doit être détruit selon la législation locale
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Royaume Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 96/ 005/ 004
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
cellcept 500 mg
70 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
ETIQUETTE DU BLISTER
1.
DENOMINATION DU MEDICAMENT
CellCept 500 mg comprimés Mycophénolate mofétil
2.
NOM DU TITULAIRE DE L‘ AUTORISATION DE MISE SUR LE MARCHE
Roche Registration Ltd.
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
AUTRES
71 B.
NOTICE
INFORMATION DE L’ UTILISATEUR
CellCept 250 mg gélules mycophénolate mofétil
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que CellCept et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre CellCept 3.
Comment prendre CellCept 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver CellCept 6.
Informations supplémentaires
1.
QU'EST-CE QUE CELLCEPT ET DANS QUEL CAS EST-IL UTILISE
Immunosuppresseurs.
Les gélules de CellCept sont utilisées pour prévenir le rejet, par votre organisme, du rein, du cœ ur ou du foie qui vous a été greffé.
CellCept est prescrit en même temps que d'autres médicaments qui sont la ciclosporine et les corticoïdes.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE CELLCEPT
Ne prenez jamais CellCept:
- si vous êtes allergique (hypersensible) au mycophénolate mofétil, à l’ acide mycophénolique ou
à l’ un des autres composants de CellCept.
- si vous allaitez.
Faites attention avec CellCept:
Vous devez informer immédiatement votre médecin:
- si vous constatez une infection (fièvre, mal de gorge), des ecchymoses (« bleus ») inexpliquées
et/ ou des saignements.
- si vous avez ou avez eu tout type de problème digestif comme par exemple un ulcère à
Vous devez donc limiter vos expositions au soleil et aux rayonnements UV en portant des vêtements qui vous protègeront et en utilisant, une crème solaire à indice de protection élevé.
73 Prise d'autres médicaments:
Veuillez indiquer à votre médecin ou à votre pharmacien si vous prenez ou avez pris récemment un autre médicament, même s'il s'agit d'un médicament obtenu sans ordonnance.
Si vous répondez oui à l’ une de ces questions, parlez -en à votre médecin avant de débuter le traitement par CellCept:
- Prenez -vous un médicament contenant de l'azathioprine ou un autre agent immunosuppresseur
(qui sont parfois donnés aux patients ayant bénéficié d'une greffe d'organe), de la cholestyramine (utilisée pour traiter des patients ayant un taux élevé de cholestérol dans le sang), de la rifampicine (antibiotique), des antiacides, des chélateurs du phosphate (utilisés chez des patients ayant une insuffisance rénale chronique pour diminuer l’ absorption du phosphate) ou tout autre médicament (y compris ceux en vente libre) sans en avoir informé votre médecin?
- Avez -vous besoin d’ être vacciné (vaccin vivant)?
Votre médecin devra vous indiquer, ce qu’ il
Prendre CellCept avec des aliments et des boissons:
Prendre des aliments et des boissons n’ a aucun effet sur votre traitement par CellCept.
Grossesse et allaitement:
Ne prenez pas CellCept si vous allaitez.
Vous ne devez pas utiliser CellCept durant la grossesse sauf si votre médecin vous l’ a clairement indiqué.
Votre médecin doit vous demander de suivre une contraception efficace avant de prendre CellCept, et pendant toute la durée du traitement ainsi qu'au cours des six semaines suivant son arrêt.
Ceci est dû au risque d’ avortement spontané ou de lésions, incluant des problèmes de développement des oreilles, que CellCept peut provoquer chez le fœ tus.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Conduite de véhicules et utilisation de machines:
Il n’ a pas été montré que CellCept pouvait altérer la conduite automobile ou l’ utilisation de machines.
3.
COMMENT PRENDRE CELLCEPT
Respectez toujours la posologie de CellCept indiquée par votre médecin.
En cas d’ incertitude, consultez votre médecin ou votre pharmacien.
La dose habituelle de CellCept est la suivante:
Transplantation rénale
Adultes:
La première dose est administrée au cours des 72 heures suivant la greffe.
La dose recommandée est de 8 gélules (2 g de substance active) par jour, prise en deux fois, autrement dit 4 gélules le matin, et 4 gélules le soir.
Enfants (âgés de 2 à 18 ans):
La dose administrée dépendra de la taille de l'enfant.
Votre médecin décidera de la dose la plus appropriée en se basant sur la surface corporelle (taille et poids).
La dose recommandée est de 600 mg/ m2 prise deux fois par jour.
Transplantation cardiaque
74 Adultes:
La première dose est administrée dans les 5 jours suivant la greffe.
La dose recommandée est de 12 gélules (3 g de substance active) par jour, prise en deux fois, autrement dit 6 gélules le matin, et 6 gélules le soir.
Enfants:
Il n'existe pas de données disponibles permettant de recommander l'utilisation de CellCept chez l'enfant qui a reçu un greffon cardiaque.
Transplantation hépatique
Adultes:
La première dose orale de CellCept vous sera donnée au moins 4 jours après la transplantation et lorsque vous serez capable d'avaler les médicaments.
La posologie quotidienne recommandée est de 12 gélules (3 g de principe actif), prise en deux fois, autrement dit 6 gélules le matin, et 6 gélules le soir.
Enfants:
Il n'existe pas de données disponibles permettant de recommander l'utilisation de CellCept chez l'enfant qui a reçu un greffon hépatique.
Mode et voie d’ administration
Avalez les gélules entières avec un verre d'eau.
Ne les cassez pas, ne les écrasez pas, et ne prenez pas une gélule ouverte ou fendue.
Evitez tout contact avec la poudre provenant de gélules endommagées.
Si votre médicament se brise accidentellement, lavez au savon et à l'eau la zone de peau entrée en contact avec la poudre.
Si de la poudre provenant d'une gélule brisée pénètre dans vos yeux ou dans votre bouche, rincez soigneusement et abondamment à l'eau courante.
Le traitement sera poursuivi tant qu’ une immunosuppression sera nécessaire pour prévenir le rejet de l’ organe qui vous a été greffé.
Si vous avez pris plus de CellCept que vous n’ auriez dû:
Si vous avez pris plus de gélules que vous n'auriez dû, ou si une autre personne avale accidentellement votre médicament, consultez immédiatement votre médecin ou allez directement à l’ hôpital.
Si vous oubliez de prendre CellCept:
Si vous oubliez de prendre votre médicament à n’ importe quel moment, prenez -le dès que vous vous en rappelez et par la suite continuez à le prendre comme d’ habitude.
Si vous arrêtez de prendre CellCept:
L’ arrêt de votre traitement par CellCept peut augmenter le risque de rejet de votre greffon.
N’ interrompez pas votre médicament à moins que le médecin ne vous l’ ait demandé.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, CellCept est susceptible d'avoir des effets indésirables, bien que tous n’ y soient pas sujets.
Parmi les inconvénients les plus courants, on note les diarrhées, la diminution du nombre de globules blancs et/ ou de globules rouges dans votre sang, l’ infection et les vomissements.
Votre médecin fera régulièrement contrôler les variations du nombre de vos cellules sanguines ou les changements de taux de substances contenues dans votre sang: sucre, graisses, cholestérol.
Les enfants peuvent être l'objet d'effets indésirables, tels que: diarrhées, infections, diminution du nombre de globules blancs et de globules rouges dans le sang, plus fréquemment que les adultes.
De ce fait, votre organisme ne sera plus en mesure de lutter tout aussi efficacement que d'habitude contre les infections.
Aussi, si vous prenez CellCept, vous pouvez présenter plus d'infections que d'habitude, notamment au niveau du cerveau, de la peau, la bouche, l’ estomac et l’ intestin, les poumons et le système urinaire.
Comme d'autres patients prenant le même type de médicament, un très petit nombre de malades traités par CellCept ont présenté des lymphomes (cancer des cellules du sang et des ganglions lymphoïdes) et des cancers de la peau.
Les effets indésirables généraux affectant l’ ensemble de l’ organisme peuvent inclure hypersensibilité (telle qu’ anaphylaxie, angioedème), fièvre, fatigue, troubles du sommeil, douleurs (de l’ abdomen, de la poitrine, des muscles et des articulations, douleurs en urinant), maux de tête, syndrome grippal et œ dème.
Les autres effets indésirables peuvent inclure:
Troubles de la peau: acné, herpès labial, zona, augmentation de la croissance des cellules de la peau, chute des cheveux, rash, prurit (démangeaisons).
Troubles urinaires: problèmes rénaux ou besoin urgent d’ uriner.
Troubles du système digestif: constipation, nausées, troubles de la digestion, pancréatite, troubles intestinaux tels que saignements, inflammation de l’ estomac, troubles hépatiques, inflammation du gros intestin, perte d’ appétit, ballonnements, aphtes.
Troubles du système nerveux: convulsions, tremblements, vertiges, dépression, somnolence, engourdissement, spasmes musculaires, anxiété, troubles de la pensée ou de l’ humeur.
Troubles du métabolisme et du système sanguin: perte de poids, goutte, glycémie élevée, saignements, thromboses (présence de caillots dans le sang) et contusions (bleus), variation de la pression artérielle, troubles du rythme cardiaque et dilatation des vaisseaux sanguins.
Troubles pulmonaires: pneumonie, bronchite, essoufflement, toux, épanchement pleural (présence de liquide au niveau de la membrane entourant le poumon), sinusite.
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux pendant votre traitement par CellCept, veuillez en informer votre médecin ou votre pharmacien.
Toutefois, n'arrêtez pas de prendre votre médicament avant d'en avoir discuté au préalable avec votre médecin.
5.
COMMENT CONSERVER CELLCEPT
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser les gélules après la date de péremption figurant sur la boîte (EXP).
A conserver à une température ne dépassant pas 30°C.
A conserver dans l'emballage extérieur d'origine à l'abri de l'humidité.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien que faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
76 6.
INFORMATIONS SUPPLEMENTAIRES
Que contient CellCept
- La substance active est le mycophénolate mofétil.
- Les autres composants sont:
CellCept gélule: amidon de maïs prégélatinisé croscarmellose sodique polyvidone (K-90) stéarate de magnésium
Enveloppe de la gélule: gélatine indigotine (E 132) oxyde de fer jaune (E 172) oxyde de fer rouge (E 172) oxyde de fer noir (E 172) dioxyde de titane (E 171) hydroxyde de potassium gomme laque.
A quoi ressemble CellCept et contenu de l’ emballage extérieur
CellCept 250 mg gélules:
1 boîte contient 100 gélules (en plaquettes thermoformées de 10) 1 boîte contient 300 gélules (en plaquettes thermoformées de 10)
Gélules:
Les gélules de CellCept sont oblongues, bleu et marron, portant en noir la mention « CellCept 250 » sur la coiffe de la gélule et « le logo de la firme » sur le corps de la gélule.
Titulaire de l'Autorisation de mise sur le marché
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Royaume Uni
Titulaire de l'Autorisation de fabrication responsable de la libération des lots Roche Pharma AG, Emil Barell Str.
1, 79639 Grenzach Wyhlen, Allemagne
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché:
België/ Belgique/ Belgien N. V.
Roche S. A.
Tél/ Tel: +32 (0) 2 525 82 11
Luxembourg/ Luxemburg (Voir/ siehe Belgique/ Belgien)
България Рош България ЕООД Тел: +359 2 818 44 44
Magyarország Roche (Magyarország) Kft.
Tel: +36 - 23 446 800
77 Č eská republika Roche s. r. o.
Tel: +420 - 2 20382111
Malta (See United Kingdom)
Danmark Roche a/ s Tlf: +45 - 36 39 99 99
Nederland Roche Nederland B. V.
Tel: +31 (0) 348 438050
Deutschland Roche Pharma AG Tel: +49 (0) 7624 140
Norge Roche Norge AS Tlf: +47 - 22 78 90 00
Eesti Österreich Roche Eesti OÜ Tel: + 372 - 6 177 380
Roche Austria GmbH Tel: +43 (0) 1 27739
Ελλάδα Roche (Hellas) A. E.
Τηλ: +30 210 61 66 100
Polska Roche Polska Sp. z o. o.
Tel: +48 - 22 345 18 88
España Roche Farma S. A.
Tel: +34 - 91 324 81 00
Portugal Roche Farmacêutica Química, Lda Tel: +351 - 21 425 70 00
France Roche Tél: +33 (0) 1 46 40 50 00
România Roche România S. R. L.
Tel: +40 21 206 47 01
Ireland Roche Products (Ireland) Ltd.
Tel: +353 (0) 1 469 0700
Slovenija Roche farmacevtska druž ba d. o. o.
Tel: +386 - 1 360 26 00
Ísland Roche a/ s c/ o Icepharma hf Sími: +354 540 8000
Slovenská republika Roche Slovensko, s. r. o.
Tel: +421 - 2 52638201
Italia Roche S. p. A.
Tel: +39 - 039 2471 Kύπρος Γ .Α .Σταμάτης & Σια Λτδ.
Τηλ: +357 - 22 76 62 76
Suomi/ Finland Roche Oy Puh/ Tel: +358 (0) 10 554 500 Sverige Roche AB Tel: +46 (0) 8 726 1200
Latvija Roche Latvija SIA Tel: +371 - 7 039831
United Kingdom Roche Products Ltd.
Tel: +44 (0) 1707 366000
Lietuva UAB “ Roche Lietuva” Tel: +370 5 2546799
La dernière date à laquelle cette notice a été approuvée est le (MM/ AAAA)
78 Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
INFORMATION DE L’ UTILISATEUR
CellCept 500 mg poudre pour solution à diluer pour perfusion Mycophénolate mofétil
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que CellCept et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d’ utiliser CellCept 3.
Comment utiliser CellCept 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver CellCept 6.
Informations supplémentaires
1.
QU'EST-CE QUE CELLCEPT ET DANS QUEL CAS EST-IL UTILISE
Immunosuppresseurs.
CellCept 500 mg poudre pour solution à diluer pour perfusion est utilisé pour prévenir le rejet, par votre organisme, du rein ou du foie qui vous a été greffé.
CellCept 500 mg poudre pour solution à diluer pour perfusion est prescrit en même temps que d'autres médicaments qui sont la ciclosporine et les corticoïdes.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’ UTILISER CELLCEPT
CellCept ne doit pas vous être administré:
- si vous êtes allergique (hypersensible) au mycophénolate mofétil, à l’ acide mycophénolique, au
Dites -le à votre médecin si c'est le cas.
- si vous allaitez.
Faites attention:
Vous devez informer immédiatement votre médecin:
- si vous constatez une infection (fièvre, mal de gorge), des ecchymoses (« bleus ») inexpliquées
et/ ou des saignements.
- si vous avez ou avez eu tout type de problème digestif comme par exemple un ulcère à
Vous devez donc limiter vos expositions au soleil et aux rayonnements UV en portant des vêtements qui vous protégeront et en utilisant, une crème solaire à indice de protection élevé.
80 Prise d'autres médicaments:
Veuillez indiquer à votre médecin ou à votre pharmacien si vous prenez ou avez pris récemment un autre médicament, même s'il s'agit d'un médicament obtenu sans ordonnance.
Si vous répondez oui à l’ une de ces questions, parlez -en à votre médecin avant de débuter le traitement par CellCept:
- Prenez -vous un médicament contenant de l'azathioprine ou un autre agent immunosuppresseur
(qui sont parfois donnés aux patients ayant bénéficié d'une greffe d'organe), de la cholestyramine (utilisée pour traiter des patients ayant un taux élevé de cholestérol dans le sang), de la rifampicine (antibiotique), des antiacides, des chélateurs du phosphate (utilisés chez des patients ayant une insuffisance rénale chronique pour diminuer l’ absorption du phosphate) ou tout autre médicament (y compris ceux en vente libre) sans en avoir informé votre médecin?
- Avez -vous besoin d’ être vacciné (vaccin vivant)?
Votre médecin devra vous indiquer, ce qu’ il
Grossesse et allaitement:
Ne prenez pas CellCept si vous allaitez.
Vous ne devez pas utiliser CellCept durant la grossesse sauf si votre médecin vous l’ a clairement indiqué.
Votre médecin doit vous demander de suivre une contraception efficace avant et pendant toute la durée du traitement par CellCept ainsi qu'au cours des six semaines suivant son arrêt.
Ceci est dû au risque d’ avortement spontané ou de lésions, incluant des problèmes de développement des oreilles, que CellCept peut provoquer chez le fœ tus.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Conduite de véhicules et utilisation de machines:
Il n’ a pas été montré que CellCept pouvait altérer la conduite automobile ou l’ utilisation de machines.
3.
COMMENT UTILISER CELLCEPT
La solution intraveineuse pour perfusion vous sera administrée telle que votre médecin l’ a prescrit.
D’ une manière générale, le mode d’ administration de CellCept est le suivant:
Transplantation rénale
La première dose devrait être administrée dans les 24 heures après la greffe.
La dose recommandée chez les transplantés rénaux est de 1 g deux fois par jour (2 g par jour).
Transplantation hépatique
La première dose de CellCept pour perfusion vous sera donnée dès que possible après la transplantation et son administration sera poursuivie au moins pendant 4 jours.
La posologie quotidienne recommandée de CellCept 500 mg poudre pour solution à diluer pour perfusion chez les transplantés hépatiques est de 1 g administré 2 fois par jour (dose quotidienne de 2 g).
L’ administration orale de CellCept doit être commencée dès que vous pouvez tolérer un traitement oral.
La dose recommandée de CellCept par voie orale chez les transplantés hépatiques est de 1,5 g administré 2 fois par jour (dose quotidienne de 3 g).
Mode et voie d’ administration
CellCept 500 mg poudre pour solution à diluer pour perfusion ne contient pas de conservateur antibactérien; la reconstitution et la dilution de la solution doivent donc être réalisées dans des conditions d’ asepsie.
81 Le contenu de chaque flacon de 500 mg de CellCept poudre pour solution à diluer pour perfusion doit être reconstitué avec 14 ml de solution de glucose à 5% pour perfusion.
Puis une autre dilution avec une solution de glucose à 5% pour perfusion jusqu’ à une concentration de 6 mg de mycophénolate mofétil par ml est nécessaire.
Cela signifie que pour préparer chaque dose de 1 g de mycophénolate mofétil, la solution reconstituée de deux flacons (environ 2 x 15 ml) doit être ensuite diluée dans 140 ml de solution de glucose à 5% pour perfusion.
Si la solution pour perfusion n’ est pas préparée immédiatement avant l’ administration, celle -ci ne doit pas débuter plus de 3 heures après la reconstitution et la dilution du médicament.
Eviter le contact de la peau avec les solutions préparées.
Si un tel contact a lieu, laver abondamment avec de l’ eau et du savon; rincer les yeux avec de l’ eau courante.
CellCept 500 mg poudre pour solution à diluer pour perfusion doit être administré en perfusion intraveineuse.
La vitesse de perfusion doit être adaptée pour correspondre à 2 heures d’ administration.
La solution pour perfusion de CellCept ne doit jamais être administrée par injection intraveineuse rapide ou bolus intraveineux.
Dès que vous pourrez tolérer un traitement oral, votre médecin vous fera prendre des gélules, des comprimés ou la suspension buvable de CellCept.
La durée du traitement sera décidée par votre médecin.
Si vous avez pris plus de CellCept que vous n’ auriez dû:
Si vous savez que la dose de CellCept poudre pour solution à diluer pour perfusion qui vous a été administrée est supérieure à celle que le médecin vous a recommandée, demandez immédiatement un avis médical.
Si vous oubliez de prendre CellCept:
Si une dose de CellCept a été oubliée, la dose doit être administrée aussi vite que possible.
Les doses suivantes doivent être administrées à l’ heure habituelle.
Si vous arrêtez de prendre CellCept:
L’ arrêt de votre traitement par CellCept peut augmenter le risque de rejet de votre greffon.
N’ interrompez pas votre médicament à moins que votre médecin ne vous l’ ait demandé.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, CellCept est susceptible d'avoir des effets indésirables, bien que tous n’ y soient pas sujets.
Parmi les inconvénients les plus courants, on note les diarrhées, la diminution du nombre de globules blancs et/ ou de globules rouges dans votre sang, l’ infection et les vomissements.
Votre médecin fera régulièrement contrôler les variations du nombre de vos cellules sanguines ou les changements de taux de substances contenues dans votre sang, telles que: sucre, graisses, cholestérol.
De ce fait, votre organisme ne sera plus en mesure de lutter tout aussi efficacement que d'habitude contre les infections.
Aussi les personnes recevant CellCept 500 mg poudre pour solution à diluer pour perfusion peuvent -elles présenter plus d'infections que d'habitude, notamment au niveau du cerveau, de la peau, la bouche, l’ estomac et l’ intestin, les poumons et le système urinaire.
Comme d'autres patients prenant le même type de médicament, un très petit nombre de malades traités par CellCept ont présenté des lymphomes (cancer des cellules du sang et des ganglions lymphoïdes) et des cancers de la peau.
82 Les effets indésirables généraux affectant l’ ensemble de l’ organisme peuvent inclure: hypersensibilité (telle qu’ anaphylaxie, angioedème), fièvre, fatigue, troubles du sommeil, douleurs (de l’ abdomen, de la poitrine, des muscles et des articulations, douleurs en urinant), maux de tête, syndrome grippal et œ dème.
Les autres effets indésirables peuvent inclure:
Troubles de la peau: acné, herpès labial, zona, chute des cheveux, rash, prurit (démangeaisons).
Troubles urinaires: problèmes rénaux ou besoin urgent d’ uriner.
Troubles du système digestif: constipation, nausées, troubles de la digestion, pancréatite, troubles intestinaux tels que saignements, inflammation de l’ estomac, troubles hépatiques, inflammation du gros intestin, perte d’ appétit, ballonnements, aphtes.
Troubles du système nerveux: convulsions, tremblements, dépression, somnolence, engourdissement, spasmes musculaires, troubles de la pensée ou de l’ humeur.
Troubles du métabolisme et du système sanguin: déshydratation, perte de poids, glycémie augmentée, saignements, thromboses (présence de caillots dans le sang) et contusions (bleus), variation de la pression artérielle et troubles du rythme cardiaque.
Un autre effet indésirable de la perfusion intraveineuse inclut l’ inflammation locale de la veine.
Troubles pulmonaires: pneumonie, bronchite, essoufflement, toux, épanchement pleural, (présence de liquide au niveau de la membrane entourant le poumon), sinusite.
Si vous remarquez des effets indésirables non mentionnés dans cette notice ou si vous ressentez un des effets mentionnés comme étant sérieux pendant votre traitement par CellCept, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER CELLCEPT
Ne laisser ni à la portée ni à la vue des enfants.
Ne pas utiliser la poudre pour solution à diluer pour perfusion après la date de péremption figurant sur la boîte et sur les flacons (EXP).
Poudre pour solution à diluer pour perfusion: conserver à une température ne dépassant pas 30°C.
Solution reconstituée et solution diluée: conserver à une température entre 15°C et 30°C.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien que faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient CellCept
- La substance active est le mycophénolate mofétil.
- Les autres composants sont:
83 CellCept 500 mg poudre pour solution à diluer pour perfusion: polysorbate 80 acide citrique acide chlorhydrique chlorure de sodium.
A quoi ressemble CellCept et contenu de l’ emballage extérieur
Flacon de 20 ml en verre de type I incolore avec un bouchon gris de caoutchouc butyl et une pellicule d’ aluminium avec une capsule de plastique amovible.
CellCept 500 mg poudre pour solution à diluer pour perfusion est disponible en boîte de 4 flacons.
Poudre pour solution à diluer pour perfusion:
CellCept 500 mg poudre pour solution à diluer pour perfusion doit être reconstitué et ensuite dilué avec une solution de glucose à 5% pour perfusion avant administration au patient.
Titulaire de l'Autorisation de mise sur le marché
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Royaume Uni
Titulaire de l'Autorisation de fabrication responsable de la libération des lots Roche Pharma AG, Emil Barell Str.
1, 79639 Grenzach Wyhlen, Allemagne.
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché:
België/ Belgique/ Belgien N. V.
Roche S. A.
Tél/ Tel: +32 (0) 2 525 82 11
Luxembourg/ Luxemburg (Voir/ siehe Belgique/ Belgien)
България Рош България ЕООД Тел: +359 2 818 44 44
Magyarország Roche (Magyarország) Kft.
Tel: +36 - 23 446 800
Č eská republika Roche s. r. o.
Tel: +420 - 2 20382111
Malta (See United Kingdom)
Danmark Roche a/ s Tlf: +45 - 36 39 99 99
Nederland Roche Nederland B. V.
Tel: +31 (0) 348 438050
Deutschland Roche Pharma AG Tel: +49 (0) 7624 140
Norge Roche Norge AS Tlf: +47 - 22 78 90 00
Eesti Österreich Roche Eesti OÜ Tel: + 372 - 6 177 380
Roche Austria GmbH Tel: +43 (0) 1 27739
84 Ελλάδα Roche (Hellas) A. E.
Τηλ: +30 210 61 66 100
Polska Roche Polska Sp. z o. o.
Tel: +48 - 22 345 18 88
España Roche Farma S. A.
Tel: +34 - 91 324 81 00
Portugal Roche Farmacêutica Química, Lda Tel: +351 - 21 425 70 00
France Roche Tél: +33 (0) 1 46 40 50 00
România Roche România S. R. L.
Tel: +40 21 206 47 01
Ireland Roche Products (Ireland) Ltd.
Tel: +353 (0) 1 469 0700
Slovenija Roche farmacevtska druž ba d. o. o.
Tel: +386 - 1 360 26 00
Ísland Roche a/ s c/ o Icepharma hf Sími: +354 540 8000
Slovenská republika Roche Slovensko, s. r. o.
Tel: +421 - 2 52638201
Italia Roche S. p. A.
Tel: +39 - 039 2471
Suomi/ Finland Roche Oy Puh/ Tel: +358 (0) 10 554 500
Kύπρος Γ .Α .Σταμάτης & Σια Λτδ.
Τηλ: +357 - 22 76 62 76
Sverige Roche AB Tel: +46 (0) 8 726 1200
Latvija Roche Latvija SIA Tel: +371 - 7 039831
United Kingdom Roche Products Ltd.
Tel: +44 (0) 1707 366000
Lietuva UAB “ Roche Lietuva” Tel: +370 5 2546799
La dernière date à laquelle cette notice a été approuvée est le (MM/ AAAA)
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
INFORMATION DE L’ UTILISATEUR
CellCept 1 g/ 5 ml poudre pour suspension buvable mycophénolate mofétil
Veuillez lire attentivement l’ intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre questions, si vous avez un doute, demandez plus d’ informations à votre
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que CellCept et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre CellCept 3.
Comment prendre CellCept 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver CellCept 6.
Informations supplémentaires
1.
QU'EST-CE QUE CELLCEPT ET DANS QUEL CAS EST-IL UTILISE
Immunosuppresseurs.
CellCept 1 g/ 5 ml poudre pour suspension buvable est utilisé pour prévenir le rejet, par votre organisme, du rein, du cœ ur ou du foie qui vous a été greffé.
CellCept 1 g/ 5 ml poudre pour suspension buvable est prescrit en même temps que d’ autres médicaments qui sont la ciclosporine et les corticoïdes.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE CELLCEPT
Ne prenez jamais CellCept:
- si vous êtes allergique (hypersensible) au mycophénolate mofétil, à l’ acide mycophénolique ou
à l’ un des composants de CellCept.
- si vous allaitez.
Faites attention:
Vous devez informer immédiatement votre médecin:
- si vous constatez une infection (fièvre, mal de gorge), des ecchymoses (« bleus ») inexpliquées
et/ ou des saignements.
- si vous avez ou avez eu tout type de problème digestif comme par exemple un ulcère à
Vous devez donc limiter vos expositions au soleil et aux rayonnements UV en portant des vêtements qui vous protégeront et en utilisant, une crème solaire à indice de protection élevé.
Prise d'autres médicaments:
Veuillez indiquer à votre médecin ou à votre pharmacien si vous prenez ou avez pris récemment un autre médicament, même s'il s'agit d'un médicament obtenu sans ordonnance.
Si vous répondez oui à l’ une de ces questions, parlez -en à votre médecin avant de débuter le traitement par CellCept:
- Prenez -vous un médicament contenant de l'azathioprine ou un autre agent immunosuppresseur
(qui sont parfois donnés aux patients ayant bénéficié d'une greffe d'organe), de la cholestyramine (utilisée pour traiter des patients ayant un taux élevé de cholestérol dans le sang), de la rifampicine (antibiotique), des antiacides, des chélateurs du phosphate (utilisés chez des patients ayant une insuffisance rénale chronique pour diminuer l’ absorption du phosphate) ou tout autre médicament (y compris ceux en vente libre) sans en avoir informé votre médecin?
- Avez -vous besoin d’ être vacciné (vaccin vivant)?
Votre médecin devra vous indiquer, ce qu’ il
Prendre CellCept avec des aliments et des boissons:
Prendre des aliments et des boissons n’ a aucun effet sur votre traitement par CellCept.
Grossesse et allaitement:
Ne prenez pas CellCept si vous allaitez.
Vous ne devez pas utiliser CellCept durant la grossesse sauf si votre médecin vous l’ a clairement indiqué.
Votre médecin doit vous demander de suivre une contraception efficace avant de prendre CellCept et pendant toute la durée du traitement ainsi qu'au cours des six semaines suivant son arrêt.
Ceci est dû au risque d’ avortement spontané ou de lésions, incluant des problèmes de développement des oreilles, que CellCept peut provoquer chez le fœ tus.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Conduite de véhicules et utilisation de machines:
Il n’ a pas été montré que CellCept pouvait altérer la conduite automobile ou l’ utilisation de machines.
Informations importantes concernant certains composants de CellCept 1 g/ 5 ml poudre pour suspension buvable:
CellCept 1 g/ 5 ml poudre pour suspension buvable contient de l’ aspartame.
Si vous souffrez de phénylcétonurie (un rare désordre héréditaire du métabolisme), parlez -en à votre médecin avant de débuter votre traitement.
Ce médicament contient également du sorbitol qui est un sucre.
Si votre médecin vous a informé que vous aviez une intolérance à certains sucres, tel que le sorbitol, contactez votre médecin avant de prendre ce médicament.
3.
COMMENT PRENDRE CELLCEPT
Respectez toujours la posologie de CellCept indiquée par votre médecin.
En cas d’ incertitude, consultez votre médecin ou votre pharmacien.
D’ une manière générale, la posologie de CellCept suspension buvable est la suivante:
Transplantation rénale
87 Adultes:
La première dose est administrée au cours des 72 heures suivant la greffe.
La dose recommandée est de 10 ml de suspension buvable (2 g de substance active) par jour, pris en deux fois, autrement dit 5 ml de suspension buvable le matin et 5 ml de suspension buvable le soir.
Enfants (âgés de 2 à 18 ans):
La dose administrée dépendra de la taille de l'enfant.
Votre médecin décidera de la dose la plus appropriée en se basant sur la surface corporelle (taille et poids).
La dose recommandée est de 600 mg/ m2 prise deux fois par jour.
Transplantation cardiaque
Adultes:
La première dose est administrée dans les 5 jours suivant la greffe.
La dose recommandée est de 15 ml de suspension (3 g de substance active) par jour, pris en deux fois, autrement dit 7,5 ml de suspension le matin et 7,5 ml de suspension le soir.
Enfants:
Il n'existe pas de données disponibles permettant de recommander l'utilisation de CellCept chez l'enfant qui a reçu un greffon cardiaque.
Transplantation hépatique
Adultes:
La première dose orale de CellCept vous sera donnée au moins 4 jours après la transplantation et lorsque vous serez capable d'avaler les médicaments.
La posologie quotidienne recommandée est de 15 ml de suspension (3 g de principe actif), prise en deux fois, autrement dit 7,5 ml le matin, et 7,5 ml le soir.
Enfants:
Il n'existe pas de données disponibles permettant de recommander l'utilisation de CellCept chez l'enfant qui a reçu un greffon hépatique.
Mode et voie d’ administration
Il est recommandé que CellCept suspension buvable soit reconstituée par le pharmacien avant sa délivrance au patient.
Pour reconstituer la suspension le pharmacien procédera de la manière suivante:
Préparation de la suspension
1.
Agiter vigoureusement le flacon fermé à plusieurs reprises afin de fluidifier la poudre.
2.
Verser 94 ml d’ eau purifiée dans un verre gradué.
3.
Ajouter environ la moitié du volume total d’ eau purifiée dans le flacon et bien agiter le flacon fermé pendant environ une minute.
4.
Ajouter le reste de l’ eau et bien agiter le flacon fermé pendant environ une minute.
5.
Retirer le bouchon de sécurité enfant avant d’ introduire le bouchon adaptateur dans le goulot du flacon.
6.
Refermer soigneusement le flacon avec le bouchon de sécurité enfant.
Ceci permettra le positionnement adéquat du bouchon adaptateur dans le flacon et assurera la sécurité du bouchon vis-à-vis des enfants.
7.
Indiquer la date de péremption de la suspension reconstituée sur l’ étiquette du flacon (la durée de conservation de la suspension reconstituée est de 2 mois).
88 Vous devez éviter toute inhalation et tout contact direct de la poudre avec la peau ou les muqueuses ainsi que tout contact de la suspension reconstituée avec la peau.
Si un tel contact se produit, lavez soigneusement avec de l’ eau et du savon.
Rincez les yeux à l’ eau courante.
Pour prélever la suspension avec la seringue veuillez procéder de la manière suivante:
1.
Agitez vigoureusement le flacon fermé pendant environ 5 secondes avant chaque utilisation 2.
Retirer le bouchon de sécurité enfant 3.
Avant d’ introduire l’ extrémité de la seringue dans le bouchon adaptateur, poussez le piston complètement vers le bas en direction de l’ extrémité de la seringue.
Insérez fermement l’ extrémité dans l’ ouverture du bouchon adaptateur.
4.
5.
Retirez doucement le piston jusqu’ à ce que la quantité souhaitée de médicament soit atteinte dans la seringue
6.
7.
Versez directement dans la bouche et avalez.
Ne mélangez la suspension avec aucun liquide avant de l’ avaler.
8.
9.
Immédiatement après la prise: démontez la seringue, rincez à l’ eau du robinet et laissez sécher à l’ air libre jusqu’ à l’ utilisation suivante.
Vous devez éviter tout contact de la suspension avec la peau.
Si un tel contact se produit, lavez soigneusement avec de l’ eau et du savon.
Le traitement sera poursuivi tant qu’ une immunosuppression sera nécessaire pour prévenir le rejet de l’ organe qui vous a été greffé.
Si vous avez pris plus de CellCept que vous n’ auriez dû:
Si vous avez pris plus de suspension que vous n'auriez dû, ou si une autre personne avale accidentellement votre médicament, consultez immédiatement votre médecin ou allez directement à l’ hôpital.
89 Si vous oubliez de prendre CellCept:
Si vous oubliez de prendre votre médicament à n’ importe quel moment, prenez -le dès que vous vous en rappelez et par la suite continuez à le prendre comme d’ habitude.
Si vous arrêtez de prendre CellCept:
L’ arrêt de votre traitement par CellCept peut augmenter le risque de rejet de votre greffon.
N’ interrompez pas votre médicament à moins que le médecin ne vous l’ ait demandé.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, CellCept est susceptible d'avoir des effets indésirables, bien que tous n’ y soient pas sujets.
Parmi les inconvénients les plus courants, on note les diarrhées, la diminution du nombre de globules blancs et/ ou de globules rouges dans votre sang, l’ infection et les vomissements.
Votre médecin fera régulièrement contrôler les variations du nombre de vos cellules sanguines ou les changements de taux de substances contenues dans votre sang telles que: sucre, graisses, cholestérol.
Les enfants peuvent être l'objet d'effets indésirables, tels que: diarrhées, infections, diminution du nombre de globules blancs et de globules rouges dans le sang, plus fréquemment que les adultes.
De ce fait, votre organisme ne sera plus en mesure de lutter tout aussi efficacement que d'habitude contre les infections.
Aussi, si vous êtes traité par CellCept vous pouvez présenter plus d'infections que d'habitude, notamment au niveau du cerveau, de la peau, la bouche, l’ estomac et l’ intestin, les poumons et le système urinaire.
Comme d'autres patients prenant le même type de médicament, un très petit nombre de malades traités par CellCept ont présenté des lymphomes (cancer des cellules du sang et des ganglions lymphoïdes) et des cancers de la peau.
Les effets indésirables généraux affectant l’ ensemble de l’ organisme peuvent inclure hypersensibilité (telle qu’ anaphylaxie, angioedème), fièvre, somnolence, troubles du sommeil, douleurs (par exemple de l’ abdomen, de la poitrine, des muscles et des articulations, douleurs en urinant), maux de tête, syndrome grippal, et œ dème.
D’ autres effets indésirables peuvent apparaître:
Troubles de la peau: acné, herpès labial, zona, augmentation de la croissance des cellules de la peau, chute des cheveux, rash, prurit (démangeaisons).
Troubles urinaires: problèmes rénaux ou besoin urgent d’ uriner.
Troubles du système digestif: constipation, nausées, troubles de la digestion, pancréatite, troubles intestinaux tels que saignements, inflammation de l’ estomac, troubles hépatiques, inflammation du gros intestin, perte d’ appétit, ballonnements, aphtes.
Troubles du système nerveux: convulsions, tremblements, vertiges, dépression, somnolence, engourdissement, spasmes musculaires, anxiété, troubles de la pensée ou de l’ humeur.
Troubles du métabolisme et du système sanguin: perte de poids, goutte, glycémie élevée, saignements, thromboses (présence de caillots dans le sang) et contusions (bleus), variation de la pression artérielle, troubles du rythme cardiaque et dilatation des vaisseaux sanguins.
Troubles pulmonaires: pneumonie, bronchite, essoufflement, toux, épanchement pleural (présence de liquide au niveau de la membrane entourant le poumon), sinusite.
90 Si vous remarquez des effets indésirables non mentionnés dans cette notice ou si vous ressentez un des effets mentionnés comme étant sérieux pendant votre traitement par CellCept, veuillez en informer votre médecin ou votre pharmacien.
Toutefois, n'arrêtez pas de prendre votre médicament avant d'en avoir discuté au préalable avec votre médecin.
5.
COMMENT CONSERVER CELLCEPT
Ne laisser ni à la portée ni à la vue des enfants.
Ne pas utiliser après la date de péremption figurant sur l’ emballage extérieur et l’ étiquette du flacon (EXP).
La durée de conservation de la poudre reconstituée est de 2 mois.
Le pharmacien inscrira la date limite d’ utilisation sur l’ étiquette du flacon dans le cadre noir « A utiliser avant ».
Ne pas utiliser la suspension après cette date d’ expiration.
Poudre pour suspension buvable: conserver à une température ne dépassant pas 30°C.
Suspension reconstituée: conserver à une température ne dépassant pas 30°C.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien que faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient CellCept
- La substance active est le mycophénolate mofétil.
- Les autres composants sont:
CellCept 1 g/ 5 ml poudre pour suspension buvable: sorbitol silice colloïdale anhydre citrate de sodium lécithine de soja arômes de fruits mélangés gomme de xanthane aspartame* (E 951) parahydroxybenzoate de méthyle (E 218) acide citrique anhydre
*contient de la phénylalanine en quantité correspondant à 2,78 mg/ 5 ml de suspension.
A quoi ressemble CellCept et contenu de l’ emballage extérieur
CellCept 1 g/ 5 ml poudre pour suspension buvable:
Chaque flacon contient 110 g de poudre pour suspension buvable.
Après reconstitution, le volume de suspension est de 175 ml, correspondant à un volume utile de 160 - 165 ml.
Un bouchon adaptateur et deux seringues pour administration orale sont fournis.
Titulaire de l'Autorisation de mise sur le marché
91 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Royaume Uni
Titulaire de l'Autorisation de fabrication responsable de la libération des lots Roche Pharma AG, Emil Barell Str.
1, 79639 Grenzach Wyhlen, Allemagne
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché:
België/ Belgique/ Belgien N. V.
Roche S. A.
Tél/ Tel: +32 (0) 2 525 82 11
Luxembourg/ Luxemburg (Voir/ siehe Belgique/ Belgien)
България Рош България ЕООД Тел: +359 2 818 44 44
Magyarország Roche (Magyarország) Kft.
Tel: +36 - 23 446 800
Č eská republika Roche s. r. o.
Tel: +420 - 2 20382111
Malta (See United Kingdom)
Danmark Roche a/ s Tlf: +45 - 36 39 99 99
Nederland Roche Nederland B. V.
Tel: +31 (0) 348 438050
Deutschland Roche Pharma AG Tel: +49 (0) 7624 140
Norge Roche Norge AS Tlf: +47 - 22 78 90 00
Eesti Österreich Roche Eesti OÜ Tel: + 372 - 6 177 380
Roche Austria GmbH Tel: +43 (0) 1 27739
Ελλάδα Roche (Hellas) A. E.
Τηλ: +30 210 61 66 100
Polska Roche Polska Sp. z o. o.
Tel: +48 - 22 345 18 88
España Roche Farma S. A.
Tel: +34 - 91 324 81 00
Portugal Roche Farmacêutica Química, Lda Tel: +351 - 21 425 70 00
France Roche Tél: +33 (0) 1 46 40 50 00
România Roche România S. R. L.
Tel: +40 21 206 47 01
Ireland Roche Products (Ireland) Ltd.
Tel: +353 (0) 1 469 0700
Slovenija Roche farmacevtska druž ba d. o. o.
Tel: +386 - 1 360 26 00
Ísland Roche a/ s c/ o Icepharma hf Sími: +354 540 8000
Slovenská republika Roche Slovensko, s. r. o.
Tel: +421 - 2 52638201
92 Italia Roche S. p. A.
Tel: +39 - 039 2471
Τηλ: +357 - 22 76 62 76
Sverige Roche AB Tel: +46 (0) 8 726 1200
Latvija Roche Latvija SIA Tel: +371 - 7 039831
United Kingdom Roche Products Ltd.
Tel: +44 (0) 1707 366000
Lietuva UAB “ Roche Lietuva” Tel: +370 5 2546799
La dernière date à laquelle cette notice a été approuvée est le (MM/ AAAA)
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
INFORMATION DE L’ UTILISATEUR
CellCept 500 mg, comprimés mycophénolate mofétil
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que CellCept et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre CellCept 3.
Comment prendre CellCept 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver CellCept 6.
Informations supplémentaires
1.
QU'EST-CE QUE CELLCEPT ET DANS QUEL CAS EST-IL UTILISE
Immunosuppresseurs.
Les comprimés de CellCept sont utilisés pour prévenir le rejet, par votre organisme, du rein, du cœ ur ou du foie qui vous a été greffé.
CellCept est prescrit en même temps que d'autres médicaments qui sont la ciclosporine et les corticoïdes.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE CELLCEPT
Ne prenez jamais CellCept:
- si vous êtes allergique (hypersensible) au mycophénolate mofétil, à l’ acide mycophénolique ou
à l’ un des composants de CellCept.
- si vous allaitez.
Faites attention avec CellCept:
Vous devez informer immédiatement votre médecin:
- si vous constatez une infection (fièvre, mal de gorge), des ecchymoses (« bleus ») inexpliquées
et/ ou des saignements.
- si vous avez ou avez eu tout type de problème digestif comme par exemple un ulcère à
Vous devez donc limiter vos expositions au soleil et aux rayonnements UV en portant des vêtements qui vous protégeront et en utilisant, une crème solaire à indice de protection élevé.
94 Prise d'autres médicaments:
Veuillez indiquer à votre médecin ou à votre pharmacien si vous prenez ou avez pris récemment un autre médicament, même s'il s'agit d'un médicament obtenu sans ordonnance.
Si vous répondez oui à l’ une de ces questions, parlez -en à votre médecin avant de débuter le traitement par CellCept:
- Prenez -vous un médicament contenant de l'azathioprine ou un autre agent immunosuppresseur
(qui sont parfois donnés aux patients ayant bénéficié d'une greffe d'organe), de la cholestyramine (utilisée pour traiter des patients ayant un taux élevé de cholestérol dans le sang), la rifampicine (antibiotique), des antiacides, des chélateurs du phosphate (utilisés chez des patients ayant une insuffisance rénale chronique pour diminuer l’ absorption du phosphate) ou tout autre médicament (y compris ceux en vente libre) sans en avoir informé votre médecin?
- Avez -vous besoin d’ être vacciné (vaccin vivant)?
Votre médecin devra vous indiquer, ce qu’ il
Prendre CellCept avec des aliments et des boissons:
Prendre des aliments et des boissons n’ a aucun effet sur votre traitement par CellCept.
Grossesse et allaitement:
Ne prenez pas CellCept si vous allaitez.
Vous ne devez pas utiliser CellCept durant la grossesse sauf si votre médecin vous l’ a clairement indiqué.
Votre médecin doit vous demander de suivre une contraception efficace avant de prendre CellCept, et pendant toute la durée du traitement ainsi qu'au cours des six semaines suivant son arrêt.
Ceci est dû au risque d’ avortement spontané ou de lésions, incluant des problèmes de développement des oreilles, que CellCept peut provoquer chez le fœ tus.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Conduite de véhicules et utilisation de machines:
Il n’ a pas été montré que CellCept pouvait altérer la conduite automobile ou l’ utilisation de machines.
3.
COMMENT PRENDRE CELLCEPT
Respectez toujours la posologie de CellCept indiquée par votre médecin.
En cas d’ incertitude, consultez votre médecin ou votre pharmacien.
La dose habituelle de CellCept est la suivante:
Transplantation rénale
Adultes:
La première dose est administrée au cours des 72 heures suivant la greffe.
La dose recommandée est de 4 comprimés (2 g de substance active) par jour, prise en deux fois, autrement dit 2 comprimés le matin, et 2 comprimés le soir.
Enfants (âgés de 2 à 18 ans):
La dose administrée dépendra de la taille de l'enfant.
Votre médecin décidera de la dose la plus appropriée en se basant sur la surface corporelle (taille et poids).
La dose recommandée est de 600 mg/ m2 prise deux fois par jour.
Transplantation cardiaque
95 Adultes:
La première dose est administrée dans les 5 jours suivant la greffe.
La dose recommandée est de 6 comprimés (3 g de substance active) par jour, prise en deux fois, autrement dit 3 comprimés le matin, et 3 comprimés le soir.
Enfants:
Il n'existe pas de données disponibles permettant de recommander l'utilisation de CellCept chez l'enfant qui a reçu un greffon cardiaque.
Transplantation hépatique
Adultes:
La première dose orale de CellCept vous sera donnée au moins 4 jours après la transplantation et lorsque vous serez capable d'avaler les médicaments.
La posologie quotidienne recommandée est de 6 comprimés (3 g de principe actif), prise en deux fois, autrement dit 3 comprimés le matin, et 3 comprimés le soir.
Enfants:
Il n'existe pas de données disponibles permettant de recommander l'utilisation de CellCept chez l'enfant qui a reçu un greffon hépatique.
Mode et voie d’ administration
Avalez les comprimés entiers avec un verre d'eau.
Ne les cassez pas, ne les écrasez pas.
Le traitement sera poursuivi tant qu’ une immunosuppression sera nécessaire pour prévenir le rejet de l’ organe qui vous a été greffé.
Si vous avez pris plus de CellCept que vous n’ auriez dû:
Si vous avez pris plus de comprimés que vous n'auriez dû, ou si une autre personne avale accidentellement votre médicament, consultez immédiatement un médecin ou allez directement à l’ hôpital.
Si vous oubliez de prendre CellCept:
Si vous oubliez de prendre votre médicament à n’ importe quel moment, prenez -le dès que vous vous en rappelez et par la suite continuez à le prendre comme d’ habitude.
Si vous arrêtez de prendre CellCept:
L’ arrêt de votre traitement par CellCept peut augmenter le risque de rejet de votre greffon.
N’ interrompez pas votre médicament à moins que le médecin ne vous l’ ait demandé.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, CellCept est susceptible d'avoir des effets indésirables, bien que tous n’ y soient pas sujets.
Parmi les inconvénients les plus courants, on note les diarrhées, la diminution du nombre de globules blancs et/ ou de globules rouges dans votre sang, l’ infection et les vomissements.
Votre médecin fera régulièrement contrôler les variations du nombre de vos cellules sanguines ou les changements de taux de substances contenues dans votre sang telles que: sucre, graisses, cholestérol.
Les enfants peuvent être l'objet d'effets indésirables, tels que: diarrhées, infections, diminution du nombre de globules blancs et de globules rouges dans le sang, plus fréquemment que les adultes.
De ce fait, votre organisme ne sera plus en mesure de lutter tout aussi
Aussi, si vous prenez CellCept vous pouvez présenter plus d'infections qu’ en temps normal, notamment au niveau du cerveau, de la peau, la bouche, l’ estomac et l’ intestin, les poumons et le système urinaire.
Comme d'autres patients prenant le même type de médicament, un très petit nombre de malades traités par CellCept ont présenté des lymphomes (cancer des cellules du sang et des ganglions lymphoïdes) et des cancers de la peau.
Les effets indésirables généraux affectant l’ ensemble de l’ organisme peuvent inclure hypersensibilité (telle qu’ anaphylaxie, angioedème), fièvre, somnolence, troubles du sommeil, douleurs (de l’ abdomen, de la poitrine, des muscles et des articulations, douleurs en urinant), maux de tête, syndrome grippal, et œ dème.
Les autres effets indésirables peuvent inclure:
Troubles de la peau: acné, herpès labial, zona, augmentation de la croissance des cellules de la peau, chute des cheveux, rash, prurit (démangeaisons).
Troubles urinaires: problèmes rénaux ou besoin urgent d’ uriner.
Troubles du système digestif: constipation, nausées, troubles de la digestion, pancréatite, troubles intestinaux tels que saignements, inflammation de l’ estomac, troubles hépatiques, inflammation du gros intestin, perte d’ appétit, ballonnements, aphtes.
Troubles du système nerveux: convulsions, tremblements, vertiges, dépression, somnolence, engourdissement, spasmes musculaires, anxiété, troubles de la pensée ou de l’ humeur.
Troubles du métabolisme et du système sanguin: perte de poids, goutte, glycémie élevée, saignements, thromboses (présence de caillots dans le sang) et contusions (bleus), variation de la pression artérielle, troubles du rythme cardiaque et dilatation des vaisseaux sanguins.
Troubles pulmonaires: pneumonie, bronchite, essoufflement, toux, épanchement pleural (présence de liquide au niveau de la membrane entourant le poumon), sinusite.
Si vous remarquez des effets indésirables non mentionnés dans cette notice ou si vous ressentez un des effets mentionnés comme étant sérieux pendant votre traitement par CellCept, veuillez en informer votre médecin ou votre pharmacien.
Toutefois, n'arrêtez pas de prendre votre médicament avant d'en avoir discuté au préalable avec votre médecin.
5.
COMMENT CONSERVER CELLCEPT
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser les comprimés après la date de péremption figurant sur la boîte (EXP).
A conserver à une température ne dépassant pas 30°C.
A conserver dans l'emballage extérieur à l’ abri de la lumière.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien que faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient CellCept
- La substance active est le mycophénolate mofétil.
- Les autres composants sont:
97 Comprimé de CellCept: cellulose microcristalline polyvidone (K-90) croscarmellose sodique stéarate de magnésium.
Enrobage des comprimés: méthylhydroxypropylcellulose hydroxypropylcellulose dioxyde de titane (E 171) polyéthylèneglycol 400 laque d'indigotine (E 132) oxyde de fer rouge (E 172)
A quoi ressemble CellCept et contenu de l’ emballage extérieur
CellCept 500 mg comprimé
1 boîte contient 50 comprimés (en plaquettes thermoformées de 10) 1 boîte contient 150 comprimés (en plaquettes thermoformées de 10)
Comprimés:
Comprimé de CellCept: comprimés baguette de couleur lavande portant la gravure « CellCept 500 » sur une face et le « logo de la firme » sur l’ autre face.
Titulaire de l'Autorisation de mise sur le marché
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Royaume Uni
Titulaire de l'Autorisation de fabrication responsable de la libération des lots Roche Pharma AG, Emil Barell Str.
1, 79639 Grenzach Wyhlen, Allemagne
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché:
België/ Belgique/ Belgien N. V.
Roche S. A.
Tél/ Tel: +32 (0) 2 525 82 11
Luxembourg/ Luxemburg (Voir/ siehe Belgique/ Belgien)
България Рош България ЕООД Тел: +359 2 818 44 44
Magyarország Roche (Magyarország) Kft.
Tel: +36 - 23 446 800
Č eská republika Roche s. r. o.
Tel: +420 - 2 20382111
Malta (See United Kingdom)
Danmark Roche a/ s Tlf: +45 - 36 39 99 99
Nederland Roche Nederland B. V.
Tel: +31 (0) 348 438050
98 Deutschland Roche Pharma AG Tel: +49 (0) 7624 140
Norge Roche Norge AS Tlf: +47 - 22 78 90 00
Eesti Roche Eesti OÜ Tel: + 372 - 6 177 380
Österreich Roche Austria GmbH Tel: +43 (0) 1 27739
Ελλάδα Roche (Hellas) A. E.
Τηλ: +30 210 61 66 100
Polska Roche Polska Sp. z o. o.
Tel: +48 - 22 345 18 88
España Roche Farma S. A.
Tel: +34 - 91 324 81 00
Portugal Roche Farmacêutica Química, Lda Tel: +351 - 21 425 70 00
France Roche Tél: +33 (0) 1 46 40 50 00
România Roche România S. R. L.
Tel: +40 21 206 47 01
Ireland Roche Products (Ireland) Ltd.
Tel: +353 (0) 1 469 0700
Slovenija Roche farmacevtska druž ba d. o. o.
Tel: +386 - 1 360 26 00
Ísland Roche a/ s c/ o Icepharma hf Sími: +354 540 8000
Slovenská republika Roche Slovensko, s. r. o.
Tel: +421 - 2 52638201
Italia Roche S. p. A.
Tel: +39 - 039 2471
Suomi/ Finland Roche Oy Puh/ Tel: +358 (0) 10 554 500
Kύπρος Γ .Α .Σταμάτης & Σια Λτδ.
Τηλ: +357 - 22 76 62 76
Sverige Roche AB Tel: +46 (0) 8 726 1200
Latvija Roche Latvija SIA Tel: +371 - 7 039831
United Kingdom Roche Products Ltd.
Tel: +44 (0) 1707 366000
Lietuva UAB “ Roche Lietuva” Tel: +370 5 2546799
La dernière date à laquelle cette notice a été approuvée est le (MM/ AAAA)
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
99
European Medicines Agency
EMEA/ H/ C/ 811
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
CELSENTRI
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre condition ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que CELSENTRI?
CELSENTRI est un médicament contenant le principe actif maraviroc.
Il est disponible en comprimés ovales de couleur bleue (150 ou 300 mg).
Dans quel cas CELSENTRI est -il utilisé?
CELSENTRI est un médicament antirétroviral.
Il est indiqué, en association avec d’ autres médicaments antirétroviraux, dans le traitement des adultes infectés par le virus de l’ immunodéficience humaine de type 1 (VIH-1), virus responsable du syndrome de l’ immunodéficience acquise (SIDA).
CELSENTRI ne doit être utilisé que chez les patients traités préalablement pour l’ infection au VIH et uniquement lorsque le VIH-1 est à tropisme CCR5, déterminé par un test sanguin.
Cela signifie que le virus, lorsqu’ il infecte une cellule, se fixe à une protéine spécifique, CCR5, à la surface de la cellule.
Le médicament peut uniquement être obtenu sur ordonnance.
Comment CELSENTRI est -il utilisé?
Le traitement par CELSENTRI doit être initié par un médecin expérimenté dans la prise en charge de l’ infection par le VIH.
Avant le traitement, le médecin doit confirmer que seul le VIH-1 à tropisme CCR5 est détecté sur un échantillon sanguin récemment prélevé en utilisant une méthode de détection fiable.
La dose recommandée est de 150, 300 ou 600 mg administrée deux fois par jour, selon les autres médicaments pris par le patient.
Le médicament peut être pris avec ou sans nourriture.
CELSENTRI doit être utilisé avec précaution chez les patients de plus de 65 ans et chez les patients présentant des troubles hépatiques.
Les patients atteints de troubles rénaux peuvent prendre CELSENTRI en réduisant la fréquence d’ administration s’ ils prennent d’ autres médicaments métabolisés de la même façon que CELSENTRI; leur réponse au traitement doit être étroitement surveillée.
Pour plus d’ informations, veuillez vous reporter au résumé des caractéristiques du produit (également compris dans l’ EPAR).
Il n’ y a pas de données concernant le fait de passer d’ un médicament d’ une classe d’ antirétroviraux différente à CELSENTRI chez les patients dont l’ infection par le VIH a été traitée avec succès, et chez qui le virus est indétectable dans le sang.
Il n’ existe pas non plus de données concernant une réutilisation de CELSENTRI chez des patients présentant un antécédent d’ échec avec CELSENTRI.
Dans ce cas, d’ autres alternatives doivent être envisagées.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Comment CELSENTRI fonctionne -t-il?
Le principe actif de CELSENTRI, le maraviroc, est un antagoniste de la CCR5.
Il bloque la protéine CCR5, qui se trouve à la surface des cellules du corps infectées par le VIH.
Le VIH à tropisme CCR5 utilise cette protéine pour pénétrer dans les cellules.
En se fixant à cette protéine, le maraviroc empêche le VIH de pénétrer dans les cellules.
Le maraviroc ne peut pas agir si le virus dans un prélèvement sanguin se fixe à une autre protéine, CXCR4, ou s’ il se fixe aux deux protéines CCR5 et CXCR4.
Comme le VIH ne peut se reproduire que dans les cellules, CELSENTRI, administré en association avec d’ autres médicaments antirétroviraux, réduit le niveau du VIH à tropisme CCR5 dans le sang des patients et le maintient à un niveau faible.
CELSENTRI n’ est pas un traitement curatif de l’ infection par le VIH ou du SIDA, mais il retarde la détérioration du système immunitaire et le développement des infections ou maladies associées au SIDA.
Quelles études ont été menées sur CELSENTRI?
Les effets de CELSENTRI ont d’ abord été testés sur des modèles expérimentaux avant d’ être étudiés chez des humains.
CELSENTRI a été étudié dans le cadre de deux études principales comprenant 1 076 patients infectés par le VIH à tropisme CCR5.
Les patients prenaient d’ autres traitements pour l’ infection au VIH depuis au moins six mois, mais ces traitements n’ étaient plus efficaces.
Les effets de CELSENTRI, administré une ou deux fois par jour, ont été comparés à ceux d’ un placebo (traitement fictif).
Tous les patients ont également pris un « traitement de fond optimisé » (combinaison d’ autres médicaments antirétroviraux choisis pour chaque patient du fait de leur efficacité possible à réduire les taux de VIH dans le sang).
La principale mesure d’ efficacité était la réduction des taux de VIH dans le sang (charge virale) après 24 semaines de traitement.
Quel est le bénéfice démontré par CELSENTRI au cours des études?
CELSENTRI a été plus efficace que le placebo pour réduire les charges virales, lorsqu’ il est administré en association avec un traitement de fond optimisé.
L’ étude combinée des résultats des deux études montre une baisse des charges virales de 99% en moyenne après 24 semaines de traitement chez les patients ajoutant CELSENTRI à leur traitement de fond optimisé, contre 90% chez ceux ajoutant le placebo.
La proportion de patients dont la charge virale était indétectable était d’ environ 45% lorsque CELSENTRI a été ajouté au traitement de fond optimisé, contre 23% chez les patients recevant le traitement de fond optimisé uniquement.
Des résultats similaires ont également été observés chez les patients ayant poursuivi le traitement par CELSENTRI à raison de 300 mg deux fois par jour pendant 48 semaines.
L’ efficacité des posologies uniquotidienne et biquotidienne de CELSENTRI a été similaire.
En revanche, la posologie biquotidienne a été légèrement plus efficace chez les patients présentant un risque de réponse réduite au traitement de l’ infection par le VIH, en raison d’ une charge virale élevée, de faibles taux d’ immunité ou d’ un nombre limité d’ options thérapeutiques.
Quel est le risque associé à CELSENTRI?
Les effets indésirables les plus courants (observés chez plus d’ 1 patient sur 10) sont les nausées (mal au cœ ur).
Pour avoir le détail de tous les effets indésirables observés lors de l’ administration de CELSENTRI, voir la notice.
CELSENTRI ne doit pas être utilisé chez les patients pouvant présenter une hypersensibilité (allergie) au maraviroc, à l’ arachide, au soja ou à l’ un des autres ingrédients.
Comme avec tous les autres médicaments anti-VIH, les patients traités par CELSENTRI peuvent présenter un risque de syndrome de restauration immunitaire (symptômes d’ infection dus à la restauration du système immunitaire) ou d’ ostéonécrose (mort du tissu osseux).
Les patients atteints d’ une insuffisance hépatique (notamment une infection par l’ hépatite B ou C) peuvent présenter un risque élevé de lésion hépatique lors de l’ administration de CELSENTRI.
Pourquoi CELSENTRI a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que le rapport bénéfice/ risque de CELSENTRI était favorable, en association avec d’ autres médicaments antirétroviraux, dans le traitement de l’ infection par le VIH-1 à tropisme CCR5 détecté uniquement chez l’ adulte prétraité par des antirétroviraux.
Le comité a recommandé l’ octroi de l’ autorisation de mise sur le marché pour CELSENTRI.
Autres informations relatives à CELSENTRI:
©EMEA 2007
2/ 3
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour CELSENTRI à Pfizer Limited, le 18 septembre 2007.
L’ EPAR complet est disponible ici.
08-2007.
©EMEA 2007
3/ 3
EU/ 1/ 07/ 418/ 002 EU/ 1/ 07/ 418/ 003 EU/ 1/ 07/ 418/ 004 EU/ 1/ 07/ 418/ 005 EU/ 1/ 07/ 418/ 006
CELSENTRI CELSENTRI CELSENTRI CELSENTRI CELSENTRI
150 mg 150 mg 150 mg 150 mg 300 mg
Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé
Plaquette thermoformée Plaquette thermoformée Plaquette thermoformée Plaquette thermoformée Flacon (PEHD/ alu)
(PVC/ alu) (PVC/ alu) (PVC/ alu) (PVC/ alu)
30 comprimés 60 comprimés 90 comprimés 180 (2x90) comprimés 180 comprimés
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
CELSENTRI 150 mg comprimés pelliculés.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé pelliculé contient 150 mg de maraviroc.
Excipients Chaque comprimé pelliculé de 150 mg contient 0,84 mg de lécithine de soja.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé pelliculé.
Comprimés pelliculés ovales, biconvexes et bleus portant les inscriptions « Pfizer » gravée sur une face et « MVC 150 » gravée sur l’ autre.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
CELSENTRI, en association avec d’ autres médicaments antirétroviraux, est indiqué dans le traitement de l’ infection par le VIH-1 à tropisme détecté uniquement CCR5 chez l’ adulte prétraité par des antirétroviraux (voir rubrique 4.2).
Cette indication est basée sur les données de tolérance et d’ efficacité de deux essais en double aveugle contrôlés contre placebo chez des patients prétraités par des antirétroviraux (voir rubrique 5.1).
4.2 Posologie et mode d’ administration
Le traitement doit être initié par un médecin expérimenté dans la prise en charge de l’ infection par le VIH.
Avant le traitement par CELSENTRI, il est nécessaire de confirmer que seul le virus VIH-1 à tropisme CCR5 est détecté (c’ est à dire qu’ aucun virus à tropisme CXCR4 ou à tropisme double/ mixte n’ est détecté) sur un échantillon sanguin récemment prélevé en utilisant une méthode de détection sensible validée de façon adéquate.
Le test de tropisme Trofile de Monogram a été utilisé au cours des essais cliniques CELSENTRI (voir rubriques 4.4 et 5.1).
D’ autres tests phénotypiques et génotypiques sont actuellement en cours d’ évaluation.
Le tropisme viral ne peut pas être prédit de façon fiable sur la base de l’ histoire thérapeutique et de l’ évaluation d’ échantillons conservés.
Actuellement, il n’ existe pas de données concernant une réutilisation de CELSENTRI chez des patients dont les virus VIH-1 sont à tropisme CCR5 uniquement détectable, alors qu’ ils ont un antécédent d’ échec avec CELSENTRI (ou un autre antagoniste du CCR5) en présence d’ un virus à tropisme CXCR4 ou à tropisme double/ mixte.
Chez les patients dont la charge virale est indétectable, il n’ y a pas de données concernant le switch d’ un médicament d’ une classe d’ antirétroviraux différente vers CELSENTRI.
D’ autres alternatives thérapeutiques doivent être envisagées.
2 Adultes: la dose recommandée de CELSENTRI est de 150 mg, 300 mg ou 600 mg deux fois par jour en fonction des interactions avec les traitements antirétroviraux et les autres médicaments co- administrés (voir tableau 2 dans la rubrique 4.5).
CELSENTRI peut être pris avec ou sans nourriture.
Enfants: l’ utilisation de CELSENTRI n’ est pas recommandée chez l’ enfant en raison de l’ absence de données de tolérance, d’ efficacité et de pharmacocinétique (voir rubrique 5.2).
Patients âgés: l’ expérience chez les patients âgés de plus de 65 ans est limitée (voir rubrique 5.2), par conséquent CELSENTRI doit être utilisé avec prudence dans cette population.
Une adaptation posologique est recommandée uniquement chez les patients présentant une insuffisance rénale et recevant des inhibiteurs puissants du CYP3A4 tels que: • inhibiteurs de la protéase (à l’ exception de tipranavir/ ritonavir) • kétoconazole, itraconazole, clarithromycine, télithromycine.
CELSENTRI doit être utilisé avec prudence chez les patients présentant une insuffisance rénale (CLcr < 80 mL/ min) et qui reçoivent des inhibiteurs puissants du CYP3A4 (voir rubriques 4.4 et 5.2).
Le tableau 1 ci-dessous présente des recommandations pour l’ ajustement des intervalles de doses basées sur des simulations d’ insuffisance rénale croissante chez des patients recevant de façon concomitante des inhibiteurs puissants du CYP3A4.
Par conséquent, la réponse clinique au traitement doit être étroitement surveillée chez ces patients.
Tableau 1.
Ajustements des intervalles de doses basés sur des simulations d’ insuffisance rénale croissante (pour les doses recommandées, voir la rubrique 4.5 Tableau 2) Intervalle de dose de
Clairance à la créatinine (CLcr) (mL/ min)
CELSENTRI recommandé
50-80 mL/ min
< 30 mL/ min
Sans inhibiteurs puissants du CYP3A4 ou co-administré avec du tipranavir/ ritonavir
Pas d’ ajustement des intervalles de dose
Si co-administré avec des inhibiteurs puissants du CYP3A4 par ex: lopinavir/ ritonavir, darunavir/ ritonavir, atazanavir/ ritonavir, ketoconazole (voir également la rubrique 4.5)
Toutes les 24 heures
Si co-administré avec saquinavir/ ritonavir
Toutes les 24 heures
Toutes les 48 heures
Toutes les 72 heures
Insuffisance hépatique: les données sont limitées chez les patients présentant une insuffisance hépatique, en conséquence CELSENTRI doit être utilisé avec prudence dans cette population (voir rubriques 4.4 et 5.2).
4.3 Contre-indications
Hypersensibilité au principe actif ou à l’ arachide ou au soja ou à l’ un des excipients.
3 4.4 Mises en garde spéciales et précautions d’ emploi
CELSENTRI doit être administré en association avec d’ autres antirétroviraux.
CELSENTRI doit être associé de façon optimale à d’ autres antirétroviraux auxquels le virus du patient est sensible (voir rubrique 5.1).
CELSENTRI doit uniquement être utilisé lorsque seul le virus VIH-1 à tropisme CCR5 est détecté (c’ est à dire lorsque le virus à tropisme CXCR4 ou le virus à tropisme double / mixte ne sont pas détectés) tel que déterminé par une méthode de détection sensible et validée de façon adéquate (voir rubriques 4.1, 4.2 et 5.1).
Le test de tropisme Trofile de Monogram a été utilisé au cours des essais cliniques CELSENTRI.
D’ autres tests phénotypiques et génotypiques sont actuellement en cours d’ évaluation.
Le tropisme viral ne peut pas être prédit sur la base de l’ histoire thérapeutique et de l’ évaluation d’ échantillons conservés.
Des modifications du tropisme viral se produisent au cours du temps chez les patients infectés par le VIH-1.
C’ est pourquoi il est nécessaire de démarrer le traitement rapidement après le test de tropisme.
Chez les virus à tropisme CXCR4 préexistant en population minoritaire et non détectable, la résistance aux autres classes d’ antirétroviraux s’ est révélée similaire à celle des virus à tropisme CCR5.
Adaptation posologique: les médecins devront s’ assurer de l’ adaptation appropriée de la posologie de CELSENTRI lorsqu’ il est administré de façon concomitante avec des inhibiteurs et/ ou des inducteurs du CYP3A4 dans la mesure où les concentrations du maraviroc et ses effets thérapeutiques peuvent être modifiés (voir rubriques 4.2 et 4.5).
Se référer également au Résumé des Caractéristiques du Produit des autres médicaments antirétroviraux associés.
Informations destinées aux patients: les patients devront être informés que les traitements antirétroviraux actuellement disponibles incluant CELSENTRI n’ ont pas démontré leur capacité à prévenir le risque de transmission sexuelle et de contamination sanguine du VIH.
Des précautions adaptées doivent être maintenues.
Il convient également d’ informer les patients que CELSENTRI n’ est pas un traitement curatif de l’ infection par le VIH-1.
Hypotension orthostatique: lorsque CELSENTRI a été administré dans les études chez des volontaires sains à des doses supérieures aux doses recommandées, des cas d’ hypotension orthostatique symptomatique ont été observés à une fréquence supérieure à celle observée sous placebo.
Cependant, lorsque CELSENTRI a été administré à la dose recommandée chez des patients infectés par le VIH au cours des études de phase 3, l’ hypotension orthostatique a été observée à un taux similaire à celui observé sous placebo (approximativement 0,5%).
La prudence est de rigueur lors de l’ administration de CELSENTRI chez des patients présentant des antécédents d’ hypotension orthostatique ou recevant des médicaments associés connus pour abaisser la tension artérielle.
Effet potentiel sur l’ immunité: les antagonistes du CCR5 pourraient potentiellement diminuer la réponse immunitaire à certaines infections.
Cela doit être pris en considération lors du traitement de certaines infections telles que la tuberculose active ou des infections fongiques invasives.
L’ incidence des infections opportunistes définissant le SIDA était similaire entre les bras CELSENTRI et placebo lors des études pivots.
Tolérance cardiovasculaire: les données d’ utilisation de CELSENTRI sont limitées chez les patients présentant une pathologie cardiovasculaire sévère, en conséquence des précautions particulières doivent être prises lors du traitement de ces patients avec CELSENTRI.
De telles
4 manifestations ont été observées classiquement dans les premières semaines ou les premiers mois suivant l’ instauration du traitement par association d’ antirétroviraux.
Les exemples pertinents sont les rétinites à cytomégalovirus, les infections mycobactériennes généralisées et/ ou localisées et les pneumonies à Pneumocystis jiroveci (anciennement nommé Pneumocystis carinii).
Tout symptôme inflammatoire doit être évalué et un traitement doit être initié si nécessaire.
Ostéonécrose: l’ étiologie est considérée comme multifactorielle (incluant l’ utilisation de corticoïdes, la consommation d’ alcool, une immunosuppression sévère, un indice de masse corporelle élevé), cependant des cas d’ ostéonécrose ont été rapportés en particulier chez les patients à un stade avancé de la maladie liée au VIH et/ ou ayant un traitement par association d’ antirétroviraux au long cours.
Il est conseillé aux patients de solliciter un avis médical s’ ils éprouvent des douleurs et des arthralgies, une raideur articulaire ou des difficultés pour se mouvoir.
Tolérance hépatique: la tolérance et l’ efficacité de CELSENTRI n’ ont pas été spécifiquement étudiées chez les patients présentant des troubles hépatiques sous-jacents importants.
Un cas d’ hépatotoxicité avec symptômes d’ allergie possiblement induit par CELSENTRI a été rapporté au cours d’ une étude chez les volontaires sains.
De plus, une augmentation des effets indésirables hépatiques avec CELSENTRI a été observée au cours des études chez les patients pré- traités infectés par le VIH, mais il n’ y a pas eu globalement d’ augmentation des anomalies des tests de la fonction hépatique de grade 3-4 (définies selon les critères ACTG) (voir rubrique 4.8).
Les patients ayant des troubles préexistants de la fonction hépatique, incluant une hépatite chronique active, peuvent présenter une fréquence accrue des anomalies de la fonction hépatique au cours d’ un traitement par association d’ antirétroviraux et devront faire l’ objet d’ une surveillance appropriée.
L’ arrêt du traitement par CELSENTRI devra être envisagé chez tout patient présentant les signes ou symptômes d’ une hépatite aigue, en particulier si une hypersensibilité liée au médicament est suspectée ou en cas d’ augmentation des transaminases hépatiques associée à un rash ou à d’ autres symptômes systémiques d’ une hypersensibilité potentielle (par ex éruption prurigineuse, éosinophilie ou élévation des IgE).
Les données chez les patients co-infectés par le virus de l’ hépatite B ou C étant très limitées, des précautions particulières devront être prises lors du traitement de ces patients avec CELSENTRI.
En cas de traitement antiviral concomitant de l’ hépatite B et/ ou C, se référer également au Résumé des Caractéristiques du Produit correspondant.
L’ expérience chez les patients avec une fonction hépatique altérée est limitée, par conséquent, CELSENTRI doit être utilisé avec prudence dans cette population (voir rubriques 4.2 et 5.2).
Insuffisance rénale: la tolérance et l’ efficacité de CELSENTRI n’ ont pas été spécifiquement étudiées chez les patients présentant une insuffisance rénale, par conséquent, il convient d’ utiliser CELSENTRI avec prudence dans cette population.
En l’ absence d’ inhibiteurs métaboliques, la clairance rénale représente moins de 25% de la clairance totale du maraviroc et de ce fait aucune modification significative de l’ exposition au maraviroc n’ est attendue en cas d’ insuffisance rénale.
En présence d’ inhibiteurs métaboliques, la clairance rénale peut représenter jusqu’ à 70% de la clairance totale du maraviroc, de ce fait l’ exposition au maraviroc peut être augmentée en cas d’ insuffisance rénale.
Par conséquent, CELSENTRI doit être utilisé avec prudence chez les patients présentant une insuffisance rénale (CLcr < 80 mL/ min) et recevant également des inhibiteurs puissants du CYP3A4.
Le tableau 1 présente des recommandations pour l’ ajustement des intervalles de doses basées sur des simulations d’ insuffisance rénale croissante chez des patients recevant de façon concomitante des inhibiteurs puissants du CYP3A4.
La tolérance et l’ efficacité de ces ajustements d’ intervalles de dose n’ ont pas été cliniquement validées.
Par conséquent, la réponse clinique au traitement doit être étroitement surveillée chez ces patients (voir rubriques 4.2 et 5.2).
5 Lécithine de soja:
CELSENTRI contient de la lécithine de soja.
CELSENTRI ne doit pas être utilisé chez les patients allergiques au soja ou à l’ arachide.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Le maraviroc est un substrat du cytochrome P450 CYP3A4.
La co-administration de CELSENTRI avec des médicaments inducteurs du CYP3A4 peut diminuer les concentrations de maraviroc et réduire ses effets thérapeutiques.
La co-administration de CELSENTRI avec des médicaments inhibiteurs du CYP3A4 peut augmenter les concentrations plasmatiques du maraviroc.
Un ajustement de la dose de CELSENTRI est recommandé lorsque CELSENTRI est co-administré avec des inhibiteurs et/ ou des inducteurs du CYP3A4.
Des informations complémentaires sur les médicaments administrés de façon concomitante sont détaillées ci-dessous (voir tableau 2).
Des études sur les microsomes hépatiques humains et sur les systèmes d’ enzymes recombinantes ont montré que le maraviroc n’ inhibait aucune des principales enzymes du cytochrome P450 à des concentrations cliniquement pertinentes (CYP1A2, CYP2B6, CYP2C8, CYP2C9, CYP2C19, CYP2D6 et CYP3A4).
Le maraviroc n’ a pas eu d’ effet cliniquement pertinent sur la pharmacocinétique du midazolam, des contraceptifs oraux éthinylœ stradiol et lévonorgestrel, ou sur le ratio urinaire 6ß-hydroxycortisol/ cortisol, ce qui suggère l’ absence d’ inhibition ou d’ induction du CYP3A4 in vivo.
A des expositions plus élevées au maraviroc une inhibition potentielle du CYP2D6 ne peut pas être exclue.
D’ après les données in vitro et cliniques, le risque pour que le maraviroc modifie la pharmacocinétique des médicaments administrés de façon concomitante est faible.
La clairance rénale représente approximativement 23% de la clairance totale du maraviroc quand le maraviroc est administré sans inhibiteurs du CYP3A4.
Dans la mesure où des processus passifs et actifs sont impliqués, il existe un risque de compétition avec d’ autres substances actives éliminées par voie rénale.
Cependant, une co-administration de CELSENTRI avec du ténofovir (substrat pour l’ élimination rénale) et du cotrimoxazole (contient du triméthoprime, un inhibiteur du système de transport cationique rénal) n’ a montré aucun effet sur la pharmacocinétique du maraviroc.
De plus, une co-administration de CELSENTRI avec l’ association lamivudine/ zidovudine n’ a montré aucun effet du maraviroc sur la pharmacocinétique de la lamivudine (principalement éliminée par voie rénale) ou de la zidovudine (métabolisme indépendant du cytochrome P450 et éliminée par voie rénale).
Des résultats in vitro indiquent que le maraviroc pourrait inhiber la glycoprotéine-P au niveau intestinal et pourrait de ce fait modifier la biodisponibilité de certains médicaments.
Tableau 2.
Interactions et recommandations posologiques avec les autres médicaments Médicaments par classe thérapeutique (dose de CELSENTRI utilisée dans les études) ANTI-INFECTIEUX Antirétroviraux INTIs
Effets sur les concentrations de médicaments Moyenne géométrique du ratio (intervalle) sauf si mentionné autrement
Recommandations pour la co- administration
Lamivudine 150 mg deux fois par jour (maraviroc 300 mg deux fois par jour)
Lamivudine ASC12: ↔ 1,13 (0,82 - 2,09) Lamivudine Cmax: ↔ 1,16 (0,46 - 2,55) Concentrations de maraviroc non mesurées, aucun effet n’ est attendu.
Aucune interaction significative observée/ attendue.
Ténofovir 300 mg une fois par jour (maraviroc 300 mg deux fois par jour) Zidovudine 300 mg deux fois par jour (maraviroc 300 mg deux fois par jour)
Maraviroc ASC12: ↔ 1,03 (0,83 - 1,19) Maraviroc Cmax: ↔ 1,03 (0,68 – 1,45) Concentrations de tenofovir non mesurées, aucun effet n’ est attendu.
Zidovudine ASC12: ↔ 0,98 (0,45 – 1,88) Zidovudine Cmax: ↔ 0,93 (0,38 - 2,70) Concentrations de maraviroc non mesurées, aucun effet n’ est attendu.
6 INNTIs Efavirenz 600 mg une fois par jour (maraviroc 100 mg deux
Maraviroc ASC12: ↓ 0,55 (90% IC:
0,38 – 0,63)
La dose de CELSENTRI doit être augmentée à 600 mg deux fois par jour en cas de co-administration avec l’ éfavirenz en l’ absence d’ IP
Concentrations d’ éfavirenz non mesurées, aucun effet n’ est attendu.
Pour l’ administration avec l’ éfavirenz + IP, voir ci-dessous.
Maraviroc ASC12: ↔ comparée aux données bibliographiques Maraviroc Cmax: ↑ comparée aux données bibliographiques Concentrations de névirapine non mesurées, aucun effet n’ est attendu.
La comparaison aux données bibliographiques suggère que CELSENTRI 300 mg deux fois par jour et névirapine peuvent être co- administrés sans adaptation posologique.
Atazanavir 400 mg une fois par jour (maraviroc 300 mg deux
Maraviroc ASC12: ↑ 3,57 (2,55 – 4,45) Maraviroc Cmax: ↑ 2,09 (1,31 – 4,19) Concentrations d’ atazanavir non mesurées,
La dose de CELSENTRI doit être diminuée à 150 mg deux fois par jour en cas de co-administration avec un IP; à l’ exception de
Maraviroc ASC12: ↑ 4,88 (3,28 – 6,49)
tipranavir/ ritonavir ou
fosamprenavir/ ritonavir où la dose
Concentrations d’ atazanavir/ ritonavir non
Concentrations de lopinavir/ ritonavir non mesurées, aucun effet n’ est attendu.
Saquinavir/ ritonavir 1000 mg/ 100 mg deux fois par jour (maraviroc 100 mg deux fois par jour)
Maraviroc ASC12: ↑ 9,77 (5,42 – 20,5) Maraviroc Cmax: ↑ 4,78 (2,11 - 9,88) Concentrations de saquinavir/ ritonavir non mesurées, aucun effet n’ est attendu.
Darunavir/ ritonavir 600 mg/ 100 mg deux fois par jour (maraviroc 150 mg deux fois par jour) Nelfinavir
Les données concernant la co-administration avec le nelfinavir sont limitées.
Le nelfinavir est un inhibiteur puissant du CYP3A4 et pourrait augmenter les concentrations de maraviroc.
Indinavir
Les données concernant la co-administration avec l’ indinavir sont limitées.
L’ indinavir est un inhibiteur puissant du CYP3A4.
L’ analyse pharmacocinétique de population au cours des études de phase 3 suggère qu’ une diminution de la dose de maraviroc en cas de co- administration avec l’ indinavir résulterait en une exposition appropriée au maraviroc.
Fosamprénavir / ritonavir
Fosamprénavir est considéré comme un inhibiteur modéré du CYP3A4.
Les études de pharmacocinétique de population suggèrent qu’ un ajustement des doses de maraviroc n’ est pas nécessaire.
CELSENTRI 300 mg deux fois par jour et l’ association tipranavir/ ritonavir ou fosamprénavir / ritonavir peuvent être co-administrés sans adaptation
7 Tipranavir/ ritonavir 500 mg/ 200 mg deux fois par jour (maraviroc 150 mg deux fois par jour) INNTI + IP
Maraviroc ASC12: ↔ 1,02 (0,65 – 1,87) Maraviroc Cmax: ↔ 0,86 (0,37 - 3,20) Les concentrations de tipranavir/ ritonavir concordaient avec les données bibliographiques.
Efavirenz 600 mg une fois par jour + lopinavir/ ritonavir
Maraviroc ASC12: ↑ 2,53 (1,71 – 3,15) Maraviroc Cmax: ↑ 1,25 (0,87 - 2,82) Concentrations d’ éfavirenz et de
La dose de CELSENTRI doit être diminuée à 150 mg deux fois par jour en cas de co-administration avec l’ éfavirenz et en présence d’ un
400mg/ 100 mg deux fois par
lopinavir/ ritonavir non mesurées, aucun effet
jour (maraviroc 300 mg deux fois par jour)
/ ritonavir où la dose doit être de 300mg deux fois par jour)
Efavirenz 600 mg une fois par jour + saquinavir/ ritonavir 1000 mg/ 100 mg deux fois par jour (maraviroc 100 mg deux fois par jour)
Maraviroc ASC12: ↑ 5,00 (3,04 – 6,31) Maraviroc Cmax: ↑ 2,26 (0,68 - 4,09) Concentrations d’ éfavirenz et de saquinavir/ ritonavir non mesurées, aucun effet n’ est attendu.
Efavirenz et atazanavir / ritonavir ou darunavir/ ritonavir Antibiotiques
Non étudié.
Sulfaméthoxazole/ Triméthoprime 800 mg/ 160 mg deux fois
Maraviroc ASC12: ↔ 1,11 (0,84 – 1,53) Maraviroc Cmax: ↔ 1,19 (0,69 - 1,73) Concentrations de sulfaméthoxazole/
CELSENTRI 300 mg deux fois par jour et sulfaméthoxazole/ triméthoprime peuvent être co- administrés sans adaptation
par jour
triméthoprime non mesurées, aucun effet n’ est
posologique.
(maraviroc 300 mg deux fois par jour)
attendu.
Rifampicine 600 mg une fois par jour (maraviroc 100 mg deux
Maraviroc ASC: ↓ 0,37 (90% IC:
0,33 – 0,41) Maraviroc Cmax: ↓ 0,34 (90% IC:
0,26 - 0,43) Concentrations de rifampicine non mesurées,
La dose de CELSENTRI doit être augmentée à 600 mg deux fois par jour en cas de co-administration avec la rifampicine en l’ absence
Cet ajustement de dose n’ a pas été étudié chez des patients VIH.
Voir aussi la rubrique 4.4.
Rifampicine + éfavirenz
L’ association avec deux inducteurs n’ a pas été étudiée.
Il pourrait y avoir un risque de concentrations sous-optimales qui conduiraient à une perte de la réponse virologique et au développement d’ une résistance.
L’ utilisation concomitante de CELSENTRI et rifampicine + éfavirenz n’ est pas recommandée.
Rifabutine + IP
Non étudié.
La rifabutine est considérée comme étant un inducteur plus faible que la rifampicine.
Un effet inhibiteur net sur le maraviroc est attendu, en cas d’ association de la rifabutine avec des inhibiteurs de la protéase qui sont de puissants inhibiteurs du CYP3A4.
La dose de CELSENTRI doit être diminuée à 150 mg deux fois par jour en cas de co-administration avec la rifabutine et en présence d’ un IP (à l’ exception de l’ association tipranavir/ ritonavir ou fosamprenavir/ ritonavir où la dose doit être de 300 mg deux fois par jour).
Voir aussi rubrique 4.4
Clarithromycine, Télithromycine
Non étudié, mais ce sont deux inhibiteurs puissants du CYP3A4 et une augmentation des concentrations de maraviroc est attendue.
La dose de CELSENTRI doit être diminuée à 150 mg deux fois par jour en cas de co-administration avec la clarithromycine et la télithromycine.
8 Antifongiques Kétoconazole 400 mg une fois par jour (maraviroc 100 mg deux fois par jour)
Maraviroc ASCtau: ↑ 5,00 (2,40 – 9,62) Maraviroc Cmax: ↑ 3,38 (1,11 - 7,68) Concentrations de kétoconazole non mesurées, aucun effet n’ est attendu.
La dose de CELSENTRI doit être diminuée à 150 mg deux fois par jour en cas de co-administration avec le kétoconazole.
Itraconazole
Non étudié.
L’ itraconazole est un inhibiteur puissant du CYP3A4 et il est attendu une augmentation de l’ exposition au maraviroc.
La dose de CELSENTRI doit être diminuée à 150 mg deux fois par jour en cas de co-administration avec l’ itraconazole.
Fluconazole Antiviraux
Le fluconazole est consideré comme un inhibiteur modéré du CYP3A4.
Les études de pharmacocinétique de population suggèrent qu’ un ajustement des doses de maraviroc n’ est pas nécessaire.
CELSENTRI 300 mg deux fois par jour doit être administré avec prudence en cas de co- administration avec le fluconazole.
Agents VHC ABUS MEDICAMENTEUX
été étudiés, aucune interaction n’ est attendue.
CELSENTRI 300 mg deux fois par jour et l’ interféron pégylé ou la ribavirine peuvent être co- administrés sans adaptation posologique.
Méthadone
Non étudié, aucune interaction n’ est attendue.
CELSENTRI 300 mg deux fois par jour et la méthadone peuvent être co-administrés sans adaptation posologique.
Buprénorphine AGENTS HYPOLIPEMIANTS
Non étudié, aucune interaction n’ est attendue.
Non étudié, aucune interaction n’ est attendue.
CELSENTRI 300 mg deux fois par jour et la buprénorphine peuvent être co-administrés sans adaptation posologique.
Statines CONTRACEPTIFS ORAUX
CELSENTRI 300 mg deux fois par jour et les statines peuvent être co- administrés sans adaptation posologique.
Ethinylestradiol 30 µg une fois par jour (maraviroc 100 mg deux
Ethinylestradiol.
Cmax: ↔ 0,99 (0,61 - 1,32) Concentrations de maraviroc non mesurées,
CELSENTRI 300 mg deux fois par jour et l’ éthinylestradiol peuvent être co-administrés sans adaptation posologique.
fois par jour)
aucune interaction n’ est attendue.
Lévonorgestrel 150 µg une fois par jour (maraviroc 100 mg deux
Lévonorgestrel.
ASC12: ↔ 0,99 (0,70 – 1,31) Lévonorgestrel.
Cmax: ↔ 1,01 (0,66 - 1,51) Concentrations de maraviroc non mesurées,
CELSENTRI 300 mg deux fois par jour et le lévonorgestrel peuvent être co-administrés sans adaptation posologique.
fois par jour) SEDATIFS Benzodiazépines
aucune interaction n’ est attendue.
Midazolam 7,5 mg Dose unique (maraviroc 300 mg deux
Midazolam.
ASC: ↔ 1,18 (0,68 – 1,77) Midazolam.
Cmax: ↔ 1,21 (0,51 - 2,97) Concentrations de maraviroc non mesurées,
CELSENTRI 300 mg deux fois par jour et le midazolam peuvent être co-administrés sans adaptation posologique.
fois par jour) MEDICAMENTS A BASE DE PLANTE
aucune interaction n’ est attendue.
Une diminution substantielle des
Millepertuis
concentrations de maraviroc est attendue en cas de co-administration avec le millepertuis avec risque de concentrations sous-optimales pouvant conduire à une perte de la réponse virologique et à une résistance possible au
L’ utilisation concomitante de CELSENTRI et de millepertuis (Hypericum perforatum) ou de produits contenant du millepertuis n’ est pas recommandée.
4.6 Grossesse et allaitement
Aucune donnée clinique significative concernant l’ exposition au cours de la grossesse n’ est disponible.
Les études chez le rat et le lapin ont montré une toxicité sur la reproduction à des doses élevées.
L’ activité pharmacologique principale (affinité pour le récepteur CCR5) était limitée chez ces espèces (voir rubrique 5.3).
CELSENTRI ne doit être utilisé pendant la grossesse que si le bénéfice attendu justifie le risque potentiel chez le fœ tus.
Des études menées chez le rat ont montré que le maraviroc était largement excrété dans le lait.
L’ activité pharmacologique principale (affinité pour le récepteur CCR5) était limitée chez ces espèces.
On ignore si le maraviroc est sécrété dans le lait maternel humain.
Les mères devront être informées de ne pas allaiter leurs enfants si elles reçoivent CELSENTRI en raison de la possibilité d’ une transmission du VIH ainsi que des effets indésirables possibles chez les nourrissons nourris au sein.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
CELSENTRI peut être à l’ origine de vertiges.
Il convient d’ informer les patients qu’ ils devront éviter les situations potentiellement dangereuses telles que conduire ou faire fonctionner des machines s’ ils sont sujets à des vertiges.
4.8 Effets indésirables
Le profil de tolérance de CELSENTRI est basé sur le suivi de 1 349 patients infectés par le VIH-1 ayant reçu au moins une dose de CELSENTRI au cours d’ études cliniques.
Parmi ces patients, 427 ont reçu la dose recommandée de 300 mg deux fois par jour et 401 autres ont reçu 300 mg une fois par jour pendant au moins 24 semaines.
L’ évaluation des événements indésirables liés au traitement est basée sur les données combinées obtenues à la dose recommandée provenant des deux études de phase 3 (MOTIVATE-1 et MOTIVATE-2) chez des patients infectés par le VIH-1 à tropisme CCR5.
Les effets indésirables les plus fréquemment rapportés au cours des études de phase 3 à la dose recommandée, indépendamment de l’ incidence comparée à un TFO (Traitement de Fond Optimisé) seul, ont été des diarrhées, des nausées et des céphalées.
Ces effets indésirables étaient fréquents (≥ 1/ 100 à < 1/ 10).
Les fréquences rapportées pour ces évènements ainsi que les taux de sortie d’ essai pour tout effet indésirable ont été similaires chez les patients recevant CELSENTRI 300 mg deux fois par jour + TFO et chez les patients recevant un TFO seul.
Les effets indésirables les plus fréquemment rapportés survenus dans les essais de phase III sont listés ci-dessous par classe-organe et fréquence conformément aux catégories suivantes: très fréquent (≥ 1/ 10), fréquent (de ≥ 1/ 100 à < 1/ 10) et peu fréquent (de ≥ 1/ 1000 à < 1/ 100).
Dans chaque groupe de fréquence, les effets indésirables sont présentés suivant un ordre décroissant de gravité.
Les effets indésirables et les anomalies de laboratoire présentés ci-dessous n’ ont pas été ajustés selon l’ exposition.
Le tableau 3 suivant présente les effets indésirables rapportés à un taux numériquement plus élevé parmi les patients recevant CELSENTRI 300 mg deux fois par jour + TFO que chez les patients sous TFO seul avec une incidence ≥ 1%.
Tableau 3.
Classes de systèmes organes Investigations
Effet indésirable élévation de l’ alanine-
Fréquence fréquent
10 aminotransférase,
de l’ aspartate-aminotransférase, de la gamma- glutamyltransférase, diminution du poids Affections du système nerveux
Affections respiratoires, thoraciques et médiastinales
fréquent
Affections gastro-intestinales
très fréquent
Affections de la peau et du tissus sous-cutané
Affections musculo- squelettiques et systémiques
spasmes musculaires, dorsalgie
Troubles généraux et anomalies au site d' administration
fréquent
Affections psychiatriques
fréquent
Les effets indésirables cliniquement importants survenus chez moins de 1% des patients adultes recevant CELSENTRI au cours des études de phase 3 sont présentés ci-dessous dans le tableau 4.
Tableau 4.
Effets indésirables cliniquement importants survenant chez moins de 1% des patients adultes recevant CELSENTRI au cours des études de phase 3 Classes de systèmes organes
Effet indésirable
Fréquence
Affections cardiaques
infarctus du myocarde, ischémie peu fréquent myocardique
Affections hématologiques et du pancytopénie, neutropénie, système lymphatique adénopathie
peu fréquent
Affections du système nerveux perte de conscience, épilepsie, petit mal, convulsion, paralysie faciale, neuropathie multiple, aréflexie
peu fréquent
Affections respiratoires, détresse respiratoire, thoraciques et médiastinales bronchospasme
peu fréquent
Affections gastro-intestinales pancréatite, hémorragie rectale Affections du rein et des voies insuffisance rénale, polyurie urinaires
peu fréquent peu fréquent
Affections musculo- myosite squelettiques et systémiques
peu fréquent
Infections et infestations pneumonie Affections hépatobiliaires cirrhose hépatique Affections psychiatriques hallucination
peu fréquent peu fréquent peu fréquent
Chez les patients infectés par le VIH et présentant un déficit immunitaire sévère au moment de l’ instauration du traitement par une association d’ antirétroviraux, une réaction inflammatoire à des infections opportunistes asymptomatiques ou résiduelles peut se produire (voir rubrique 4.4).
Anomalies biologiques Le tableau 5 décrit l’ incidence ≥ 1% des anomalies de grade 3-4 (critères ACTG) basée sur la variation maximale des paramètres biologiques sans tenir compte des valeurs initiales.
11 Tableau 5:
Incidence ≥ 1% des anomalies de grade 3-4 (critères ACTG) basée sur la variation maximale des paramètres biologiques sans tenir compte des valeurs initiales études MOTIVATE 1 et MOTIVATE 2 (analyse combinée, jusqu’ à 48 semaines)
Celsentri 300 mg
TFO
Paramètre biologique
Limite
deux fois par jour + TFO
seul
N
= 207* (%)
Aspartate-aminotransférase Alanine-aminotransférase Bilirubine totale Amylase Lipase
> 5,0 x LSN > 5,0 x LSN > 5,0 x LSN > 2,0 x LSN > 2,0 x LSN < 750/ mm3
4,5 2,4 5,7 5,5 4,9
2,9 3,4 5,3 5,8 6,3
Nombre absolu de neutrophiles
3,8
1,9
Limite supérieure de la normale * Pourcentages basés sur le nombre total de patients évalués pour chaque paramètre biologique
Des cas d’ ostéonécrose ont été rapportés, en particulier chez des patients présentant des facteurs de risques connus, un stade avancé de la maladie liée au VIH ou un traitement par association d’ antirétroviraux au long cours.
Leur fréquence de survenue n’ est pas connue (voir rubrique 4.4).
4.9 Surdosage
La dose la plus élevée administrée au cours des études cliniques était 1 200 mg, à cette dose l’ effet indésirable dose-limitant était une hypotension orthostatique.
Un allongement de l’ intervalle QT a été observé chez des chiens et des singes à des concentrations plasmatiques respectivement 6 et 12 fois plus élevées que celles attendues chez l’ homme à la dose maximale recommandée de 300 mg deux fois par jour.
Cependant aucun allongement cliniquement significatif de l’ intervalle QT n’ a été observé dans les études de phase 3 à la dose recommandée de maraviroc par rapport au TFO seul ou lors d’ une étude pharmacocinétique spécifique destinée à évaluer le potentiel de CELSENTRI à allonger l’ intervalle QT.
Il n’ y a pas d’ antidote spécifique en cas de surdosage à CELSENTRI.
Le traitement d’ un surdosage doit comporter des mesures générales de surveillance, notamment le maintien du patient en position couchée sur le dos, une surveillance des signes vitaux, la mesure de la tension artérielle et un ECG.
Si elle est indiquée, l’ élimination du maraviroc actif non absorbé doit se faire par vomissements provoqués ou lavage gastrique.
Du charbon actif peut aussi être administré pour aider à l’ élimination de la substance active non absorbée.
Dans la mesure où le maraviroc n’ est que modérément lié aux protéines, une dialyse pourrait se révéler bénéfique pour l’ élimination de ce médicament.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Antiviraux à usage systémique, Autres antiviraux Code ATC:
JO5AX09
Mécanisme d’ action:
Le maraviroc appartient à la classe thérapeutique des antagonistes du récepteur CCR5.
12 Activité antivirale in vitro:
Le maraviroc ne possède pas d’ activité antivirale in vitro contre les virus qui peuvent utiliser le co- récepteur d’ entrée CXCR4 (virus à tropisme double ou à tropisme CXCR4, regroupés ci-dessous sous le nom de virus « utilisant le récepteur CXCR4 »).
La valeur sérique ajustée de la CE90 dans 43 isolats cliniques primaires du VIH-1 était de 0,57 (0,06 -10,7) ng/ mL sans modification significative entre les différents sous-types testés.
L’ activité antivirale du maraviroc contre le VIH-2 n’ a pas été évaluée.
Pour plus de détails, veuillez consulter http: / /www. emea. europa. eu/ htms/ human/ epar/ eparintro.
Lors de l’ utilisation avec d’ autres médicaments antirétroviraux en culture cellulaire, l’ association du maraviroc avec différents INTIs, INNTIs, IPs ou l’ inhibiteur de fusion enfuvirtide n’ a pas montré d’ antagonisme.
Résistance:
L’ échappement viral au maraviroc peut se produire par 2 modes: la sélection de virus qui peut utiliser le CXCR4 comme co-récepteur d’ entrée (virus à tropisme CXCR4 ou à tropisme double) ou la sélection de virus qui continue d’ utiliser exclusivement le CCR5 (virus à tropisme CCR5).
In vitro:
Des variants VIH-1 avec une sensibilité réduite au maraviroc ont été sélectionnés in vitro, par passage successif de deux souches virales à tropisme CCR5 (0 souche de laboratoire, 2 isolats cliniques).
Les virus résistants au maraviroc ont conservé un tropisme CCR5 et aucune conversion d’ un virus à tropisme CCR5 vers un virus utilisant le récepteur CXCR4 n’ a été observée.
Résistance phénotypique: les courbes concentration-réponse pour les virus résistants au maraviroc ont été caractérisées phénotypiquement par des courbes n’ atteignant pas 100% d’ inhibition au cours de tests utilisant des dilutions successives de maraviroc.
Le changement dans la valeur du ratio IC50/ IC90, classiquement utilisé, n’ était pas un paramètre utile pour mesurer la résistance phénotypique, car ces valeurs étaient parfois inchangées malgré une diminution significative de la sensibilité.
Résistance génotypique: des mutations s’ accumulant dans la glycoprotéine gp120 de l’ enveloppe (la protéine virale qui se lie au co-récepteur CCR5) ont été trouvées.
La position de ces mutations n’ était pas constante entre les différents isolats.
De ce fait, la conséquence de ces mutations pour la sensibilité au maraviroc des autres virus n’ est pas connue.
Résistance croisée in vitro:
Les isolats cliniques du VIH-1 résistants aux inhibiteurs nucléosidiques de la transcriptase inverse (INTI), aux inhibiteurs non nucléosidiques de la transcriptase inverse (INNTI), aux inhibiteurs de la protéase (IP) et à l’ enfuvirtide étaient tous sensibles au maraviroc en culture cellulaire.
Les virus résistants au maraviroc ayant émergé in vitro sont restés sensibles à l’ inhibiteur de fusion enfuvirtide et à l’ inhibiteur de la protéase saquinavir.
In vivo:
Patients naïfs Le profil de résistance chez les patients naïfs n’ a pas été caractérisé.
Patients pré-traités Au cours des études pivots (MOTIVATE 1 et MOTIVATE 2), 7,6% des patients ont eu un changement de tropisme d’ un tropisme CCR5 vers un tropisme CXCR4 ou vers un tropisme double/ mixte entre le screening et l’ inclusion (période de 4-6 semaines).
Echec en présence d’ un virus utilisant le co-récepteur CXCR4:
Afin de rechercher l’ origine probable des virus utilisant le CXCR4 émergeant en cours de traitement,
13 une analyse clonale détaillée a été conduite à partir du virus de 20 sujets représentatifs (16 sujets du bras CELSENTRI et 4 sujets du bras TFO seul) chez lesquels un virus utilisant le CXCR4 a été détecté au moment de l’ échec.
Cette analyse indiquait que les virus CXCR4 émergeaient d’ un réservoir préexistant CXCR4 non détecté à l’ inclusion, plutôt que d’ une mutation des virus à tropisme CCR5 présents à l’ inclusion.
Une analyse du tropisme suite à un échec du traitement par CELSENTRI avec des virus utilisant le CXCR4 a démontré que la population virale revenait à un tropisme CCR5 chez la majorité des patients au cours de la période de suivi après arrêt du CELSENTRI.
Sur 44 patients étudiés, la population virale est revenue à un tropisme exclusivement CCR5 chez 30 patients au cours d’ une période de suivi d’ une durée médiane de 203 jours; 14 patients avaient toujours un virus utilisant le CXCR4 détectable.
Cependant, la période de suivi chez ces patients était plus courte (médiane de 16 jours).
Au moment de l’ échec avec un virus utilisant le CXCR4, les profils de résistance aux autres antirétroviraux apparaissent similaires à ceux de la population à tropisme CCR5 à l’ inclusion, sur la base des données disponibles.
De ce fait, au moment du choix d’ un traitement, il doit être supposé que les virus appartenant à la population utilisant le CXCR4 précédemment non détectée (c’ est-à-dire population virale mineure) présentent les mêmes profils de résistance que la population à tropisme CCR5.
Echec en présence d’ un virus à tropisme CCR5:
Résistance phénotypique: chez les patients avec un virus à tropisme CCR5 au moment de l’ échec au traitement par CELSENTRI, 22 des 58 patients avaient un virus à sensibilité réduite au maraviroc.
Chez les 36 patients restant, il n’ y a pas eu de preuve de présence de virus à sensibilité réduite tel qu’ identifié par analyses virologiques exploratoires sur un groupe représentatif.
Le dernier groupe avait des marqueurs de faible compliance (niveaux faibles et irréguliers des concentrations de médicament et souvent un score de sensibilité résiduelle du TFO élevé).
Chez les patients en échec au traitement avec un virus R5 uniquement, le maraviroc pourrait être considéré encore actif si la valeur du pourcentage d’ inhibition maximale (MPI ou « maximal percentage inhibition ») est ≥ 95% (test « Phenosense Entry »).
L’ activité résiduelle in vivo pour les virus avec des valeurs de MPI < 95% n’ a pas été définie.
Résistance génotypique: aucune mutation clé (boucle V3) ne peut actuellement être proposée en raison de la grande variabilité de la séquence V3 et du faible nombre d’ échantillons analysés.
Résultats cliniques
Études chez des patients pré-traités par antirétroviraux et infectés par un VIH-1 à tropisme CCR5:
L’ efficacité de CELSENTRI (en association avec d’ autres antirétroviraux) sur la charge virale (ARN VIH) plasmatique et sur le nombre de cellules CD4+ a été étudiée dans deux essais pivots en cours, randomisés, en double aveugle, multicentriques (MOTIVATE-1 et MOTIVATE -2, n=1076) chez des patients infectés par le VIH-1 à tropisme CCR5 tel que déterminé par le test Trofile de Monogram.
Les patients éligibles à ces essais avaient précédemment été traités par au moins 3 classes de médicaments antirétroviraux [≥ 1 inhibiteur nucléosidique de la transcriptase inverse (INTI), ≥ 1 inhibiteur non nucléosidique de la transcriptase inverse (INNTI), ≥ 2 inhibiteurs de la protéase (IP), et/ ou de l’ enfuvirtide] ou avaient une résistance documentée à au moins un médicament de chaque classe.
Les patients étaient randomisés selon un ratio 2:2:1 pour recevoir CELSENTRI 300 mg (dose équivalente) une fois par jour, deux fois par jour ou du placebo en combinaison avec un traitement de fond optimisé (TFO) constitué de 3 à 6 médicaments antirétroviraux (à l’ exception du ritonavir à faible dose).
Le TFO était choisi sur la base des précédents traitements reçus et des mesures de la résistance virale phénotypique et génotypique.
Tableau 6:
Caractéristiques démographiques à l’ inclusion des patients dans les études MOTIVATE-1 et MOTIVATE-2 (analyse combinée des données)
CELSENTRI
TFO
Caractéristiques démographiques à l’ inclusion
seul jour + TFO
Âge (années) (intervalle, années)
N = 426 46,3 21-73
= 209 45,7 29-72
Sexe masculin
89,7%
88,5%
Race (Blanche/ Noire/ Autre)
85,2%
/ 12% / 2,8%
85,2
% / 12,4% / 2,4%
Valeur moyenne de l’ ARN VIH-1 à l’ inclusion (log10 copies/ mL)
4,85
4,86
Nombre médian de cellules CD4+ à l’ inclusion
166,8
171,3
(cellules/ mm3) (intervalle, cellules/ mm3)
(2,0-820,0)
(1,0-675,0)
Charge virale > 100 000 copies/ mL à l’ inclusion Nombre de patients avec CD4+ ≤ 200 cellules/ mm3 à l’ inclusion Nombre (pourcentage) de patients avec un score GSS de:
179 (42,0%) 250 (58,7%)
84 (40,2%) 118 (56,5%)
0 1 2 ≥ 3 Test de résistance GeneSeq
102 (23,9%) 138 (32,4%) 80 (18,8%) 104 (24,4%)
51 (24,4%) 53 (25,4%) 41 (19,6%) 59 (28,2%)
Un nombre limité de patients d’ origine ethnique autre que caucasienne a été inclus dans les essais cliniques pivots, par conséquent les données disponibles sont limitées chez ces populations de patients.
L’ augmentation moyenne du nombre de cellules CD4+ par rapport à l’ inclusion chez les patients en échec avec une modification du tropisme vers un tropisme double/ mixte ou CXCR4, était plus importante dans le groupe CELSENTRI 300 mg deux fois par jour + TFO (+56 cellules/ mm3) que celle observée chez les patients en échec sous TFO seul (+13,8 cellules/ mm3) indépendamment du tropisme.
Tableau 7.
Résultats à la semaine 48 en fonction du groupe de randomisation (études combinées MOTIVATE-1 et MOTIVATE-2)
Résultats
CELSENTRI
TFO
Différence entre les traitements 1
seul
deux
Variation de l’ ARN VIH-1
N = 426
N = 209
plasmatique par rapport à l’ inclusion (log10 copies/ mL) Pourcentage de patients
-1,84
-0,78
-1,05 (-1,33; -0,78)
avec un ARN VIH-1 < 400 copies/ mL Pourcentage de patients
56,1%
22,5%
Odds ratio:
4,76 (3,24; 7,00)
avec un ARN VIH-1 < 50 copies/ mL Variation du nombre de
45,5%
16,7%
Odds ratio:
4,49 (2,96; 6,83)
CD4+ par rapport à l’ inclusion (cellules/ mm3) 1 p < 0,0001 2
124,07
60,93
63,13 (44,28; 81,99)
Pour tous les critères de jugement relatifs à l’ efficacité, les intervalles de confiance ont été à 95%, à l’ exception de celui concernant la variation du taux d’ ARN VIH-1 par rapport à l’ inclusion, qui était de 97,5%
15 CELSENTRI 300 mg deux fois par jour + TFO était supérieur au TFO seul dans tous les sous-groupes de patients analysés (voir Tableau 8).
Les patients avec un taux de CD4 très bas à l’ inclusion (c'est-à- dire < 50 cellules/ µL) avaient un résultat moins favorable.
Ce sous groupe avait un haut degré de marqueurs de mauvais pronostic, c'est-à-dire résistance importante et forte charge virale à l’ inclusion.
Cependant, un bénéfice significatif du traitement avec CELSENTRI en comparaison au TFO seul a toujours été démontré (voir tableau 8).
Tableau 8.
Pourcentage de patients atteignant un ARN VIH-1 < 50 copies/ mL à la semaine 48 par sous-groupe (études combinées MOTIVATE-1 et MOTIVATE – 2, ITT) ARN VIH-1 < 50 copies/ mL
CELSENTRI
TFO
Sous-groupes
deux fois par jour + TFO
seul
ARN VIH-1 à l’ inclusion
N = 426
N = 209
< 5,0 log10 copies/ mL ≥ 5,0 log10 copies/ mL Nombre de CD4+ (cellules/ µL) à l’ inclusion:
58,4% 34,7%
26,0% 9,5%
< 50 50-100 101-200 201-350 ≥ 350 Nombre d’ ARV actif dans le traitement de fond 1,2:
16,5% 36,4% 56,7% 57,8% 72,9%
2,6% 12,0% 21,8% 21,0% 38,5%
0 1 2 ≥ 3 1
32,7% 44,5% 58,2% 62%
2,0% 7,4% 31,7% 38,6%
Les arrêts ou les échecs virologiques sont considérés comme des échecs.
2 D’ après le score GSS.
Études chez des patients pré-traités par antirétroviraux et infectés par un VIH-1 à tropisme non-CCR5:
L’ étude A4001029 était un essai exploratoire, avec un design similaire à celui des essais MOTIVATE 1 et MOTIVATE 2, chez des patients infectés par un VIH-1 à tropisme double/ mixte ou CXCR4.
Au cours de cet essai, la supériorité ou la non-infériorité sur le TFO seul n’ ont pas été démontrées et il n’ y a pas eu de résultat défavorable sur la charge virale ou sur le taux de CD4+.
La concentration plasmatique maximale médiane de maraviroc est atteinte 2 heures (intervalle 0,5-4 heures) après des doses orales uniques de comprimés à 300 mg administrées chez des volontaires sains.
La pharmacocinétique du maraviroc oral n’ est pas proportionnelle à la dose administrée dans cet intervalle de dose.
La biodisponibilité absolue d’ une dose de 100 mg est de 23% et elle est estimée à 33% à la dose de 300 mg.
Le maraviroc est un substrat de la pompe d’ efflux P-glycoprotéine.
L’ administration d’ un comprimé de 300 mg avec un petit-déjeuner riche en graisses a réduit la Cmax et l’ ASC du maraviroc de 33% chez des volontaires sains.
Les études ayant démontré l’ efficacité et la tolérance du maraviroc n’ ont comporté aucune restriction alimentaire (voir rubrique 5.1).
Par conséquent, CELSENTRI peut être pris avec ou sans la nourriture aux doses recommandées (voir rubrique 4.2).
16 Distribution: le maraviroc est lié approximativement à 76% aux protéines plasmatiques humaines et possède une affinité modérée pour l’ albumine et l’ alpha-1-glycoprotéine acide.
Le volume de distribution du maraviroc est d’ environ 194 L.
Métabolisme: des études chez l’ homme et des études in vitro sur des microsomes hépatiques humains et les enzymes exprimés ont démontré que le maraviroc est principalement métabolisé par le cytochrome P450 en métabolites essentiellement inactifs contre le VIH-1.
Les études in vitro indiquent que l’ iso-enzyme CYP3A4 est la principale enzyme responsable du métabolisme du maraviroc.
Les études in vitro indiquent également que les enzymes polymorphes CYP2C9, CYP2D6 et CYP2C19 ne contribuent pas de manière significative au métabolisme du maraviroc.
Le maraviroc est le principal composant circulant (environ 42% de la radioactivité) après une dose orale unique de 300 mg.
Le métabolite circulant le plus significatif chez l’ homme est une amine secondaire (approximativement 22% de la radioactivité) formée par N-désalkylation.
Ce métabolite polaire ne possède pas d’ activité pharmacologique significative.
Les autres métabolites sont les produits de la mono-oxydation et ne représentent que des composants mineurs de la radioactivité plasmatique.
Élimination: après une dose unique de 300 mg de maraviroc marqué au 14C, environ 20% de la radioactivité a été retrouvée dans les urines et 76% dans les selles après 168 heures.
Le maraviroc a été le principal composant retrouvé dans les urines et dans les selles avec respectivement 8% et 25% de la dose administrée.
Le reste a été excrété sous forme de métabolites.
Après perfusion intraveineuse (30 mg), la demi-vie du maraviroc était de 13,2 h, 22% de la dose était éliminée de façon inchangée dans les urines et les valeurs de la clairance totale et de la clairance rénale étaient de 44,0 L/ h et de 10,17 L/ h respectivement.
Enfants: le profil pharmacocinétique du maraviroc chez l’ enfant n’ a pas été étudié (voir rubrique 4.2).
Patients âgés: l’ analyse de la population (allant de 16-65 ans) incluse dans les essais de phase 1/ 2a et de phase 3 n’ a pas montré d’ effet de l’ âge (voir rubrique 4.2).
Insuffisance rénale: le profil pharmacocinétique du maraviroc n’ a pas été étudié chez les patients présentant une insuffisance rénale.
Cependant, la clairance rénale contribuant pour moins de 25% de la clairance totale du maraviroc en l’ absence d’ inhibiteur du CYP3A4, l’ influence de l’ insuffisance rénale sur l’ élimination du maraviroc devrait être minime.
En présence d’ inhibiteurs métaboliques, la clairance rénale peut représenter jusqu’ à 70% de la clairance totale du maraviroc et de ce fait une insuffisance rénale peut conduire à une exposition augmentée au maraviroc dans ce cas (voir rubriques 4.2 et 4.4).
Insuffisance hépatique: le maraviroc est principalement métabolisé et éliminé par le foie.
Un essai a comparé la pharmacocinétique d’ une dose unique de 300 mg de CELSENTRI chez des patients présentant une insuffisance hépatique légère (score de Child-Pugh A, n=8) à modérée (score de Child- Pugh B, n=8) à celle chez des patients sains (n=8).
La moyenne géométrique des ratios pour la Cmax et l’ ASC étaient respectivement plus élevées de 11% et 25% pour les sujets présentant une insuffisance hépatique légère et de 32% et 46% pour les sujets présentant une insuffisance hépatique modérée en comparaison aux sujets avec une fonction hépatique normale.
Les effets d’ une insuffisance hépatique modérée peuvent être sous estimés à cause des données limitées chez les patients avec une capacité métabolique diminuée et à cause d’ une augmentation de la clairance rénale chez ces patients.
La pharmacocinétique du maraviroc n’ a pas été étudiée chez les patients présentant une insuffisance hépatique sévère (voir rubriques 4.2 et 4.4).
Race: il n’ a pas été observé de différence significative entre les sujets caucasiens, asiatiques et noirs.
La pharmacocinétique n’ a pas été évaluée pour les autres races.
Sexe: il n’ a pas été observé de différence significative de pharmacocinétique.
17 5.3 Données de sécurité précliniques
L’ activité pharmacologique principale (affinité pour le récepteur CCR5) était présente chez les singes (100% d’ occupation des récepteurs) et limitée chez la souris, le rat, le lapin et le chien.
Il n’ a pas été rapporté de conséquence indésirable chez les souris et les êtres humains chez qui le récepteur CCR5 est absent par délétion génétique.
Les études in vitro et in vivo ont montré que le maraviroc avait un potentiel pour augmenter l’ intervalle QT à des doses supra-thérapeutiques sans signes d’ arythmie.
Des études de toxicité de dose répétée chez le rat ont identifié le foie comme organe cible principal de la toxicité (augmentation des transaminases, hyperplasie du canal biliaire, nécrose).
Le potentiel carcinogène de maraviroc a été évalué par une étude de 6 mois sur des souris transgéniques et par une étude de 24 mois chez le rat.
Chez la souris, aucune augmentation statistiquement significative de l’ incidence de tumeurs n’ a été rapportée à des niveaux d’ expositions systémiques compris entre 7 et 39 fois l’ exposition chez l’ homme (mesure de l’ ASC 0-24 heures de la forme libre) à la dose de 300 mg deux fois par jour.
Chez le rat, l’ administration de maraviroc à une exposition systémique 21 fois supérieure à celle attendue chez l’ homme, a généré des adénomes thyroïdiens, associés à des modifications hépatiques d’ adaptation.
Ces résultats sont considérés comme peu significatifs pour l’ homme.
De plus, des cholangiocarcinomes (2/ 60 mâles à 900 mg/ kg) et un cholangiome (1/ 60 femelle à 500 mg/ kg) ont été rapportés au cours de l’ étude chez le rat à une exposition systémique au moins 15 fois supérieure à l’ exposition libre systémique attendue chez l’ homme.
Le maraviroc ne s’ est pas révélé mutagène ou génotoxique dans une série de tests in vitro et in vivo incluant le test de mutation bactérienne inverse, le test d’ aberrations chromosomiques sur lymphocytes humains et sur micronucleus de la moelle osseuse de rat.
Le maraviroc n’ a pas eu d’ effet sur l’ accouplement ou la fertilité des rats mâles ou femelles, et n’ a pas altéré le sperme des rats mâles traités jusqu’ à 1 000 mg/ kg.
L’ exposition à ce niveau de dose correspond à 39 fois l’ ASC clinique libre estimée pour une dose de 300 mg deux fois par jour.
Des études de développement embryofœ tal ont été menées chez le rat et le lapin à des doses atteignant 39 et 34 fois l’ ASC clinique libre estimée pour une dose de 300 mg deux fois par jour.
Chez le lapin, 7 fœ tus ont présenté des anomalies externes à des doses maternelles toxiques et 1 fœ tus à la dose moyenne de 75 mg/ kg.
Des études de développement pré- et post-natal ont été réalisées chez le rat à des doses atteignant 27 fois l’ ASC clinique libre estimée pour une dose de 300 mg deux fois par jour.
Une légère augmentation de l’ activité motrice chez les rats mâles ayant reçu des doses élevées lors du sevrage et à l’ âge adulte à été rapportée, alors qu’ aucun effet n’ a été observé chez les femelles.
Les autres paramètres de développement de cette progéniture, notamment les performances en termes de fertilité et de reproduction, n’ ont pas été modifiés par l’ administration de maraviroc chez la mère.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Comprimé nu:
Cellulose microcristalline Phosphate d’ hydrogène de calcium anhydre Glycolate d’ amidon sodique Stéarate de magnésium
18 Enrobage:
Alcool polyvinylique Dioxyde de titane Macrogol 3350 Talc Lécithine de soja Laque d’ aluminium de carmin d’ indigo (E132)
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
3 ans.
6.4 Précautions particulières de conservation
Pas de précautions particulières de conservation.
6.5 Nature et contenu de l’ emballage extérieur
Flacons de polyéthylène haute densité (PEHD) contenant 180 comprimés pelliculés, avec fermeture de sécurité en polypropylène et un film en aluminium/ polyéthylène scellé par chaleur à induction.
Plaquettes thermoformées en chlorure de polyvinyle (PVC) renforcé par un film d’ aluminium dans une boite contenant 30, 60, 90 comprimés pelliculés et des conditionnements multiples contenant 180 (2 boites de 90) comprimés pelliculés.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Pas d’ exigences particulières.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Pfizer Limited Ramsgate Road Sandwich Kent CT13 9NJ Royaume-Uni
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 418/ 001 EU/ 1/ 07/ 418/ 002 EU/ 1/ 07/ 418/ 003 EU/ 1/ 07/ 418/ 004 EU/ 1/ 07/ 418/ 005
19 9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
18 septembre 2007
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
20 1.
DENOMINATION DU MEDICAMENT
CELSENTRI 300 mg comprimés pelliculés.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé pelliculé contient 300 mg de maraviroc.
Excipients Chaque comprimé pelliculé de 300 mg contient 1,68 mg de lécithine de soja.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé pelliculé.
Comprimés pelliculés ovales, biconvexes et bleus portant les inscriptions « Pfizer » gravée sur une face et « MVC 300 » gravée sur l’ autre.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
CELSENTRI, en association avec d’ autres médicaments antirétroviraux, est indiqué dans le traitement de l’ infection par le VIH-1 à tropisme détecté uniquement CCR5 chez l’ adulte prétraité par des antirétroviraux (voir rubrique 4.2).
Cette indication est basée sur les données de tolérance et d’ efficacité de deux essais en double aveugle contrôlés contre placebo chez des patients prétraités par des antirétroviraux (voir rubrique 5.1).
4.2 Posologie et mode d’ administration
Le traitement doit être initié par un médecin expérimenté dans la prise en charge de l’ infection par le VIH.
Avant le traitement par CELSENTRI, il est nécessaire de confirmer que seul le virus VIH-1 à tropisme CCR5 est détecté (c’ est à dire qu’ aucun virus à tropisme CXCR4 ou à tropisme double/ mixte n’ est détecté) sur un échantillon sanguin récemment prélevé en utilisant une méthode de détection sensible validée de façon adéquate.
Le test de tropisme Trofile de Monogram a été utilisé au cours des essais cliniques CELSENTRI (voir rubriques 4.4 et 5.1).
D’ autres tests phénotypiques et génotypiques sont actuellement en cours d’ évaluation.
Le tropisme viral ne peut pas être prédit de façon fiable sur la base de l’ histoire thérapeutique et de l’ évaluation d’ échantillons conservés.
Actuellement, il n’ existe pas de données concernant une réutilisation de CELSENTRI chez des patients dont les virus VIH-1 sont à tropisme CCR5 uniquement détectable, alors qu’ ils ont un antécédent d’ échec avec CELSENTRI (ou un autre antagoniste du CCR5) en présence d’ un virus à tropisme CXCR4 ou à tropisme double/ mixte.
Chez les patients dont la charge virale est indétectable, il n’ y a pas de données concernant le switch d’ un médicament d’ une classe d’ antirétroviraux différente vers CELSENTRI.
D’ autres alternatives thérapeutiques doivent être envisagées.
21 Adultes: la dose recommandée de CELSENTRI est de 150 mg, 300 mg ou 600 mg deux fois par jour en fonction des interactions avec les traitements antirétroviraux et les autres médicaments co- administrés (voir tableau 2 dans la rubrique 4.5).
CELSENTRI peut être pris au cours avec ou sans nourriture.
Enfants: l’ utilisation de CELSENTRI n’ est pas recommandée chez l’ enfant en raison de l’ absence de données de tolérance, d’ efficacité et de pharmacocinétique (voir rubrique 5.2).
Patients âgés: l’ expérience chez les patients âgés de plus de 65 ans est limitée (voir rubrique 5.2), par conséquent CELSENTRI doit être utilisé avec prudence dans cette population.
Une adaptation posologique est recommandée uniquement chez les patients présentant une insuffisance rénale et recevant des inhibiteurs puissants du CYP3A4 tels que: • inhibiteurs de la protéase (à l’ exception de tipranavir/ ritonavir) • kétoconazole, itraconazole, clarithromycine, télithromycine.
CELSENTRI doit être utilisé avec prudence chez les patients présentant une insuffisance rénale (CLcr < 80 mL/ min) et qui reçoivent des inhibiteurs puissants du CYP3A4 (voir rubriques 4.4 et 5.2).
Le tableau 1 ci-dessous présente des recommandations pour l’ ajustement des intervalles de doses basées sur des simulations d’ insuffisance rénale croissante chez des patients recevant de façon concomitante des inhibiteurs puissants du CYP3A4.
Par conséquent, la réponse clinique au traitement doit être étroitement surveillée chez ces patients.
Tableau 1.
Ajustements des intervalles de doses basés sur des simulations d’ insuffisance rénale croissante (pour les doses recommandées, voir la rubrique 4.5 Tableau 2) Intervalle de dose de
Clairance à la créatinine (CLcr) (mL/ min)
CELSENTRI recommandé
50-80 mL/ min
< 30 mL/ min
Sans inhibiteurs puissants du CYP3A4 ou co-administré avec du tipranavir/ ritonavir
Pas d’ ajustement des intervalles de dose
Si co-administré avec des inhibiteurs puissants du CYP3A4 par ex: lopinavir/ ritonavir, darunavir/ ritonavir, atazanavir/ ritonavir, ketoconazole (voir également la rubrique 4.5)
Toutes les 24 heures
Si co-administré avec saquinavir/ ritonavir
Toutes les 24 heures
Toutes les 48 heures
Toutes les 72 heures
Insuffisance hépatique: les données sont limitées chez les patients présentant une insuffisance hépatique, en conséquence CELSENTRI doit être utilisé avec prudence dans cette population (voir rubriques 4.4 et 5.2).
4.3 Contre-indications
Hypersensibilité au principe actif ou à l’ arachide ou au soja ou à l’ un des excipients.
22 4.4 Mises en garde spéciales et précautions d’ emploi
CELSENTRI doit être administré en association avec d’ autres antirétroviraux.
CELSENTRI doit être associé de façon optimale à d’ autres antirétroviraux auxquels le virus du patient est sensible (voir rubrique 5.1).
CELSENTRI doit uniquement être utilisé lorsque seul le virus VIH-1 à tropisme CCR5 est détecté (c’ est à dire lorsque le virus à tropisme CXCR4 ou le virus à tropisme double / mixte ne sont pas détectés) tel que déterminé par une méthode de détection sensible et validée de façon adéquate (voir rubriques 4.1, 4.2 et 5.1).
Le test de tropisme Trofile de Monogram a été utilisé au cours des essais cliniques CELSENTRI.
D’ autres tests phénotypiques et génotypiques sont actuellement en cours d’ évaluation.
Le tropisme viral ne peut pas être prédit sur la base de l’ histoire thérapeutique et de l’ évaluation d’ échantillons conservés.
Des modifications du tropisme viral se produisent au cours du temps chez les patients infectés par le VIH-1.
C’ est pourquoi il est nécessaire de démarrer le traitement rapidement après le test de tropisme.
Chez les virus à tropisme CXCR4 préexistant en population minoritaire et non détectable, la résistance aux autres classes d’ antirétroviraux s’ est révélée similaire à celle des virus à tropisme CCR5.
Adaptation posologique: les médecins devront s’ assurer de l’ adaptation appropriée de la posologie de CELSENTRI lorsqu’ il est administré de façon concomitante avec des inhibiteurs et/ ou des inducteurs du CYP3A4 dans la mesure où les concentrations du maraviroc et ses effets thérapeutiques peuvent être modifiés (voir rubriques 4.2 et 4.5).
Se référer également au Résumé des Caractéristiques du Produit des autres médicaments antirétroviraux associés.
Informations destinées aux patients: les patients devront être informés que les traitements antirétroviraux actuellement disponibles incluant CELSENTRI n’ ont pas démontré leur capacité à prévenir le risque de transmission sexuelle et de contamination sanguine du VIH.
Des précautions adaptées doivent être maintenues.
Il convient également d’ informer les patients que CELSENTRI n’ est pas un traitement curatif de l’ infection par le VIH-1.
Hypotension orthostatique: lorsque CELSENTRI a été administré dans les études chez des volontaires sains à des doses supérieures aux doses recommandées, des cas d’ hypotension orthostatique symptomatique ont été observés à une fréquence supérieure à celle observée sous placebo.
Cependant, lorsque CELSENTRI a été administré à la dose recommandée chez des patients infectés par le VIH au cours des études de phase 3, l’ hypotension orthostatique a été observée à un taux similaire à celui observé sous placebo (approximativement 0,5%).
La prudence est de rigueur lors de l’ administration de CELSENTRI chez des patients présentant des antécédents d’ hypotension orthostatique ou recevant des médicaments associés connus pour abaisser la tension artérielle.
Effet potentiel sur l’ immunité: les antagonistes du CCR5 pourraient potentiellement diminuer la réponse immunitaire à certaines infections.
Cela doit être pris en considération lors du traitement de certaines infections telles que la tuberculose active ou des infections fongiques invasives.
L’ incidence des infections opportunistes définissant le SIDA était similaire entre les bras CELSENTRI et placebo lors des études pivots.
Tolérance cardiovasculaire: les données d’ utilisation de CELSENTRI sont limitées chez les patients présentant une pathologie cardiovasculaire sévère, en conséquence des précautions particulières doivent être prises lors du traitement de ces patients avec CELSENTRI.
De telles
23 manifestations ont été observées classiquement dans les premières semaines ou les premiers mois suivant l’ instauration du traitement par association d’ antirétroviraux.
Les exemples pertinents sont les rétinites à cytomégalovirus, les infections mycobactériennes généralisées et/ ou localisées et les pneumonies à Pneumocystis jiroveci (anciennement nommé Pneumocystis carinii).
Tout symptôme inflammatoire doit être évalué et un traitement doit être initié si nécessaire.
Ostéonécrose: l’ étiologie est considérée comme multifactorielle (incluant l’ utilisation de corticoïdes, la consommation d’ alcool, une immunosuppression sévère, un indice de masse corporelle élevé), cependant des cas d’ ostéonécrose ont été rapportés en particulier chez les patients à un stade avancé de la maladie liée au VIH et/ ou ayant un traitement par association d’ antirétroviraux au long cours.
Il est conseillé aux patients de solliciter un avis médical s’ ils éprouvent des douleurs et des arthralgies, une raideur articulaire ou des difficultés pour se mouvoir.
Tolérance hépatique: la tolérance et l’ efficacité de CELSENTRI n’ ont pas été spécifiquement étudiées chez les patients présentant des troubles hépatiques sous-jacents importants.
Un cas d’ hépatotoxicité avec symptômes d’ allergie possiblement induit par CELSENTRI a été rapporté au cours d’ une étude chez les volontaires sains.
De plus, une augmentation des effets indésirables hépatiques avec CELSENTRI a été observée au cours des études chez les patients pré- traités infectés par le VIH, mais il n’ y a pas eu globalement d’ augmentation des anomalies des tests de la fonction hépatique de grade 3-4 (définies selon les critères ACTG) (voir rubrique 4.8).
Les patients ayant des troubles préexistants de la fonction hépatique, incluant une hépatite chronique active, peuvent présenter une fréquence accrue des anomalies de la fonction hépatique au cours d’ un traitement par association d’ antirétroviraux et devront faire l’ objet d’ une surveillance appropriée.
L’ arrêt du traitement par CELSENTRI devra être envisagé chez tout patient présentant les signes ou symptômes d’ une hépatite aigue, en particulier si une hypersensibilité liée au médicament est suspectée ou en cas d’ augmentation des transaminases hépatiques associée à un rash ou à d’ autres symptômes systémiques d’ une hypersensibilité potentielle (par ex éruption prurigineuse, éosinophilie ou élévation des IgE).
Les données chez les patients co-infectés par le virus de l’ hépatite B ou C étant très limitées, des précautions particulières devront être prises lors du traitement de ces patients avec CELSENTRI.
En cas de traitement antiviral concomitant de l’ hépatite B et/ ou C, se référer également au Résumé des Caractéristiques du Produit correspondant.
L’ expérience chez les patients avec une fonction hépatique altérée est limitée, par conséquent, CELSENTRI doit être utilisé avec prudence dans cette population (voir rubriques 4.2 et 5.2).
Insuffisance rénale: la tolérance et l’ efficacité de CELSENTRI n’ ont pas été spécifiquement étudiées chez les patients présentant une insuffisance rénale, par conséquent, il convient d’ utiliser CELSENTRI avec prudence dans cette population.
En l’ absence d’ inhibiteurs métaboliques, la clairance rénale représente moins de 25% de la clairance totale du maraviroc et de ce fait aucune modification significative de l’ exposition au maraviroc n’ est attendue en cas d’ insuffisance rénale.
En présence d’ inhibiteurs métaboliques, la clairance rénale peut représenter jusqu’ à 70% de la clairance totale du maraviroc, de ce fait l’ exposition au maraviroc peut être augmentée en cas d’ insuffisance rénale.
Par conséquent, CELSENTRI doit être utilisé avec prudence chez les patients présentant une insuffisance rénale (CLcr < 80 mL/ min) et recevant également des inhibiteurs puissants du CYP3A4.
Le tableau 1 présente des recommandations l’ ajustement des intervalles de doses basées sur des simulations d’ insuffisance rénale croissante chez des patients recevant de façon concomitante des inhibiteurs puissants du CYP3A4.
La tolérance et l’ efficacité de ces ajustements d’ intervalle de dose n’ ont pas été cliniquement validées.
Par conséquent, la réponse clinique au traitement doit être étroitement surveillée chez ces patients (voir rubriques 4.2 et 5.2).
24 Lécithine de soja:
CELSENTRI contient de la lécithine de soja.
CELSENTRI ne doit pas être utilisé chez les patients allergiques au soja ou à l’ arachide.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Le maraviroc est un substrat du cytochrome P450 CYP3A4.
La co-administration de CELSENTRI avec des médicaments inducteurs du CYP3A4 peut diminuer les concentrations de maraviroc et réduire ses effets thérapeutiques.
La co-administration de CELSENTRI avec des médicaments inhibiteurs du CYP3A4 peut augmenter les concentrations plasmatiques du maraviroc.
Un ajustement de la dose de CELSENTRI est recommandé lorsque CELSENTRI est co-administré avec des inhibiteurs et/ ou des inducteurs du CYP3A4.
Des informations complémentaires sur les médicaments administrés de façon concomitante sont détaillées ci-dessous (voir tableau 2).
Des études sur les microsomes hépatiques humains et sur les systèmes d’ enzymes recombinantes ont montré que le maraviroc n’ inhibait aucune des principales enzymes du cytochrome P450 à des concentrations cliniquement pertinentes (CYP1A2, CYP2B6, CYP2C8, CYP2C9, CYP2C19, CYP2D6 et CYP3A4).
Le maraviroc n’ a pas eu d’ effet cliniquement pertinent sur la pharmacocinétique du midazolam, des contraceptifs oraux éthinylœ stradiol et lévonorgestrel, ou sur le ratio urinaire 6ß-hydroxycortisol/ cortisol, ce qui suggère l’ absence d’ inhibition ou d’ induction du CYP3A4 in vivo.
A des expositions plus élevées au maraviroc une inhibition potentielle du CYP2D6 ne peut pas être exclue.
D’ après les données in vitro et cliniques, le risque pour que le maraviroc modifie la pharmacocinétique des médicaments administrés de façon concomitante est faible.
La clairance rénale représente approximativement 23% de la clairance totale du maraviroc quand le maraviroc est administré sans inhibiteurs du CYP3A4.
Dans la mesure où des processus passifs et actifs sont impliqués, il existe un risque de compétition avec d’ autres substances actives éliminées par voie rénale.
Cependant, une co-administration de CELSENTRI avec du ténofovir (substrat pour l’ élimination rénale) et du cotrimoxazole (contient du triméthoprime, un inhibiteur du système de transport cationique rénal), n’ a montré aucun effet sur la pharmacocinétique du maraviroc.
De plus, une co-administration de CELSENTRI avec l’ association lamivudine/ zidovudine n’ a montré aucun effet du maraviroc sur la pharmacocinétique de la lamivudine (principalement éliminée par voie rénale) ou de la zidovudine (métabolisme indépendant du cytochrome P450 et éliminée par voie rénale).
Des résultats in vitro indiquent que le maraviroc pourrait inhiber la glycoprotéine-P au niveau intestinal et pourrait de ce fait modifier la biodisponibilité de certains médicaments.
Tableau 2.
Interactions et recommandations posologiques avec les autres médicaments Médicaments par classe thérapeutique (dose de CELSENTRI utilisée dans les études) ANTI-INFECTIEUX Antirétroviraux INTIs
Effets sur les concentrations de médicaments Moyenne géométrique du ratio (intervalle) sauf si mentionné autrement
Recommandations pour la co- administration
Lamivudine 150 mg deux fois par jour (maraviroc 300 mg deux fois par jour)
Lamivudine ASC12: ↔ 1,13 (0,82 - 2,09) Lamivudine Cmax: ↔ 1,16 (0,46 - 2,55) Concentrations de maraviroc non mesurées, aucun effet n’ est attendu.
Aucune interaction significative observée/ attendue.
Ténofovir 300 mg une fois par jour (maraviroc 300 mg deux fois par jour) Zidovudine 300 mg deux fois par jour (maraviroc 300 mg deux fois par jour)
Maraviroc ASC12: ↔ 1,03 (0,83 - 1,19) Maraviroc Cmax: ↔ 1,03 (0,68 – 1,45) Concentrations de tenofovir non mesurées, aucun effet n’ est attendu.
Zidovudine ASC12: ↔ 0,98 (0,45 – 1,88) Zidovudine Cmax: ↔ 0,93 (0,38 - 2,70) Concentrations de maraviroc non mesurées, aucun effet n’ est attendu.
25 INNTIs Efavirenz 600 mg une fois par jour (maraviroc 100 mg deux
Maraviroc ASC12: ↓ 0,55 (90% IC:
0,38 – 0,63)
La dose de CELSENTRI doit être augmentée à 600 mg deux fois par jour en cas de co-administration avec l’ éfavirenz en l’ absence d’ IP
Concentrations d’ éfavirenz non mesurées, aucun effet n’ est attendu.
Pour l’ administration avec l’ éfavirenz + IP, voir ci-dessous.
Maraviroc ASC12: ↔ comparée aux données bibliographiques Maraviroc Cmax: ↑ comparée aux données bibliographiques Concentrations de névirapine non mesurées, aucun effet n’ est attendu.
La comparaison aux données bibliographiques suggère que CELSENTRI 300 mg deux fois par jour et névirapine peuvent être co- administrés sans adaptation posologique.
Atazanavir 400 mg une fois par jour (maraviroc 300 mg deux
Maraviroc ASC12: ↑ 3,57 (2,55 – 4,45) Maraviroc Cmax: ↑ 2,09 (1,31 – 4,19) Concentrations d’ atazanavir non mesurées,
La dose de CELSENTRI doit être diminuée à 150 mg deux fois par jour en cas de co-administration avec un IP; à l’ exception de
Maraviroc ASC12: ↑ 4,88 (3,28 – 6,49)
tipranavir/ ritonavir ou
fosamprenavir/ ritonavir où la dose
Concentrations d’ atazanavir/ ritonavir non
Concentrations de lopinavir/ ritonavir non mesurées, aucun effet n’ est attendu.
Saquinavir/ ritonavir 1000 mg/ 100 mg deux fois par jour (maraviroc 100 mg deux fois par jour)
Maraviroc ASC12: ↑ 9,77 (5,42 – 20,5) Maraviroc Cmax: ↑ 4,78 (2,11 - 9,88) Concentrations de saquinavir/ ritonavir non mesurées, aucun effet n’ est attendu.
Darunavir/ ritonavir 600 mg/ 100 mg deux fois par jour (maraviroc 150 mg deux fois par jour) Nelfinavir
Les données concernant la co-administration avec le nelfinavir sont limitées.
Le nelfinavir est un inhibiteur puissant du CYP3A4 et pourrait augmenter les concentrations de maraviroc.
Indinavir
Les données concernant la co-administration avec l’ indinavir sont limitées.
L’ indinavir est un inhibiteur puissant du CYP3A4.
L’ analyse pharmacocinétique de population au cours des études de phase 3 suggère qu’ une diminution de la dose de maraviroc en cas de co- administration avec l’ indinavir résulterait en une exposition appropriée au maraviroc.
Fosamprénavir / ritonavir
Fosamprénavir est considéré comme un inhibiteur modéré du CYP3A4.
Les études de pharmacocinétique de population suggèrent qu’ un ajustement des doses de maraviroc n’ est pas nécessaire.
CELSENTRI 300 mg deux fois par jour et l’ association tipranavir/ ritonavir ou fosamprénavir / ritonavir peuvent être co-administrés sans adaptation
26 Tipranavir/ ritonavir 500 mg/ 200 mg deux fois par jour (maraviroc 150 mg deux fois par jour) INNTI + IP
Maraviroc ASC12: ↔ 1,02 (0,65 – 1,87) Maraviroc Cmax: ↔ 0,86 (0,37 - 3,20) Les concentrations de tipranavir/ ritonavir concordaient avec les données bibliographiques.
Efavirenz 600 mg une fois par jour + lopinavir/ ritonavir
Maraviroc ASC12: ↑ 2,53 (1,71 – 3,15) Maraviroc Cmax: ↑ 1,25 (0,87 - 2,82) Concentrations d’ éfavirenz et de
La dose de CELSENTRI doit être diminuée à 150 mg deux fois par jour en cas de co-administration avec l’ éfavirenz et en présence d’ un
400mg/ 100 mg deux fois par
lopinavir/ ritonavir non mesurées, aucun effet
jour (maraviroc 300 mg deux fois par jour)
/ ritonavir où la dose doit être de 300mg deux fois par jour)
Efavirenz 600 mg une fois par jour + saquinavir/ ritonavir 1000 mg/ 100 mg deux fois par jour (maraviroc 100 mg deux fois par jour)
Maraviroc ASC12: ↑ 5,00 (3,04 – 6,31) Maraviroc Cmax: ↑ 2,26 (0,68 - 4,09) Concentrations d’ éfavirenz et de saquinavir/ ritonavir non mesurées, aucun effet n’ est attendu.
Efavirenz et atazanavir / ritonavir ou darunavir/ ritonavir Antibiotiques
Non étudié.
Sulfaméthoxazole/ Triméthoprime 800 mg/ 160 mg deux fois
Maraviroc ASC12: ↔ 1,11 (0,84 – 1,53) Maraviroc Cmax: ↔ 1,19 (0,69 - 1,73) Concentrations de sulfaméthoxazole/
CELSENTRI 300 mg deux fois par jour et sulfaméthoxazole/ triméthoprime peuvent être co- administrés sans adaptation
par jour
triméthoprime non mesurées, aucun effet n’ est
posologique.
(maraviroc 300 mg deux fois par jour)
attendu.
Rifampicine 600 mg une fois par jour (maraviroc 100 mg deux
Maraviroc ASC: ↓ 0,37 (90% IC:
0,33 – 0,41) Maraviroc Cmax: ↓ 0,34 (90% IC:
0,26 - 0,43) Concentrations de rifampicine non mesurées,
La dose de CELSENTRI doit être augmentée à 600 mg deux fois par jour en cas de co-administration avec la rifampicine en l’ absence
Cet ajustement de dose n’ a pas été étudié chez des patients VIH.
Voir aussi la rubrique 4.4.
Rifampicine + éfavirenz
L’ association avec deux inducteurs n’ a pas été étudiée.
Il pourrait y avoir un risque de concentrations sous-optimales qui conduiraient à une perte de la réponse virologique et au développement d’ une résistance.
L’ utilisation concomitante de CELSENTRI et rifampicine + éfavirenz n’ est pas recommandée.
Rifabutine + IP
Non étudié.
La rifabutine est considérée comme étant un inducteur plus faible que la rifampicine.
Un effet inhibiteur net sur le maraviroc est attendu, en cas d’ association de la rifabutine avec des inhibiteurs de la protéase qui sont de puissants inhibiteurs du CYP3A4.
La dose de CELSENTRI doit être diminuée à 150 mg deux fois par jour en cas de co-administration avec la rifabutine et en présence d’ un IP (à l’ exception de l’ association tipranavir/ ritonavir ou fosamprenavir/ ritonavir où la dose doit être de 300 mg deux fois par jour).
Voir aussi rubrique 4.4
Clarithromycine, Télithromycine
Non étudié, mais ce sont deux inhibiteurs puissants du CYP3A4 et une augmentation des concentrations de maraviroc est attendue.
La dose de CELSENTRI doit être diminuée à 150 mg deux fois par jour en cas de co-administration avec la clarithromycine et la télithromycine.
27 Antifongiques Kétoconazole 400 mg une fois par jour (maraviroc 100 mg deux fois par jour)
Maraviroc ASCtau: ↑ 5,00 (2,40 – 9,62) Maraviroc Cmax: ↑ 3,38 (1,11 - 7,68) Concentrations de kétoconazole non mesurées, aucun effet n’ est attendu
La dose de CELSENTRI doit être diminuée à 150 mg deux fois par jour en cas de co-administration avec le kétoconazole.
Itraconazole
Non étudié.
L’ itraconazole est un inhibiteur puissant du CYP3A4 et il est attendu une augmentation de l’ exposition au maraviroc.
La dose de CELSENTRI doit être diminuée à 150 mg deux fois par jour en cas de co-administration avec l’ itraconazole.
Fluconazole, Antiviraux
Le fluconazole est consideré comme un inhibiteur modéré du CYP3A4.
Les études de pharmacocinétique de population suggèrent qu’ un ajustement des doses de maraviroc n’ est pas nécessaire.
CELSENTRI 300 mg deux fois par jour doit être administré avec prudence en cas de co- administration avec le fluconazole.
Agents VHC ABUS MEDICAMENTEUX
été étudiés, aucune interaction n’ est attendue.
CELSENTRI 300 mg deux fois par jour et l’ interféron pégylé ou la ribavirine peuvent être co- administrés sans adaptation posologique.
Méthadone
Non étudié, aucune interaction n’ est attendue.
CELSENTRI 300 mg deux fois par jour et la méthadone peuvent être co-administrés sans adaptation posologique.
Buprénorphine AGENTS HYPOLIPEMIANTS
Non étudié, aucune interaction n’ est attendue.
Non étudié, aucune interaction n’ est attendue.
CELSENTRI 300 mg deux fois par jour et la buprénorphine peuvent être co-administrés sans adaptation posologique.
Statines CONTRACEPTIFS ORAUX
ASCt: ↔ 1,00 (0,79 – 1,20)
CELSENTRI 300 mg deux fois par jour et les statines peuvent être co- administrés sans adaptation de dose.
Ethinylestradiol 30 µg une fois par jour
Ethinylestradiol.
Cmax: ↔ 0,99 (0,61 - 1,32)
CELSENTRI 300 mg deux fois par jour et l’ éthinylestradiol peuvent
(maraviroc 100 mg deux fois par jour)
Concentrations de maraviroc non mesurées, aucune interaction n’ est attendue.
être co-administrés sans adaptation posologique.
Lévonorgestrel 150 µg une fois par jour (maraviroc 100 mg deux
Lévonorgestrel.
ASC12: ↔ 0,99 (0,70 – 1,31) Lévonorgestrel.
Cmax: ↔ 1,01 (0,66 - 1,51) Concentrations de maraviroc non mesurées,
CELSENTRI 300 mg deux fois par jour et le lévonorgestrel peuvent être co-administrés sans adaptation posologique.
fois par jour) SEDATIFS Benzodiazépines
aucune interaction n’ est attendue.
Midazolam 7,5 mg Dose unique (maraviroc 300 mg deux
Midazolam.
ASC: ↔ 1,18 (0,68 – 1,77) Midazolam.
Cmax: ↔ 1,21 (0,51 - 2,97) Concentrations de maraviroc non mesurées,
CELSENTRI 300 mg deux fois par jour et le midazolam peuvent être co-administrés sans adaptation posologique.
fois par jour) MEDICAMENTS A BASE DE PLANTE
aucune interaction n’ est attendue.
Une diminution substantielle des
Millepertuis
concentrations de maraviroc est attendue en cas de co-administration avec le millepertuis avec risque de concentration sous-optimales pouvant conduire à une perte de la réponse virologique et à une résistance possible au
L’ utilisation concomitante de CELSENTRI et de millepertuis (Hypericum perforatum) ou de produits contenant du millepertuis n’ est pas recommandée.
4.6 Grossesse et allaitement
Aucune donnée clinique significative concernant l’ exposition au cours de la grossesse n’ est disponible.
Les études chez le rat et le lapin ont montré une toxicité sur la reproduction à des doses élevées.
L’ activité pharmacologique principale (affinité pour le récepteur CCR5) était limitée chez ces espèces (voir rubrique 5.3).
CELSENTRI ne doit être utilisé pendant la grossesse que si le bénéfice attendu justifie le risque potentiel chez le fœ tus.
Des études menées chez le rat ont montré que le maraviroc était largement excrété dans le lait.
L’ activité pharmacologique principale (affinité pour le récepteur CCR5) était limitée chez ces espèces.
On ignore si le maraviroc est sécrété dans le lait maternel humain.
Les mères devront être informées de ne pas allaiter leurs enfants si elles reçoivent CELSENTRI en raison de la possibilité d’ une transmission du VIH ainsi que des effets indésirables possibles chez les nourrissons nourris au sein.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
CELSENTRI peut être à l’ origine de vertiges.
Il convient d’ informer les patients qu’ ils devront éviter les situations potentiellement dangereuses telles que conduire ou faire fonctionner des machines s’ ils sont sujets à des vertiges.
4.8 Effets indésirables
Le profil de tolérance de CELSENTRI est basé sur le suivi de 1 349 patients infectés par le VIH-1 ayant reçu au moins une dose de CELSENTRI au cours d’ études cliniques.
Parmi ces patients, 427 ont reçu la dose recommandée de 300 mg deux fois par jour et 401 autres ont reçu 300 mg une fois par jour pendant au moins 24 semaines.
L’ évaluation des événements indésirables liés au traitement est basée sur les données combinées obtenues à la dose recommandée provenant des deux études de phase 3 (MOTIVATE-1 et MOTIVATE-2) chez des patients infectés par le VIH-1 à tropisme CCR5.
Les effets indésirables les plus fréquemment rapportés au cours des études de phase 3 à la dose recommandée, indépendamment de l’ incidence comparée à un TFO (Traitement de Fond Optimisé) seul, ont été des diarrhées, des nausées et des céphalées.
Ces effets indésirables étaient fréquents (≥ 1/ 100 à < 1/ 10).
Les fréquences rapportées pour ces évènements ainsi que les taux de sortie d’ essai pour tout effet indésirable ont été similaires chez les patients recevant CELSENTRI 300 mg deux fois par jour + TFO et chez les patients recevant un TFO seul.
Les effets indésirables les plus fréquemment rapportés survenus dans les essais de phase III sont listés ci-dessous par classe-organe et fréquence conformément aux catégories suivantes: très fréquent (≥ 1/ 10), fréquent (de ≥ 1/ 100 à < 1/ 10) et peu fréquent (de ≥ 1/ 1000 à < 1/ 100).
Dans chaque groupe de fréquence, les effets indésirables sont présentés suivant un ordre décroissant de gravité.
Les effets indésirables et les anomalies de laboratoire présentés ci-dessous n’ ont pas été ajustés selon l’ exposition.
Le tableau 3 suivant présente les effets indésirables rapportés à un taux numériquement plus élevé parmi les patients recevant CELSENTRI 300 mg deux fois par jour + TFO que chez les patients sous TFO seul avec une incidence ≥ 1%.
Tableau 3.
Classes de systèmes organes Investigations
Effet indésirable élévation de l’ alanine-
Fréquence fréquent
29 aminotransférase,
de l’ aspartate-aminotransférase, de la gamma- glutamyltransférase, diminution du poids Affections du système nerveux
Affections respiratoires, thoraciques et médiastinales
fréquent
Affections gastro-intestinales
très fréquent
Affections de la peau et du tissus sous-cutané
Affections musculo- squelettiques et systémiques
spasmes musculaires, dorsalgie
Troubles généraux et anomalies au site d' administration
fréquent
Affections psychiatriques
fréquent
Les effets indésirables cliniquement importants survenus chez moins de 1% des patients adultes recevant CELSENTRI au cours des études de phase 3 sont présentés ci-dessous dans le tableau 4.
Tableau 4.
Effets indésirables cliniquement importants survenant chez moins de 1% des patients adultes recevant CELSENTRI au cours des études de phase 3 Classes de systèmes organes
Effet indésirable
Affections cardiaques
Affections hématologiques et du pancytopénie, neutropénie, système lymphatique adénopathie
peu fréquent
Affections du système nerveux perte de conscience, épilepsie, petit mal, convulsion, paralysie faciale, neuropathie multiple, aréflexie
peu fréquent
Affections respiratoires, détresse respiratoire, thoraciques et médiastinales bronchospasme
Affections gastro-intestinales pancréatite, hémorragie rectale Affections du rein et des voies insuffisance rénale, polyurie urinaires
peu fréquent peu fréquent
Affections musculo- myosite squelettiques et systémiques
peu fréquent
Infections et infestations pneumonie Affections hépatobiliaires cirrhose hépatique Affections psychiatriques hallucination
peu fréquent peu fréquent peu fréquent
Chez les patients infectés par le VIH et présentant un déficit immunitaire sévère au moment de l’ instauration du traitement par une association d’ antirétroviraux, une réaction inflammatoire à des infections opportunistes asymptomatiques ou résiduelles peut se produire (voir rubrique 4.4).
Anomalies biologiques Le tableau 5 décrit l’ incidence ≥ 1% des anomalies de grade 3-4 (critères ACTG) basée sur la variation maximale des paramètres biologiques sans tenir compte des valeurs initiales.
30 Tableau 5:
Incidence ≥ 1% des anomalies de grade 3-4 (critères ACTG) basée sur la variation maximale des paramètres biologiques sans tenir compte des valeurs initiales études MOTIVATE 1 et MOTIVATE 2 (analyse combinée, jusqu’ à 48 semaines)
Celsentri 300 mg
TFO
Paramètre biologique
Limite
deux fois par jour + TFO
seul
N
= 207* (%)
Aspartate-aminotransférase Alanine-aminotransférase Bilirubine totale Amylase Lipase
> 5,0 x LSN > 5,0 x LSN > 5,0 x LSN > 2,0 x LSN > 2,0 x LSN < 750/ mm3
4,5 2,4 5,7 5,5 4,9
2,9 3,4 5,3 5,8 6,3
Nombre absolu de neutrophiles
3,8
1,9
Limite supérieure de la normale * Pourcentages basés sur le nombre total de patients évalués pour chaque paramètre biologique
Des cas d’ ostéonécrose ont été rapportés, en particulier chez des patients présentant des facteurs de risques connus, à un stade avancé de la maladie liée au VIH ou un traitement par association d’ antirétroviraux au long cours.
Leur fréquence de survenue n’ est pas connue (voir rubrique 4.4).
4.9 Surdosage
La dose la plus élevée administrée au cours des études cliniques était 1 200 mg, à cette dose l’ effet indésirable dose-limitant était une hypotension orthostatique.
Un allongement de l’ intervalle QT a été observé chez des chiens et des singes à des concentrations plasmatiques respectivement 6 et 12 fois plus élevées que celles attendues chez l’ homme à la dose maximale recommandée de 300 mg deux fois par jour.
Cependant aucun allongement cliniquement significatif de l’ intervalle QT n’ a été observé dans les études de phase 3 à la dose recommandée de maraviroc par rapport au TFO seul ou lors d’ une étude pharmacocinétique spécifique destinée à évaluer le potentiel de CELSENTRI à allonger l’ intervalle QT.
Il n’ y a pas d’ antidote spécifique en cas de surdosage à CELSENTRI.
Le traitement d’ un surdosage doit comporter des mesures générales de surveillance, notamment le maintien du patient en position couchée sur le dos, une surveillance des signes vitaux, la mesure de la tension artérielle et un ECG.
Si elle est indiquée, l’ élimination du maraviroc actif non absorbé doit se faire par vomissements provoqués ou lavage gastrique.
Du charbon actif peut aussi être administré pour aider à l’ élimination de la substance active non absorbée.
Dans la mesure où le maraviroc n’ est que modérément lié aux protéines, une dialyse pourrait se révéler bénéfique pour l’ élimination de ce médicament.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Antiviraux à usage systémique, Autres antiviraux Code ATC:
JO5AX09
Mécanisme d’ action:
Le maraviroc appartient à la classe thérapeutique des antagonistes du récepteur CCR5.
31 Activité antivirale in vitro:
Le maraviroc ne possède pas d’ activité antivirale in vitro contre les virus qui peuvent utiliser le co- récepteur d’ entrée CXCR4 (virus à tropisme double ou à tropisme CXCR4, regroupés ci-dessous sous le nom de virus « utilisant le récepteur CXCR4 »).
La valeur sérique ajustée de la CE90 dans 43 isolats cliniques primaires du VIH-1 était de 0,57 (0,06 -10,7) ng/ mL sans modification significative entre les différents sous-types testés.
L’ activité antivirale du maraviroc contre le VIH-2 n’ a pas été évaluée.
Pour plus de détails, veuillez consulter http: / /www. emea. europa. eu/ htms/ human/ epar/ eparintro.
Lors de l’ utilisation avec d’ autres médicaments antirétroviraux en culture cellulaire, l’ association du maraviroc avec différents INTIs, INNTIs, IPs ou l’ inhibiteur de fusion enfuvirtide n’ a pas montré d’ antagonisme.
Résistance:
L’ échappement viral au maraviroc peut se produire par 2 modes: la sélection de virus qui peut utiliser le CXCR4 comme co-récepteur d’ entrée (virus à tropisme CXCR4 ou à tropisme double) ou la sélection de virus qui continue d’ utiliser exclusivement le CCR5 (virus à tropisme CCR5).
In vitro:
Des variants VIH-1 avec une sensibilité réduite au maraviroc ont été sélectionnés in vitro, par passage successif de deux souches virales à tropisme CCR5 (0 souche de laboratoire, 2 isolats cliniques).
Les virus résistants au maraviroc ont conservé un tropisme CCR5 et aucune conversion d’ un virus à tropisme CCR5 vers un virus utilisant le récepteur CXCR4 n’ a été observée.
Le changement dans la valeur du ratio IC50/ IC90, classiquement utilisé, n’ était pas un paramètre utile pour mesurer la résistance phénotypique, car ces valeurs étaient parfois inchangées malgré une diminution significative de la sensibilité.
Résistance génotypique: des mutations s’ accumulant dans la glycoprotéine gp120 de l’ enveloppe (la protéine virale qui se lie au co-récepteur CCR5) ont été trouvées.
La position de ces mutations n’ était pas constante entre les différents isolats.
De ce fait, la conséquence de ces mutations pour la sensibilité au maraviroc des autres virus n’ est pas connue.
Résistance croisée in vitro:
Les isolats cliniques du VIH-1 résistants aux inhibiteurs nucléosidiques de la transcriptase inverse (INTI), aux inhibiteurs non nucléosidiques de la transcriptase inverse (INNTI), aux inhibiteurs de la protéase (IP) et à l’ enfuvirtide étaient tous sensibles au maraviroc en culture cellulaire.
Les virus résistants au maraviroc ayant émergé in vitro sont restés sensibles à l’ inhibiteur de fusion enfuvirtide et à l’ inhibiteur de la protéase saquinavir.
In vivo:
Patients naïfs Le profil de résistance chez les patients naïfs n’ a pas été caractérisé.
Patients pré-traités Au cours des études pivots (MOTIVATE 1 et MOTIVATE 2), 7,6% des patients ont eu un changement de tropisme d’ un tropisme CCR5 vers un tropisme CXCR4 ou vers un tropisme double/ mixte entre le screening et l’ inclusion (période de 4-6 semaines).
Echec en présence d’ un virus utilisant le co-récepteur CXCR4:
Afin de rechercher l’ origine probable des virus utilisant le CXCR4 émergeant en cours de traitement,
32 une analyse clonale détaillée a été conduite à partir du virus de 20 sujets représentatifs (16 sujets du bras CELSENTRI et 4 sujets du bras TFO seul) chez lesquels un virus utilisant le CXCR4 a été détecté au moment de l’ échec.
Cette analyse indiquait que les virus CXCR4 émergeaient d’ un réservoir préexistant CXCR4 non détecté à l’ inclusion, plutôt que d’ une mutation des virus à tropisme CCR5 présents à l’ inclusion.
Une analyse du tropisme suite à un échec du traitement par CELSENTRI avec des virus utilisant le CXCR4 a démontré que la population virale revenait à un tropisme CCR5 chez la majorité des patients au cours de la période de suivi après arrêt du CELSENTRI.
Sur 44 patients étudiés, la population virale est revenue à un tropisme exclusivement CCR5 chez 30 patients au cours d’ une période de suivi d’ une durée médiane de 203 jours; 14 patients avaient toujours un virus utilisant le CXCR4 détectable.
Cependant, la période de suivi chez ces patients était plus courte (médiane de 16 jours).
Au moment de l’ échec avec un virus utilisant le CXCR4, les profils de résistance aux autres antirétroviraux apparaissent similaires à ceux de la population à tropisme CCR5 à l’ inclusion, sur la base des données disponibles.
De ce fait, au moment du choix d’ un traitement, il doit être supposé que les virus appartenant à la population utilisant le CXCR4 précédemment non détectée (c’ est-à-dire population virale mineure) présentent les mêmes profils de résistance que la population à tropisme CCR5.
Echec en présence d’ un virus à tropisme CCR5:
Résistance phénotypique: chez les patients avec un virus à tropisme CCR5 au moment de l’ échec au traitement par CELSENTRI, 22 des 58 patients avaient un virus à sensibilité réduite au maraviroc.
Chez les 21 patients restant, il n’ y a pas eu de preuve de présence de virus à sensibilité réduite tel qu’ identifié par analyses virologiques exploratoires sur un groupe représentatif.
Le dernier groupe avait des marqueurs de faible compliance (niveaux faibles et irréguliers des concentrations de médicament et souvent un score de sensibilité résiduelle du TFO élevé).
Chez les patients en échec au traitement avec un virus R5 uniquement, le maraviroc pourrait être considéré encore actif si la valeur du pourcentage d’ inhibition maximale (MPI ou « maximal percentage inhibition ») est ≥ 95% (test « Phenosense Entry »).
L’ activité résiduelle in vivo pour les virus avec des valeurs de MPI < 95% n’ a pas été définie.
Résistance génotypique: aucune mutation clé (boucle V3) ne peut actuellement être proposée en raison de la grande variabilité de la séquence V3 et du faible nombre d’ échantillons analysés.
Résultats cliniques
Études chez des patients déjà pré-traités par antirétroviraux et infectés par un VIH-1 à tropisme CCR5:
L’ efficacité de CELSENTRI (en association avec d’ autres antirétroviraux) sur la charge virale (ARN VIH) plasmatique et sur le nombre de cellules CD4+ a été étudiée dans deux essais pivots en cours, randomisés, en double aveugle, multicentriques (MOTIVATE-1 et MOTIVATE -2, n=1076) chez des patients infectés par le VIH-1 à tropisme CCR5 tel que déterminé par le test Trofile de Monogram.
Les patients éligibles à ces essais avaient précédemment été traités par au moins 3 classes de médicaments antirétroviraux [≥ 1 inhibiteur nucléosidique de la transcriptase inverse (INTI), ≥ 1 inhibiteur non nucléosidique de la transcriptase inverse (INNTI), ≥ 2 inhibiteurs de la protéase (IP), et/ ou de l’ enfuvirtide] ou avaient une résistance documentée à au moins un médicament de chaque classe.
Les patients étaient randomisés selon un ratio 2:2:1 pour recevoir CELSENTRI 300 mg (dose équivalente) une fois par jour, deux fois par jour ou du placebo en combinaison avec un traitement de fond optimisé (TFO) constitué de 3 à 6 médicaments antirétroviraux (à l’ exception du ritonavir à faible dose).
Le TFO était choisi sur la base des précédents traitements reçus et des mesures de la résistance virale phénotypique et génotypique.
33 Tableau 6:
Caractéristiques démographiques à l’ inclusion des patients dans les études MOTIVATE-1 et MOTIVATE -2 (analyse combinée des données)
CELSENTRI
TFO
Caractéristiques démographiques à l’ inclusion
mg deux fois par jour + TFO
seul
= 426 46,3
= 209 45,7
(intervalle, années)
21-73
29-72
Sexe masculin
89,7%
88,5%
Race (Blanche/ Noire/ Autre)
85,2% /
12% / 2,8%
85,2% / 12,4% / 2,4%
Valeur moyenne de l’ ARN VIH-1 à l’ inclusion (log10 copies/ mL)
4,85
4,86
Nombre médian de cellules CD4+ à l’ inclusion
166,8
171,3
(cellules/ mm3) (intervalle, cellules/ mm3)
(2,0-820,0)
(1,0-675,0)
Charge virale > 100 000 copies/ mL à l’ inclusion Nombre initial de cellules CD4+ ≤ 200 cellules/ mm3 à l’ inclusion Nombre (pourcentage) de patients avec un score GSS de:
179 (42,0%) 250 (58,7%)
84 (40,2%) 118 (56,5%)
0 1 2 ≥ 3 Test de résistance GeneSeq
102 (23,9%) 138 (32,4%) 80 (18,8%) 104 (24,4%)
51 (24,4%) 53 (25,4%) 41 (19,6%) 59 (28,2%)
Un nombre limité de patients d’ origine ethnique autre que caucasienne a été inclus dans les essais cliniques pivots, par conséquent les données disponibles sont limitées chez ces populations de patients.
L’ augmentation moyenne du nombre de cellules CD4+ par rapport à l’ inclusion chez les patients en échec avec une modification du tropisme vers un tropisme double/ mixte ou CXCR4, était plus importante dans le groupe CELSENTRI 300 mg deux fois par jour + TFO (+56 cellules/ mm3) que celle observée chez les patients en échec sous TFO seul (+13,8 cellules/ mm3) indépendamment du tropisme.
Tableau 7.
Résultats à la semaine 48 en fonction du groupe de randomisation (études combinées MOTIVATE-1 et MOTIVATE-2)
Résultats
CELSENTRI
TFO
Différence entre les traitements1
seul
deux fois par jour + TFO
Variation de l’ ARN VIH-1
N = 426
= 209
plasmatique par rapport à l’ inclusion (log10 copies/ mL) Pourcentage de patients avec
-1,84
-0,78
-1,05 (-1,33; -0,78)
un ARN VIH-1 < 400 copies/ mL Pourcentage de patients avec
56,1%
22,5%
Odds ratio:
4,76 (3,24; 7,00)
un ARN VIH-1 < 50 copies/ mL
45,5%
16,7%
Odds ratio:
4,49 (2,96; 6,83)
34 Variation du nombre de CD4+ par rapport à l’ inclusion
124,07
63,13
(44,28; 81,99)
Pour tous les critères de jugement relatifs à l’ efficacité, les intervalles de confiance ont été à 95%, à l’ exception de celui concernant la variation du taux d’ ARN VIH-1 par rapport à l’ inclusion, qui était de 97,5%
CELSENTRI 300 mg deux fois par jour + TFO était supérieur au TFO seul dans tous les sous-groupes de patients analysés (voir Tableau 8).
Les patients avec un taux de CD4 très bas à l’ inclusion (c'est-à- dire < 50 cellules/ µL) avaient un résultat moins favorable.
Ce sous groupe avait un haut degré de marqueurs de mauvais pronostic, c'est-à-dire résistance importante et forte charge virale à l’ inclusion.
Cependant, un bénéfice significatif du traitement avec CELSENTRI en comparaison au TFO seul a toujours été démontré (voir tableau 8).
Tableau 8.
Pourcentage de patients atteignant un ARN VIH-1 < 50 copies/ mL à la semaine 48 par sous-groupe (études combinées MOTIVATE-1 et MOTIVATE – 2, ITT) ARN VIH-1 < 50 copies/ mL
CELSENTRI
TFO
Sous-groupes
deux fois par jour + TFO
seul
ARN VIH-1 à l’ inclusion
N = 426
N = 209
< 5,0 log10 copies/ mL ≥ 5,0 log10 copies/ mL Nombre de CD4+ (cellules/ µL) à l’ inclusion:
58,4% 34,7%
26,0% 9,5%
< 50 50-100 101-200 201-350 ≥ 350 Nombre d’ ARV actif dans le traitement de fond1,2:
16,5% 36,4% 56,7% 57,8% 72,9%
2,6% 12,0% 21,8% 21,0% 38,5%
0 1 2 ≥ 3 1
32,7% 44,5% 58,2% 62%
2,0% 7,4% 31,7% 38,6%
Les arrêts ou les échecs virologiques sont considérés comme des échecs.
2 D’ après le score GSS.
Études chez des patients pré-traités par antirétroviraux et infectés par un VIH-1 à tropisme non-CCR5:
L’ étude A4001029 était un essai exploratoire, avec un design similaire à celui des essais MOTIVATE 1 et MOTIVATE 2, chez des patients infectés par un VIH-1 à tropisme double/ mixte ou CXCR4.
Au cours de cet essai, la supériorité ou la non-infériorité sur le TFO seul n’ ont pas été démontrées et il n’ y a pas eu de résultat défavorable sur la charge virale ou sur le taux de CD4+.
La concentration plasmatique maximale médiane de maraviroc est atteinte 2 heures (intervalle 0,5-4 heures) après des doses orales uniques de comprimés à 300 mg administrées chez des volontaires sains.
La pharmacocinétique du maraviroc oral n’ est pas proportionnelle à la dose administrée dans cet intervalle de dose.
La biodisponibilité absolue d’ une dose de 100 mg est de 23% et elle est estimée à 33% à la dose de 300 mg.
Le maraviroc est un substrat de la pompe d’ efflux P-glycoprotéine.
35 L’ administration d’ un comprimé de 300 mg avec un petit-déjeuner riche en graisses a réduit la Cmax et l’ ASC du maraviroc de 33% chez des volontaires sains.
Les études ayant démontré l’ efficacité et la tolérance du maraviroc n’ ont comporté aucune restriction alimentaire (voir rubrique 5.1).
Par conséquent, CELSENTRI peut être pris avec ou sans la nourriture aux doses recommandées (voir rubrique 4.2).
Distribution: le maraviroc est lié approximativement à 76% aux protéines plasmatiques humaines et possède une affinité modérée pour l’ albumine et l’ alpha-1-glycoprotéine acide.
Le volume de distribution du maraviroc est d’ environ 194 L.
Métabolisme: des études chez l’ homme et des études in vitro sur des microsomes hépatiques humains et les enzymes exprimés ont démontré que le maraviroc est principalement métabolisé par le cytochrome P450 en métabolites essentiellement inactifs contre le VIH-1.
Les études in vitro indiquent que l’ iso-enzyme CYP3A4 est la principale enzyme responsable du métabolisme du maraviroc.
Les études in vitro indiquent également que les enzymes polymorphes CYP2C9, CYP2D6 et CYP2C19 ne contribuent pas de manière significative au métabolisme du maraviroc.
Le maraviroc est le principal composant circulant (environ 42% de la radioactivité) après une dose orale unique de 300 mg.
Le métabolite circulant le plus significatif chez l’ homme est une amine secondaire (approximativement 22% de la radioactivité) formée par N-désalkylation.
Ce métabolite polaire ne possède pas d’ activité pharmacologique significative.
Les autres métabolites sont les produits de la mono-oxydation et ne représentent que des composants mineurs de la radioactivité plasmatique.
Élimination: après une dose unique de 300 mg de maraviroc marqué au 14C, environ 20% de la radioactivité a été retrouvée dans les urines et 76% dans les selles après 168 heures.
Le maraviroc a été le principal composant retrouvé dans les urines et dans les selles avec respectivement 8% et 25% de la dose administrée.
Le reste a été excrété sous forme de métabolites.
Après perfusion intraveineuse (30 mg), la demi-vie du maraviroc était de 13,2 h, 22% de la dose était éliminée de façon inchangée dans les urines et les valeurs de la clairance totale et de la clairance rénale étaient de 44,0 L/ h et de 10,17 L/ h respectivement.
Enfants: le profil pharmacocinétique du maraviroc chez l’ enfant n’ a pas été étudié (voir rubrique 4.2).
Patients âgés: l’ analyse de la population (allant de 16-65 ans) incluse dans les essais de phase 1/ 2a et de phase 3 n’ a pas montré d’ effet de l’ âge (voir rubrique 4.2).
Insuffisance rénale: le profil pharmacocinétique du maraviroc n’ a pas été étudié chez les patients présentant une insuffisance rénale.
Cependant, la clairance rénale contribuant pour moins de 25% de la clairance totale du maraviroc en l’ absence d’ inhibiteur du CYP3A4, l’ influence de l’ insuffisance rénale sur l’ élimination du maraviroc devrait être minime.
En présence d’ inhibiteurs métaboliques, la clairance rénale peut représenter jusqu’ à 70% de la clairance totale du maraviroc et de ce fait une insuffisance rénale peut conduire à une exposition augmentée au maraviroc dans ce cas (voir rubriques 4.2 et 4.4).
Insuffisance hépatique: le maraviroc est principalement métabolisé et éliminé par le foie.
Un essai a comparé la pharmacocinétique d’ une dose unique de 300 mg de CELSENTRI chez des patients présentant une insuffisance hépatique légère (score de Child-Pugh A, n=8) à modérée (score de Child- Pugh B, n=8) à celle chez des patients sains (n=8).
La moyenne géométrique des ratios pour la Cmax et l’ ASC étaient respectivement plus élevées de 11% et 25% pour les sujets présentant une insuffisance hépatique légère et de 32% et 46% pour les sujets présentant une insuffisance hépatique modérée en comparaison aux sujets avec une fonction hépatique normale.
Les effets d’ une insuffisance hépatique modérée peuvent être sous estimés à cause des données limitées chez les patients avec une capacité métabolique diminuée et à cause d’ une augmentation de la clairance rénale
La pharmacocinétique du maraviroc n’ a pas été étudiée chez les patients présentant une insuffisance hépatique sévère (voir rubriques 4.2 et 4.4).
Race: il n’ a pas été observé de différence significative entre les sujets caucasiens, asiatiques et noirs.
La pharmacocinétique n’ a pas été évaluée pour les autres races.
Sexe: il n’ a pas été observé de différence significative de pharmacocinétique.
5.3 Données de sécurité précliniques
L’ activité pharmacologique principale (affinité pour le récepteur CCR5) était présente chez les singes (100% d’ occupation des récepteurs) et limitée chez la souris, le rat, le lapin et le chien.
Il n’ a pas été rapporté de conséquence indésirable chez les souris et les êtres humains chez qui le récepteur CCR5 est absent par délétion génétique.
Les études in vitro et in vivo ont montré que le maraviroc avait un potentiel pour augmenter l’ intervalle QT à des doses supra-thérapeutiques sans signes d’ arythmie.
Des études de toxicité de dose répétée chez le rat ont identifié le foie comme organe cible principal de la toxicité (augmentation des transaminases, hyperplasie du canal biliaire, nécrose).
Le potentiel carcinogène de maraviroc a été évalué par une étude de 6 mois sur des souris transgéniques et par une étude de 24 mois chez le rat.
Chez la souris, aucune augmentation statistiquement significative de l’ incidence de tumeurs n’ a été rapportée à des niveaux d’ expositions systémiques compris entre 7 et 39 fois l’ exposition chez l’ homme (mesure de l’ ASC 0-24 heures de la forme libre) à la dose de 300 mg deux fois par jour.
Chez le rat, l’ administration de maraviroc à une exposition systémique 21 fois supérieure à celle attendue chez l’ homme, a généré des adénomes thyroïdiens, associés à des modifications hépatiques d’ adaptation.
Ces résultats sont considérés comme peu significatifs pour l’ homme.
De plus, des cholangiocarcinomes (2/ 60 mâles à 900 mg/ kg) et un cholangiome (1/ 60 femelle à 500 mg/ kg) ont été rapportés au cours de l’ étude chez le rat à une exposition systémique au moins 15 fois supérieure à l’ exposition libre systémique attendue chez l’ homme.
Le maraviroc ne s’ est pas révélé mutagène ou génotoxique dans une série de tests in vitro et in vivo incluant le test de mutation bactérienne inverse, le test d’ aberrations chromosomiques sur lymphocytes humains et sur micronucleus de la moelle osseuse de rat.
Le maraviroc n’ a pas eu d’ effet sur l’ accouplement ou la fertilité des rats mâles ou femelles, et n’ a pas altéré le sperme des rats mâles traités jusqu’ à 1 000 mg/ kg.
L’ exposition à ce niveau de dose correspond à 39 fois l’ ASC clinique libre estimée pour une dose de 300 mg deux fois par jour.
Des études de développement embryofœ tal ont été menées chez le rat et le lapin à des doses atteignant 39 et 34 fois l’ ASC clinique libre estimée pour une dose de 300 mg deux fois par jour.
Chez le lapin, 7 fœ tus ont présenté des anomalies externes à des doses maternelles toxiques et 1 fœ tus à la dose moyenne de 75 mg/ kg.
Des études de développement pré- et post-natal ont été réalisées chez le rat à des doses atteignant 27 fois l’ ASC clinique libre estimée pour une dose de 300 mg deux fois par jour.
Une légère augmentation de l’ activité motrice chez les rats mâles ayant reçu des doses élevées lors du sevrage et à l’ âge adulte à été rapportée, alors qu’ aucun effet n’ a été observé chez les femelles.
Les autres paramètres de développement de cette progéniture, notamment les performances en termes de fertilité et de reproduction, n’ ont pas été modifiés par l’ administration de maraviroc chez la mère.
37 6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Comprimé nu:
Cellulose microcristalline Phosphate d’ hydrogène de calcium anhydre Glycolate d’ amidon sodique Stéarate de magnésium
Enrobage:
Alcool polyvinylique Dioxyde de titane Macrogol 3350 Talc Lécithine de soja Laque d’ aluminium de carmin d’ indigo (E132)
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
3 ans.
6.4 Précautions particulières de conservation
Pas de précautions particulières de conservation.
6.5 Nature et contenu de l’ emballage extérieur
Flacons de polyéthylène haute densité (PEHD) contenant 180 comprimés pelliculés, avec fermeture de sécurité en polypropylène et un film en aluminium/ polyéthylène scellé par chaleur à induction.
Plaquettes thermoformées en chlorure de polyvinyle (PVC) renforcé par un film d’ aluminium dans une boite contenant 30, 60, 90 comprimés pelliculés et des conditionnements multiples contenant 180 (2 boites de 90) comprimés pelliculés.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Pas d’ exigences particulières.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Pfizer Limited Ramsgate Road Sandwich Kent CT13 9NJ Royaume-Uni
38 8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 418/ 006 EU/ 1/ 07/ 418/ 007 EU/ 1/ 07/ 418/ 008 EU/ 1/ 07/ 418/ 009 EU/ 1/ 07/ 418/ 010
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
18 septembre 2007
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
39 ANNEXE II
A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
40 A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse du fabricant responsable de la libération des lots
Gödecke GmbH Mooswaldallee 1 79090 Freiburg Allemagne
B.
CONDITIONS RELATIVES A L'AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale restreinte (voir Annexe I:
Résumé des Caractéristiques du Produit, rubrique 4.2).
• CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
• AUTRES CONDITIONS
Système de Pharmacovigilance
Le titulaire de l'Autorisation de Mise sur le Marché doit s’ assurer que le système de pharmacovigilance, tel que décrit dans la version 1.1 présentée dans le module 1.8.1 de la demande d’ Autorisation de Mise sur le Marché, est en place et fonctionnel avant et pendant la mise sur le marché du produit.
Plan de Gestion du Risque
Le titulaire de l'Autorisation de Mise sur le Marché s'est engagé à effectuer les études et les activités complémentaires de pharmacovigilance telles que spécifiées dans le Plan de Pharmacovigilance, comme convenu dans la version 1.4 du Plan de Gestion du Risque (PGR) présenté dans le module 1.8.2 de la demande d’ Autorisation de Mise sur le Marché et dans toute mise à jour du PGR approuvée par le Comité des médicaments à usage humain (CHMP).
Conformément aux recommandations du CHMP (Guideline on Risk Management Systems for medicinal products for human use), le PGR mis à jour devra être soumis avec les rapports périodiques actualisés de pharmacovigilance (PSUR).
Dès réception d'une nouvelle information pouvant impacter les spécifications en cours relatives à la tolérance, le Plan de Pharmacovigilance, ou les activités de minimisation du risque
•
Dans un délai de 60 jours à compter d'une étape importante (de pharmacovigilance ou de minimisation du risque)
• A la demande de l’EMEA
41 ANNEXE III
Etiquette pour flacon – comprimés pelliculés de maraviroc à 150 mg
1.
DENOMINATION DU MEDICAMENT
CELSENTRI 150 mg, comprimés pelliculés maraviroc
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé pelliculé contient 150 mg de maraviroc
3.
LISTE DES EXCIPIENTS
Contient de la lécithine de soja: voir la notice pour plus d’informations
4.
FORME PHARMACEUTIQUE ET CONTENU
180 comprimés pelliculés
5.
MODE ET VOIE(S) D’ADMINISTRATION
Voie orale Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
10.
PRECAUTIONS PARTICULIERES D’ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’IL Y A LIEU
44 11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
Pfizer Limited Ramsgate Road Sandwich CT13 9NJ Royaume-Uni
12.
NUMERO(S) D’AUTORISATION DE MISE SUR LE MARCHE
EU/1/07/418/001
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’UTILISATION
16.
INFORMATIONS EN BRAILLE
Celsentri 150 mg
45 MENTIONS DEVANT FIGURER SUR SUR LE CONDITIONNEMENT PRIMAIRE
Etiquette pour flacon – comprimés pelliculés de maraviroc à 300 mg
1.
DENOMINATION DU MEDICAMENT
CELSENTRI 300 mg, comprimés pelliculés maraviroc
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé pelliculé contient 300 mg de maraviroc
3.
LISTE DES EXCIPIENTS
Contient de la lécithine de soja: voir la notice pour plus d’informations
4.
FORME PHARMACEUTIQUE ET CONTENU
180 comprimés pelliculés
5.
MODE ET VOIE(S) D’ADMINISTRATION
Voie orale Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
10.
PRECAUTIONS PARTICULIERES D’ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’IL Y A LIEU
46 11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
Pfizer Limited Ramsgate Road Sandwich CT13 9NJ Royaume-Uni
12.
NUMERO(S) D’AUTORISATION DE MISE SUR LE MARCHE
EU/1/07/418/006
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’UTILISATION
16.
INFORMATIONS EN BRAILLE
Celsentri 300 mg
47 MENTIONS DEVANT FIGURER SUR L’EMBALLAGE EXTERIEUR
Carton pour plaquettes thermoformées contenant des comprimés pelliculés de maraviroc à 150 mg
1.
DENOMINATION DU MEDICAMENT
CELSENTRI 150 mg comprimés pelliculés maraviroc
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé pelliculé contient 150 mg de maraviroc
3.
LISTE DES EXCIPIENTS
Contient de la lécithine de soja: voir la notice pour plus d’informations
4.
FORME PHARMACEUTIQUE ET CONTENU
30 comprimés pelliculés 60 comprimés pelliculés 90 comprimés pelliculés Conditionnement multiple de 180 (2 boites de 90) comprimés pelliculés
5.
MODE ET VOIE(S) D’ADMINISTRATION
Voie orale Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
Emballage scellé Ne pas utiliser si la boite a été ouverte
8.
DATE DE PEREMPTION
EXP:
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
48 10.
PRECAUTIONS PARTICULIERES D’ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
Pfizer Limited Ramsgate Road Sandwich CT13 9NJ Royaume-Uni
12.
NUMERO(S) D’AUTORISATION DE MISE SUR LE MARCHE
EU/1/07/418/002 EU/1/07/418/003 EU/1/07/418/004 EU/1/07/418/005
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’UTILISATION
16.
INFORMATIONS EN BRAILLE
Celsentri 150 mg
49 MENTIONS DEVANT FIGURER SUR L’EMBALLAGE EXTERIEUR
Carton pour plaquettes thermoformées contenant des comprimés pelliculés de maraviroc à 300 mg
1.
DENOMINATION DU MEDICAMENT
CELSENTRI 300 mg comprimés pelliculés maraviroc
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé pelliculé contient 300 mg de maraviroc
3.
LISTE DES EXCIPIENTS
Contient de la lécithine de soja: voir la notice pour plus d’informations
4.
FORME PHARMACEUTIQUE ET CONTENU
30 comprimés pelliculés 60 comprimés pelliculés 90 comprimés pelliculés Conditionnement multiple de 180 (2 boites de 90) comprimés pelliculés
5.
MODE ET VOIE(S) D’ADMINISTRATION
Voie orale Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
Emballage scellé Ne pas utiliser si la boite a été ouverte
8.
DATE DE PEREMPTION
EXP:
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
50 10.
PRECAUTIONS PARTICULIERES D’ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
Pfizer Limited Ramsgate Road Sandwich CT13 9NJ Royaume-Uni
12.
NUMERO(S) D’AUTORISATION DE MISE SUR LE MARCHE
EU/1/07/418/007 EU/1/07/418/008 EU/1/07/418/009 EU/1/07/418/010
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’UTILISATION
16.
INFORMATIONS EN BRAILLE
Celsentri 300 mg
51 MENTIONS DEVANT FIGURER SUR LE CONDITIONNEMENT PRIMAIRE INTERMEDIAIRE Conditionnement multiple de 180 (2 boites de 90 comprimés pelliculés) - comprimés pelliculés de maraviroc à 150 mg
1.
DENOMINATION DU MEDICAMENT
CELSENTRI 150 mg comprimés pelliculés maraviroc
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé pelliculé contient 150 mg de maraviroc
3.
LISTE DES EXCIPIENTS
Contient de la lécithine de soja: voir la notice pour plus d’informations
4.
FORME PHARMACEUTIQUE ET CONTENU
Composant du conditionnement multiple comprenant 2 boites, chacune contenant 90 comprimés pelliculés
5.
MODE ET VOIE(S) D’ADMINISTRATION
Voie orale Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
Emballage scellé Ne pas utiliser si la boite a été ouverte
8.
DATE DE PEREMPTION
EXP:
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
52 10.
PRECAUTIONS PARTICULIERES D’ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
Pfizer Limited Ramsgate Road Sandwich CT13 9NJ Royaume-Uni
12.
NUMERO(S) D’AUTORISATION DE MISE SUR LE MARCHE
EU/1/07/418/005
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’UTILISATION
16.
INFORMATIONS EN BRAILLE
Celsentri 150 mg
53 MENTIONS DEVANT FIGURER SUR LE CONDITIONNEMENT PRIMAIRE INTERMEDIAIRE Conditionnement multiple de 180 (2 boites de 90 comprimés pelliculés) - comprimés pelliculés de maraviroc à 300 mg
1.
DENOMINATION DU MEDICAMENT
CELSENTRI 300 mg comprimés pelliculés maraviroc
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé pelliculé contient 300 mg de maraviroc
3.
LISTE DES EXCIPIENTS
Contient de la lécithine de soja: voir la notice pour plus d’informations
4.
FORME PHARMACEUTIQUE ET CONTENU
Composant du conditionnement multiple comprenant 2 boites, chacune contenant 90 comprimés pelliculés
5.
MODE ET VOIE(S) D’ADMINISTRATION
Voie orale Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
Emballage scellé Ne pas utiliser si la boite a été ouverte
8.
DATE DE PEREMPTION
EXP:
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
54 10.
PRECAUTIONS PARTICULIERES D’ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
Pfizer Limited Ramsgate Road Sandwich CT13 9NJ Royaume-Uni
12.
NUMERO(S) D’AUTORISATION DE MISE SUR LE MARCHE
EU/1/07/418/010
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’UTILISATION
16.
INFORMATIONS EN BRAILLE
Celsentri 300 mg
55 MENTIONS DEVANT FIGURER SUR LE CONDITIONNEMENT PRIMAIRE EXTERIEUR Etiquette de suremballage sur le conditionnement multiple de 180 (2 boites de 90 comprimés pelliculés) emballé dans un film transparent - comprimés pelliculés de maraviroc à 150 mg
1.
DENOMINATION DU MEDICAMENT
CELSENTRI 150 mg comprimés pelliculés maraviroc
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé pelliculé contient 150 mg de maraviroc
3.
LISTE DES EXCIPIENTS
Contient de la lécithine de soja: voir la notice pour plus d’informations
4.
FORME PHARMACEUTIQUE ET CONTENU
Conditionnement multiple comprenant 2 boites, chacune contenant 90 comprimés pelliculés
5.
MODE ET VOIE(S) D’ADMINISTRATION
Voie orale Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
Emballage scellé Ne pas utiliser si la boite a été ouverte
8.
DATE DE PEREMPTION
EXP:
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
56 10.
PRECAUTIONS PARTICULIERES D’ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
Pfizer Limited Ramsgate Road Sandwich CT13 9NJ Royaume-Uni
12.
NUMERO(S) D’AUTORISATION DE MISE SUR LE MARCHE
EU/1/07/418/005
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’UTILISATION
16.
INFORMATIONS EN BRAILLE
57 MENTIONS DEVANT FIGURER SUR LE CONDITIONNEMENT PRIMAIRE EXTERIEUR Etiquette de suremballage sur le conditionnement multiple de 180 (2 boites de 90 comprimés pelliculés) emballé dans un film transparent - comprimés pelliculés de maraviroc à 300 mg
1.
DENOMINATION DU MEDICAMENT
CELSENTRI 300 mg comprimés pelliculés maraviroc
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé pelliculé contient 300 mg de maraviroc
3.
LISTE DES EXCIPIENTS
Contient de la lécithine de soja: voir la notice pour plus d’informations
4.
FORME PHARMACEUTIQUE ET CONTENU
Conditionnement multiple comprenant 2 boites, chacune contenant 90 comprimés pelliculés
5.
MODE ET VOIE(S) D’ADMINISTRATION
Voie orale Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
Emballage scellé Ne pas utiliser si la boite a été ouverte
8.
DATE DE PEREMPTION
EXP:
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
58 10.
PRECAUTIONS PARTICULIERES D’ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
Pfizer Limited Ramsgate Road Sandwich CT13 9NJ Royaume-Uni
12.
NUMERO(S) D’AUTORISATION DE MISE SUR LE MARCHE
EU/1/07/418/010
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’UTILISATION
16.
INFORMATIONS EN BRAILLE
59 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
Plaquettes thermoformées 10 x 150 mg maraviroc comprimés pelliculés
1.
DENOMINATION DU MEDICAMENT
CELSENTRI 150 mg comprimés pelliculés maraviroc
2.
NOM DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
Pfizer (logo)
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
AUTRES
60 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
Plaquettes thermoformées 10 x 300 mg maraviroc comprimés pelliculés
1.
DENOMINATION DU MEDICAMENT
CELSENTRI 300 mg comprimés pelliculés maraviroc
2.
NOM DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
Pfizer (logo)
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
AUTRES
61 B.
NOTICE
INFORMATION DE L’UTILISATEUR
CELSENTRI 150 mg comprimés pelliculés CELSENTRI 300 mg comprimés pelliculés maraviroc
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d’informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’un d’autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez-en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est-ce que CELSENTRI et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant de prendre CELSENTRI 3.
Comment prendre CELSENTRI 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver CELSENTRI 6.
Informations supplémentaires
1.
QU'EST-CE QUE CELSENTRI ET DANS QUEL CAS EST-IL UTILISE
CELSENTRI est un médicament antirétroviral utilisé dans le traitement de l’infection par le virus de l’immunodéficience humaine de type-1 (VIH-1).
Son principe actif, le maraviroc, appartient à la classe des médicaments appelés antagonistes du récepteur CCR5.
CELSENTRI empêche l’entrée du VIH-1 dans les cellules de votre sang auxquelles s’attaque le VIH (appelées cellules CD4 ou cellules T).
CELSENTRI agit en bloquant un récepteur appelé CCR5 qui est utilisé par le VIH pour entrer dans ces cellules.
CELSENTRI réduit la quantité de VIH présent dans votre organisme et améliore votre système immunitaire.
CELSENTRI doit être pris en association avec d’autres médicaments utilisés pour traiter le VIH (antirétroviraux).
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE CELSENTRI
Ne prenez jamais CELSENTRI si vous êtes allergique (hypersensible) au maraviroc ou à l’arachide ou au soja ou à l’un des autres composants contenus dans CELSENTRI (voir rubrique 2, Informations importantes concernant certains composants de CELSENTRI).
Faites attention avec CELSENTRI
Votre médecin doit vous prélever des échantillons de sang afin de s’assurer que CELSENTRI est un traitement approprié à votre cas.
Avant de prendre ce médicament, prévenez votre médecin si vous: • Présentez des problèmes hépatiques incluant une hépatite B ou C chronique car l’expérience est limitée chez les patients présentant des problèmes hépatiques.
Une surveillance étroite de votre fonction hépatique pourra être nécessaire.
Si vous remarquez les symptômes d’une hépatite (perte de l’appétit, fièvre, sensation de nausée/vomissement et/ou jaunissement de la
63 peau ou des yeux), d’une éruption cutanée et/ou de démangeaisons vous devez arrêter de prendre CELSENTRI et en informer immédiatement votre médecin.
• Présentez ou avez des antécédents de pression artérielle faible et/ou si vous prenez un médicament destiné à abaisser la pression artérielle
• Avez une tuberculose ou une infection fongique grave étant donné le mode d’action de CELSENTRI sur certaines cellules immunitaires, CELSENTRI pourrait potentiellement augmenter le risque de développement d’infections.
Toutefois, il n’a pas été mis en évidence dans les études cliniques une augmentation de l’incidence des infections opportunistes du SIDA associée à l’utilisation de CELSENTRI.
• Présentez ou avez des antécédents de problèmes rénaux en particulier si vous prenez certains antibiotiques (clarithromycine, télithromycine), des médicaments antifongiques (kétoconazole, itraconazole) et/ou des inhibiteurs de la protéase (à l’exception de tipranavir/ritonavir)
• Présentez des problèmes cardiaques ou de circulation car l’expérience est limitée chez les patients présentant des problèmes graves de ce type.
L’efficacité de CELSENTRI chez les enfants n’est pas connue.
C’est pourquoi l’utilisation de CELSENTRI n’est pas recommandée chez les enfants.
L’utilisation de CELSENTRI chez les patients âgés de 65 ans et plus est limitée.
Si vous faites partie de cette classe d’âge, discutez avec votre médecin pour savoir si vous pouvez utiliser CELSENTRI.
CELSENTRI ne permet pas de guérir d’une infection par le VIH ou du SIDA (infection par le VIH à un stade avancé).
CELSENTRI ne réduit pas le risque de transmission du VIH à d’autres personnes par le biais d’un contact sexuel, d’un partage d’aiguilles ou d’une exposition à votre sang.
Il est essentiel de continuer à prendre les précautions qui s’imposent afin d’éviter de transmettre le VIH à une autre personne.
Chez certains patients atteints du SIDA et présentant des antécédents d’infection opportuniste (infection susceptible de se produire lorsque le système immunitaire est altéré), les signes et symptômes inflammatoires dus à des infections antérieures peuvent survenir peu de temps après le début du traitement anti-VIH.
Ces symptômes seraient dus à une amélioration de la réponse du système immunitaire, permettant à l’organisme de lutter contre des infections qui peuvent avoir été présentes sans symptôme apparent.
Si vous remarquez des symptômes d’infection, veuillez en informer votre médecin immédiatement.
Certains patients prenant un traitement par association d’antirétroviraux peuvent développer une maladie des os appelée ostéonécrose (mort du tissu osseux par manque d’irrigation sanguine de l’os).
La durée du traitement par association d’antirétroviraux, l’utilisation de corticoïdes, la consommation d’alcool, une immunosuppression sévère, un indice de masse corporelle élevé, peuvent faire partie des nombreux facteurs de risque de développement de cette maladie.
Les signes d’ostéonécrose sont une raideur des articulations, des douleurs (en particulier de la hanche, du genou et de l’épaule) et des difficultés pour se mouvoir.
Si vous ressentez l’un de ces symptômes, veuillez en informer votre médecin.
Prise d'autres médicaments
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez-en à votre médecin et à votre pharmacien.
Certains médicaments peuvent modifier les concentrations de CELSENTRI dans le corps quand ils sont pris en même temps que CELSENTRI.
Veuillez
64 informer votre médecin si vous prenez d’autres médicaments incluant ceux pour traiter l’infection par le VIH (par ex éfavirenz, lopinavir, saquinavir, darunavir, atazanavir, nelfinavir, indinavir), des antibiotiques (clarithromycine, télithromycine, rifampicine) et des médicaments antifongiques (kétoconazole, itraconazole).
Cette information permettra à votre médecin de vous prescrire la dose de CELSENTRI la plus appropriée à votre cas.
Les médicaments contenant du millepertuis (Hypericum perforatum) peuvent empêcher CELSENTRI d’agir normalement et ne doivent pas être pris en même temps que CELSENTRI.
Aliments et boissons
CELSENTRI peut être pris avec ou sans nourriture.
Grossesse
Indiquez à votre médecin si vous êtes enceinte, si vous envisagez d’être enceinte ou si vous découvrez que vous êtes enceinte pendant votre traitement par ce médicament.
Si vous êtes enceinte, CELSENTRI ne doit être pris qu’après une discussion approfondie avec votre médecin.
La sécurité d’emploi de CELSENTRI pendant la grossesse n’a pas été établie.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Allaitement
On ignore si le principe actif contenu dans CELSENTRI peut passer dans le lait maternel.
Par conséquent, les mères ne doivent pas allaiter pendant un traitement par CELSENTRI.
En général, les femmes infectées par le VIH ne doivent pas allaiter, le virus étant susceptible d’être transmis par l’intermédiaire du lait maternel.
Conduite de véhicules et utilisation de machines
CELSENTRI est susceptible d’être à l’origine de vertiges.
Il est déconseillé de conduire et d’utiliser certains outils ou machines si vous êtes sujet aux vertiges pendant que vous prenez CELSENTRI.
Informations importantes concernant certains composants de CELSENTRI
CELSENTRI contient de la lécithine de soja.
Ne prenez pas ce médicament si vous êtes allergique à l’arachide ou au soja.
3.
COMMENT PRENDRE CELSENTRI
Respectez toujours la posologie indiquée par votre médecin.
En cas d’incertitude, consultez votre médecin ou votre pharmacien.
La dose habituelle de CELSENTRI est de 150 mg, 300 mg ou 600 mg deux fois par jour en fonction des traitements que vous prenez en même temps que CELSENTRI.
Prenez toujours la dose recommandée par votre médecin.
CELSENTRI peut être pris avec ou sans la nourriture.
CELSENTRI doit toujours être pris par la bouche.
Continuez à prendre CELSENTRI aussi longtemps que votre médecin vous l’indiquera.
65 CELSENTRI doit être pris en association avec d’autres médicaments utilisés pour traiter le VIH.
Veuillez vous référer aux notices de ces médicaments pour obtenir des indications sur la manière de les prendre.
Si vous avez pris plus de CELSENTRI que vous n’auriez dû
Si vous avez pris accidentellement une dose de CELSENTRI plus importante que la dose prescrite, contactez immédiatement votre médecin ou l’hôpital le plus proche.
Vous pourrez ressentir une sensation de vertige ou d’étourdissement en position debout ou en vous levant rapidement.
Ceci est du à une chute soudaine de votre pression sanguine.
Dans ce cas, allongez- vous jusqu’à ce que vous vous sentiez mieux.
Au moment de vous relever, faites-le le plus lentement possible.
Si vous oub liez de prendre CELSENTRI
Si vous oubliez de prendre une dose de CELSENTRI, prenez la dose oubliée dès que possible et prenez la dose suivante à l’heure habituelle.
Si l’heure de la dose suivante est proche, ne prenez pas la dose oubliée.
Attendez et prenez la dose suivante à l’heure habituelle.
Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre.
Si vous arrêtez de prendre CELSENTRI
Il a été démontré que le fait de prendre toutes les doses aux heures appropriées peut considérablement accroître l’efficacité de vos médicaments antirétroviraux.
Par conséquent, à moins que votre médecin ne vous indique d’arrêter le traitement, il est important de continuer à prendre correctement CELSENTRI, comme décrit ci-dessus.
Si vous avez d’autres questions sur l’utilisation de ce médicament, demandez plus d’informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, CELSENTRI est susceptible d'entrainer des effets indésirables, bien que tous les patients n’y soient pas sujets.
Lors du traitement d’une infection par le VIH, il n’est pas toujours simple d’identifier quels sont les effets indésirables dus à CELSENTRI de ceux dus aux autres médicaments que vous prenez ou de ceux dus à l’infection par le VIH elle-même.
Veuillez indiquer à votre médecin si vous remarquez quelque chose d’inhabituel à propos de votre état de santé.
Un effet indésirable très fréquent (pouvant apparaître chez plus de 1 patient sur 10) est la nausée.
Les effets indésirables fréquents (pouvant apparaître chez moins de 1 patient sur 10) incluent:
maux de tête, vertige, altération du goût, somnolence, problème de sommeil, sensations anormales dans le corps telles que picotements et aiguilles
éruption cutanée, démangeaisons, spasmes musculaires, douleur dans le dos, sensation de faiblesse, toux.
Si vous ressentez des symptômes tels que perte de l’appétit, sensation de nausée/vomissements et/ou jaunissement de la peau ou des yeux, vous devez en informer votre médecin.
Les effets indésirables peu fréquents (pouvant apparaître chez moins de 1 patient sur 100) incluent:
inflammation du pancréas, saignement rectal, maladie du foie, douleurs musculaires perte de connaissance, épilepsie, convulsions, incapacité à bouger les muscles du visage, sensation de picotement ou de brûlure dans les mains ou les pieds, perte des réflexes, hallucination
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien.
5 COMMENT CONSERVER CELSENTRI
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser CELSENTRI après la date de péremption mentionnée sur la boîte, les plaquettes thermoformées ou le flacon.
La date d’expiration fait référence au dernier jour du mois.
Ce médicament ne requiert aucune précaution particulière de conservation.
Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient CELSENTRI
• La substance active de CELSENTRI est le maraviroc.
Chaque comprimé pelliculé contient soit 150 mg soit 300 mg de maraviroc.
• Les autres composants sont
Comprimé nu: cellulose microcristalline, phosphate d’hydrogène de calcium anhydre, glycolate d’amidon sodique, stéarate de magnésium
Enrobage: alcool polyvinylique, dioxyde de titane, macrogol 3350, talc, lécithine de soja, laque d’aluminium de carmin d’indigo (E132).
Qu’est-ce que CELSENTRI et contenu de l’emballage extérieur
Les comprimés pelliculés CELSENTRI sont de couleur bleue et présentent l’inscription « Pfizer » sur une face et « MVC 150 » ou « MVC 300 » sur l’autre.
CELSENTRI 150 mg et 300 mg comprimés pelliculés sont disponibles en flacons de 180 comprimés ou en plaquettes thermoformées de 30, 60, 90 comprimés pelliculés et en conditionnement multiple de 180 (2 boites de 90) comprimés pelliculés.
67 Toutes les présentations peuvent ne pas être commercialisées dans tous les pays.
Titulaire de l'Autorisation de mise sur le marché
Pfizer Limited, Ramsgate Road, Sandwich, Kent, CT13 9NJ, Royaume-Uni.
Fabricant
Gödecke GmbH (site de production de Pfizer GmbH), Mooswaldallee 1, 79090 Freiburg, Allemagne.
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’autorisation de mise sur le marché:
België/Belgique/Belgien Pfizer S.A./N.V.
Tél/Tel: +32 (0)2 554 62 11
Luxembourg/Luxemburg Pfizer S.A.
Tél/Tel: +32 (0)2 554 62 11
България Пфайзер Люксембург САРЛ, Клон България тел.: +3592 970 43 33
Magyarország Pfizer Kft.
Tel. + 36 1 488 37 00
Česká republika Pfizer s.r.o.
Malta V.J.
Salomone Pharma Ltd.
Tel: +356 21 22 01 74
Danmark Pfizer ApS Tel: +45 44 20 11 00
Nederland Pfizer bv Tel: +31 (0)10 4064 301
Deutschland Pfizer Pharma GmbH Tel: +49 (0)30 550055 51000
Norge Pfizer AS Tlf: +47 67 52 61 00
Eesti Pfizer Luxembourg SARL Eesti filiaal Tel.: +372 6 405 328
Österreich Pfizer Corporation Austria Ges.m.b.H.
Tel: +43 (0) 1 521 15-0
Ελλάδα Pfizer Hellas A.E.
Τηλ: +30 210 6785 800
Polska Pfizer Polska Sp. z o.o.
Tel.:+48 22 335 61 00
España Pfizer S.A.
Tel: +34 91 490 99 00
Portugal Laboratórios Pfizer, Lda Tel: + 351 214 235 500
France Pfizer Tél: +33 (0)1 58 07 34 40
România Pfizer România S.R.L.
Tel: + 40 (0)21 207 28 00
Ireland Pfizer Healthcare Ireland Tel:
1 800 633 363
Slovenija Pfizer Luxembourg SARL Pfizer, podružnica za svetovanje s področja farmacevtske dejavnosti, Ljubljana Tel: +386 (0)1 52 11 400
68 Ísland Vistor hf.
Sími: + 354 535 7000
Slovenská republika Pfizer Luxembourg SARL, organizačná zložka Tel: + 421-2-3355 5500
Italia Pfizer Italia S.r.l.
Tel: +39 06 33 18 21
Suomi/Finland Pfizer Oy Puh./Tel: +358 (0)9 43 00 40
Κύπρος GEO.
PAVLIDES & ARAOUZOS LTD Τηλ: +35722818087
Sverige Pfizer AB Tel: +46 (0)8 5505 2000
Latvija Pfizer Luxembourg SARL Filiāle Latvijā Tel: + 371 670 35 775 Lietuva Pfizer Luxembourg SARL, filialas Lietuvoje Tel: +3705 2514000
United Kingdom Pfizer Limited Tel: + 44 (0)1737 331111
La dernière date à laquelle cette notice a été approuvée est
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA) http://www.emea.europa.eu/.
69
European Medicines Agency
EMEA/ H/ C/ 982
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
CELVAPAN
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d'évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre état ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l'EPAR).
Qu’ est -ce que Celvapan?
Celvapan est un vaccin administré par injection.
Il contient des virus de la grippe qui ont été inactivés (tués).
Celvapan contient une souche de grippe appelée A/ VietNam/ 1203/ 2004 (H5N1).
Dans quel cas Celvapan est -il utilisé?
Celvapan est un vaccin destiné à prévenir la grippe « pandémique ».
Il ne doit être utilisé que lorsqu’ une pandémie de grippe a été officiellement déclarée par l’ Organisation mondiale de la santé (OMS) ou par l’ Union européenne (UE).
Une pandémie de grippe survient en cas d’ apparition d’ un nouveau type (souche) de virus de la grippe, susceptible de se propager facilement d’ une personne à l’ autre en raison de l’ absence d’ immunité (protection) des personnes contre cette souche.
Une pandémie peut toucher la majorité des pays et des régions à travers le monde.
Celvapan doit être administré conformément aux recommandations officielles.
Celvapan a été étudié chez les adultes, y compris les personnes âgées (de plus de 60 ans).
Le vaccin n’ est délivré que sur ordonnance.
Comment Celvapan est -il utilisé?
Celvapan est administré par injection dans le muscle de l’ épaule en deux doses, à au moins trois semaines d’ intervalle.
Comment Celvapan agit -il?
Celvapan est un vaccin « prototype ».
Il s’ agit d’ un type de vaccin spécial développé pour aider à faire face à une pandémie.
Avant qu’ une pandémie ne se déclare, personne ne sait quelle souche de grippe sera en cause, de sorte que les sociétés pharmaceutiques ne peuvent pas préparer le vaccin adéquat à l’ avance.
Elles peuvent en revanche préparer un vaccin qui contient une souche du virus de la grippe spécialement choisie pour le fait que personne n’ y a été exposé, et contre laquelle personne n’ est immunisé.
Elles peuvent tester ce vaccin afin de voir comment les personnes y réagissent, ce qui leur permettra de prédire comment les gens réagiront lorsque l’ on inclura la souche grippale à l'origine de la pandémie.
Les vaccins sont destinés à « apprendre » au système immunitaire (les défenses naturelles du corps) comment se défendre contre une maladie.
Celvapan contient un virus appelé H5N1 qui a été inactivé (tué) afin qu’ il ne puisse plus induire de maladie.
Dans le cas où une pandémie débuterait, la souche
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged. virale présente dans Celvapan serait remplacée par la souche à l’ origine de la pandémie avant que le vaccin ne puisse être utilisé.
Les virus utilisés dans Celvapan sont mis en culture dans des cellules de mammifères (« cellules Vero »), contrairement à ceux d’ autres vaccins contre la grippe qui sont mis en culture dans des œ ufs de poule.
Quelles études ont été menées sur Celvapan?
Les effets de Celvapan ont d’ abord été testés sur des modèles expérimentaux avant d’ être étudiés chez l’ homme.
La principale étude menée sur Celvapan comprenait 561 volontaires sains, dont 281 âgés de plus de 60 ans.
L’ étude a examiné la capacité de deux doses de 7,5 microgrammes de Celvapan, administrées à 21 jours d’ intervalle, à déclencher la production d’ anticorps (« immunogénicité »).
Les principales mesures d’ efficacité étaient les taux d’ anticorps antigrippe dans le sang avant vaccination, au jour de la seconde injection (jour 21) ainsi que 21 jours après la seconde vaccination (jour 42).
Quel est le bénéfice démontré par Celvapan au cours des études?
Selon les critères définis par le comité des médicaments à usage humain (CHMP), un vaccin prototype doit induire des taux d’ anticorps protecteurs chez au moins 70% des personnes pour pouvoir être considéré comme approprié.
L’ étude a montré que Celvapan induisait une réponse en anticorps satisfaisant à ces critères.
Au 21ème jour après la seconde injection, 72% (192 sur 265) des adultes de moins de 60 ans et 74% (200 sur 270) des personnes ayant plus de 60 ans présentaient des taux d’ anticorps capables de les protéger contre le H5N1.
Quel est le risque associé à l’ utilisation de Celvapan?
L’ effet indésirable le plus couramment observé sous Celvapan (chez plus d’ une personne vaccinée sur 10) est une douleur au point d’ injection.
Pour une description complète des effets indésirables observés sous Celvapan, voir la notice.
L’ administration de Celvapan est déconseillée chez les patients ayant présenté une réaction anaphylactique (réaction allergique sévère) à l’ un des composants du vaccin ou à l’ une des substances présentes à l’ état de traces (très faibles) dans le vaccin, telles que le formaldéhyde, la benzonase ou le sucrose.
Cependant, en cas de pandémie, il peut être justifié d’ administrer le vaccin à ces patients, à condition que l’ équipement médical de réanimation soit disponible.
Pourquoi Celvapan a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que les bénéfices de Celvapan étaient supérieurs à ses risques pour la prophylaxie de la grippe dans le cadre d’ une situation pandémique officiellement déclarée.
Le comité a recommandé l’ octroi d’ une autorisation de mise sur le marché pour Celvapan.
Celvapan a été autorisé dans des « circonstances exceptionnelles ».
Cela signifie que, comme la souche du virus de la grippe susceptible de provoquer une pandémie est inconnue, il n’ a pas été possible d’ obtenir des informations complètes sur le vaccin pandémique futur.
Chaque année, l’ Agence européenne des médicaments (EMEA) examine toute information nouvelle éventuellement disponible et, le cas échéant, procédera à la mise à jour du présent résumé.
Quelles informations sont encore en attente au sujet de Celvapan?
En cas de déclaration d’ une pandémie, la société qui fabrique Celvapan intègrera la souche de grippe responsable de la pandémie dans le vaccin.
Elle recueillera ensuite des informations relatives à l’ innocuité et à l’ efficacité du vaccin pandémique final et les soumettra au CHMP pour évaluation.
Quelles sont les mesures prises pour assurer la sécurité de Celvapan?
Si Celvapan est utilisé durant une pandémie, la société responsable de sa fabrication procédera au recueil d’ informations relatives à l’ innocuité du vaccin au cours de la période pendant laquelle il est 2/ 3 utilisé.
Ces informations comprennent les données relatives aux effets indésirables du vaccin et à son innocuité chez les personnes âgées, les femmes enceintes, les patients atteints de pathologies graves et les personnes présentant des troubles immunitaires.
Autres informations relatives à Celvapan:
La Commission européenne a recommandé l’ octroi d’ une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Celvapan à Baxter AG, le 04 mars 2009.
L’ EPAR complet relatif à Celvapan est disponible ici.
03-2009.
3/ 3
Numéro UE
Nom de fantaisie
Dosage
Forme Pharmaceutique
Voie d’ administration
Conditionnement
Contenu
Taille de l’ emballage
EU/ 1/ 08/ 506/ 001
Celvapan
7.5 microgrammes/ 0.5 ml
Suspension injectable
Voie intramusculaire
Flacon (verre)
0.5 ml
20 flacons
1/ 1
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
CELVAPAN, suspension injectable Vaccin grippal pandémique (virion entier, cultivé sur cellule Vero, inactivé)
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Vaccin grippal à virion entier, inactivé, contenant l'antigène de souche pandémique*:
A/ Vietnam/ 1203/ 2004 (H5N1) 0,5 ml
7,5 microgrammes** par dose de
* cultivée sur cellules Vero (lignée cellulaire continue d'origine mammifère) ** exprimé en microgrammes d' hémagglutinine
Ce vaccin est conforme aux recommandations de l'OMS et aux décisions de l'Union Européenne en cas de situation pandémique.
Ceci est un récipient multidose..
Voir rubrique 6.5 pour le nombre de doses par flacon.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Suspension injectable.
Le vaccin se présente sous la forme d'une suspension blanchâtre, opalescente et translucide.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Prévention de la grippe en cas de pandémie officiellement déclarée.
Le vaccin grippal pandémique doit être utilisé selon les recommandations officielles.
CELVAPAN a été évalué chez des adultes âgés de 18 à 59 ans et des adultes âgés de plus de 60 ans.
4.2 Posologie et mode d’ administration
Adultes: première dose de 0,5 ml à une date choisie.
Une seconde dose de vaccin doit être administrée après un délai d'au moins 3 semaines.
Il n'existe aucune donnée sur la dose et le schéma d'administration de CELVAPAN chez les sujets de moins de 18 ans et les sujets présentant des co-morbidités (par exemple chez les sujets immunodéprimés).
En cas de pandémie, l'administration du vaccin à ces populations respectera les recommandations nationales.
Pour plus d'informations, voir rubrique 5.1.
Le vaccin doit être injecté par voie intramusculaire dans le muscle deltoïde.
2 4.3 Contre-indications
Antécédent de réaction anaphylactique (c'est-à-dire mettant en jeu le pronostic vital) à l'un des constituants du vaccin ou aux résidus à l'état de traces (par exemple formaldéhyde, benzonase, saccharose).
Cependant, en cas de pandémie, il peut être justifié d'administrer ce vaccin, à condition que l'équipement médical de réanimation soit disponible immédiatement en cas de besoin.
Voir rubrique 4.4.
4.4 Mises en garde et précautions d’ emploi
L'administration de ce vaccin à une personne ayant des antécédents d'hypersensibilité (autre qu'une réaction anaphylactique) à la (aux) substance(s) active(s), à l'un des excipients ou résidus à l'état de traces tels que formaldéhyde, benzonase ou saccharose doit faire l'objet de précautions.
Comme avec tous les vaccins injectables, il est recommandé de toujours disposer d'un traitement médical approprié et de surveiller le patient dans l'éventualité, rare, d'une réaction anaphylactique suite à l'administration du vaccin.
Si la situation pandémique le permet, la vaccination devra être différée en cas de maladie fébrile sévère ou d'infection aiguë.
CELVAPAN ne doit en aucun cas être administré par voie intravasculaire.
Il n'existe aucune donnée concernant l'administration de CELVAPAN par voie sous-cutanée.
Les professionnels de santé doivent donc évaluer les avantages et risques potentiels relatifs à l'administration du vaccin chez les patients atteints de thrombocytopénie ou de tout trouble de saignement contre-indiquant une injection intramusculaire, à moins que les avantages potentiels soient suffisants pour compenser le risque de saignement.
La réponse en anticorps chez les patients présentant un déficit immunitaire congénital ou acquis peut être insuffisante.
Une réponse immunitaire protectrice peut ne pas être obtenue chez tous les sujets vaccinés (voir rubrique 5.1).
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
CELVAPAN ne doit pas être administré en même temps que d'autres vaccins.
Cependant, si la co-administration avec un autre vaccin est indiquée, les injections doivent être pratiquées sur des membres différents.
Il faut noter que les effets indésirables peuvent être intensifiés.
Il ne faut pas administrer d'immunoglobuline avec CELVAPAN.
Si cela s'avère nécessaire pour assurer une protection immédiate, CELVAPAN peut être administré conjointement avec de l'immunoglobuline normale ou spécifique.
Les injections de CELVAPAN et d'immunoglobuline doivent être réalisées dans des membres différents.
La réponse immunitaire peut être diminuée si le patient est sous traitement immunosuppresseur.
Après vaccination antigrippale, il a été observé des réponses faussement positives aux tests sérologiques utilisant la méthode ELISA pour détecter les anticorps contre le Virus de l'Immunodéficience Humaine de type 1 (VIH-1), le virus de l'hépatite C et surtout le virus T- Lymphotropique Humain de type 1 (HTLV-1).
Infirmées par la méthode du Western Blot, ces réactions transitoires faussement positives pourraient être dues à la réponse IgM induite par la vaccination.
3 4.6 Grossesse et allaitement
Les données relatives aux vaccinations de la femme enceinte avec les vaccins trivalents interpandémiques n'ont pas révélé de fœ totoxicité ou d'anomalies attribuables au vaccin à l'issue de la grossesse.
L'administration du vaccin grippal pandémique à la femme enceinte est donc recommandée, quel que soit le stade de la grossesse.
Le vaccin CELVAPAN peut être utilisé pendant l'allaitement.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Certains effets indésirables mentionnés à la rubrique 4.8, tels que sensation vertigineuse ou vertiges, peuvent affecter l'aptitude à conduire des véhicules ou à utiliser des machines.
4.8 Effets indésirables
Lors d'essais cliniques avec le vaccin prototype (voir rubrique 5.1) chez 606 adultes (326 âgés de 18 à 59 ans et 280 de 60 ans et plus), les effets indésirables suivants ont été évalués par l'investigateur comme probablement liés au vaccin.
La plupart des effets indésirables étaient d'intensité légère, de courte durée et qualitativement similaires à ceux induits par les vaccins grippaux.
Les effets indésirables étaient moins nombreux lors de la deuxième dose du vaccin que lors de la première dose.
L'effet indésirable le plus fréquent était une douleur au point d'injection, généralement légère.
Les effets indésirables rapportés sont listés selon les fréquences suivantes.
Au sein de chaque groupe de fréquence, les effets indésirables sont présentés suivant un ordre décroissant de gravité.
Fréquence indéterminée (ne peut être estimée sur la base des données disponibles)
et infestations UInfections
Fréquent: rhinopharyngite
hématologiques et du système lymphatique UAffections
Peu fréquent: lymphadénopathie
psychiatriques UAffections
Peu fréquent: insomnie, agitation
du système nerveux UAffections
Fréquent: céphalées, sensation vertigineuse Peu fréquent: somnolence, dysesthésie
oculaires UAffections
Peu fréquent: conjonctivite
de l'oreille et du labyrinthe UAffections
Fréquent: vertiges Peu fréquent: perte soudaine de l' audition
vasculaires UAffections
Peu fréquent: hypotension
respiratoires, thoraciques et médiastinales UAffections
4 Fréquent: douleur pharyngo-laryngienne Peu fréquent: dyspnée, toux, rhinorrhée, congestion nasale
gastro-intestinales UAffections
Peu fréquent: symptômes gastro-intestinaux (tels que nausées, vomissements, diarrhées et douleurs abdominales hautes),
Affections de la peau et du tissu sous-cutané Fréquent: hyperhidrose Peu fréquent: éruption cutanée, prurit
Affections musculo-squelettiques et systémiques Fréquent: arthralgies, myalgies
Troubles généraux et anomalies au site d'administration Très fréquent: douleur au point d'injection Fréquent: pyrexie, frissons, fatigue, malaise, induration, érythème, gonflement et hémorragie au point d'injection Peu fréquent: irritation au point d' injection
Surveillance après commercialisation
Pour les vaccins grippaux d'origine cellulaire, des données de surveillance après commercialisation ne sont pas encore disponibles.
Au cours de la surveillance après commercialisation des vaccins trivalents interpandémiques cultivés sur œ ufs, les effets indésirables graves suivants ont été rapportés:
Peu fréquent:
Réactions cutanées généralisées comprenant prurit, urticaire et éruption cutanée non spécifique.
Rare:
Des réactions allergiques conduisant, dans de rares cas, à un choc anaphylactique ont été rapportées.
Très rare:
Vascularite avec atteinte rénale transitoire.
Troubles neurologiques, tels que encéphalomyélite, névrite et syndrome de Guillain-Barré.
4.9 Surdosage
Aucun cas de surdosage n’ a été rapporté.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Vaccins grippaux, code ATC J07BB01
Cette rubrique décrit les résultats cliniques avec les vaccins prototypes administrés selon un schéma en 2 doses.
Les vaccins prototypes contiennent des antigènes grippaux différents de ceux des virus grippaux saisonniers.
Ces antigènes peuvent être considérés comme de « nouveaux » antigènes et la population cible à vacciner est immunologiquement naïve pour la vaccination.
Les données obtenues avec le vaccin prototype permettront de définir la stratégie vaccinale à recommander pour le vaccin pandémique: l'immunogénicité clinique et les données de tolérance et de réactogénicité obtenues avec les vaccins prototypes sont pertinentes pour les vaccins pandémiques.
5 Réponse immunitaire contre la souche vaccinale contenue dans CELVAPAN (A/ Vietnam/ 1203/ 2004)
Deux études cliniques ont évalué l'immunogénicité d'une formulation à 7,5 µg de CELVAPAN (souche A/ Vietnam/ 1203/ 2004) sans adjuvant chez des adultes âgés de 18 à 59 ans (N=312) et des adultes âgés de 60 ans et plus (N=272) selon un schéma vaccinal à 0 et 21 jours.
Après primovaccination, les taux de séroprotection et de séroconversion et le facteur de séroconversion mesurés pour les anticorps inhibant l'hémagglutinine (anti-HA), par hémolyse radiale simple (SRH) chez les adultes âgés de 18 à 59 ans et chez les adultes âgés de 60 ans et plus ont été les suivants:
Test SRH
18-59 ans
60 ans et plus
21 jours après
21 jours après
la 2e dose
e
la 2e dose
la 1 dose
la 1 dose
Taux de séroprotection* Taux de séroconversion** Facteur de séroconversion*** * surface SRH > 25 mm²
65,4% 62,1% 4,8
57,9% 52,4% 3,6
67,7% 62,4% 4,6
surface SRH ≥ 25 mm² (si l'échantillon de référence est négatif) ou hausse de 50% dans la surface SRH ** si l'échantillon de référence > 4 mm² *** hausse des moyennes géométriques
Après la première injection, le pourcentage de sujets présentant un titre en anticorps neutralisants > 20, le taux de séroconversion et le facteur de séroconversion mesurés par microneutralisation (MN), chez les adultes âgés de 18 à 59 ans et chez les adultes âgés de 60 ans et plus, ont été les suivants:
Test MN
18-59 ans
60 ans et plus
21 jours après
21 jours après
la 2e dose
e
la 2e dose
la 1 dose
la 1 dose
Taux de séroneutralisation* Taux de séroconversion** Facteur de
49,4% 39,1%
73,0% 61,9%
54,4% 14,3%
74,1% 26,7%
séroconversion*** * titre MN > 20
3,4
4,7
2,1
2,8
** > quadruplement du titre MN *** hausse des moyennes géométriques
Réaction immunitaire croisée contre des souches H5N1 hétérologues
Dans l'étude de phase III chez des adultes (N=265) et des adultes âgés (N=270) après injection du vaccin à souche A/ Vietnam/ 1203/ 2004, le pourcentage de sujets présentant des anticorps neutralisants contre la souche hétérologue mesurés par MN (titre > 20) a été le suivant:
18 – 59 ans
60 ans et plus
Jour 42 a
Jour 180
Jour 42 a
Jour 180
Testé contre
Souche A/ Indonesia/ 05/ 2005
Taux de
35,1%
14,4% 54,8%
28,0%
séroneutralisation* * titre MN > 20 a 21 jours après la 2ème dose
6 Dans une étude de doses chez des adultes de 18 à 45 ans étudiant différents dosages de vaccins souche A/ Vietnam/ 1203/ 2004 avec et sans adjuvant, les pourcentages de sujets présentant des titres en anticorps neutralisants > 20 et de séroconversion et le facteur de séroconversion pour les anticorps neutralisants contre la souche hétérologue mesurés par MN chez les adultes ayant reçu une formulation à 7,5 μ g sans adjuvant (N=42) ont été les suivants:
Testé contre
Souche A/ Indonesia/ 05/ 2005 Jour 42 a Jour 180
Taux de séroneutralisation*
45,2%
33,3%
Taux de séroconversion**
31,0%
21,4%
Facteur de séroconversion*** * titre MN > 20
3,2
2,5
** > quadruplement du titre MN *** hausse des moyennes géométriques a 21 jours après la 2ème dose
Persistance des anticorps et dose de rappel avec des souches de vaccins homologues et hétérologues
Deux études cliniques ont évalué la persistance des anticorps après injection de la formulation à 7,5 µg de CELVAPAN (souche A/ Vietnam/ 1203/ 2004) sans adjuvant chez des adultes âgés de 18 à 59 ans (N=285) et une étude clinique chez des adultes âgés de 60 ans et plus (N=258) jusqu'à 6 mois après le début du schéma de primovaccination.
Les résultats indiquent une baisse globale des niveaux d'anticorps au cours du temps.
Aucune donnée n'est encore disponible pour des délais plus longs (12 et 24 mois).
Taux de séroprotection*/
18 – 59 ans
60 ans et plus
séroneutralisation** 6ème mois * surface SRH > 25 mm² ** titre MN > 20
Test SRH 28,1%
Test MN Test SRH 37,9% 26,7%
Test MN 40,5%
A ce jour, une dose de rappel avec des vaccins contenant des souches homologues et hétérologues a été administrée lors de l'étude de phase III, 6 mois après la première injection de deux doses du vaccin souche A/ Vietnam/ 1203/ 2004.
Deux dosages (3,75 µg et 7,5 µg) des vaccins souche A/ Vietnam/ 1203/ 2004 et A/ Indonesia/ 05/ 2005 ont été étudiés pour la dose de rappel.
Les titres séroprotecteurs déterminés par SRH contre la souche homologue (A/ Vietnam/ 1203/ 2004) ont été observés chez 65,5% des adultes âgés de 18 à 59 ans et chez 59,4% des adultes de 60 ans et plus, 21 jours après l'administration d'une dose de rappel de 7,5 μ g du vaccin souche A/ Vietnam.
Vingt-et-un jours après l'administration d'une dose de rappel de 7,5 μ g du vaccin souche A/ Indonesia/ 05/ 2005, une réaction croisée contre la souche A/ Vietnam a été obtenue chez 69,0% des adultes âgés de 18 à 59 ans et 40,6% des adultes de 60 ans et plus.
La réponse en anticorps mesurée par MN 21 jours après injection de la dose de rappel était généralement légèrement supérieure avec le vaccin à souche A/ Indonesia/ 05/ 2005 qu'avec le vaccin à souche A/ Vietnam/ 1203/ 2004.
Les taux de séroneutralisation (titres MN > 20) 21 jours après l'administration d'une dose de rappel de 7,5 µg des vaccins à souche A/ Vietnam et A/ Indonesia, testés contre les souches homologues et hétérologues, ont été les suivants:
Dose de rappel à 6 mois
18 – 59 ans Dose de 7,5 µg avec le vaccin souche
60 ans et plus A/ Vietnam
Testé contre
A/ Vietnam
A/ Indonesia A/ Vietnam
A/ Indonesia
Taux de séroneutralisation*
86,2%
65,5%
64,5%
54,8%
Dose de 7,5 µg avec le vaccin souche A/ Indonesia Taux de séroneutralisation* * titre MN > 1:20
71,9%
Une autre étude a évalué une dose de rappel de 7,5 μ g contenant la souche hétérologue A/ Indonesia/ 05/ 2005, administrée 12 à 15 mois après la première injection de 2 doses de différents dosages du vaccin souche A/ Vietnam/ 1203/ 2004 avec ou sans adjuvant chez des adultes âgés de 18 à 45 ans.
Chez les adultes ayant reçu la formulation à 7,5 μ g sans adjuvant lors de la première injection (N = 12), les taux de séroprotection mesurés par SRH 21 jours après injection de la dose de rappel étaient de 66,7% et 83,3%, et le pourcentage de sujets présentant un titre d’ anticorps neutralisants > 20 contre les souches A/ Indonesia homologues et A/ Vietnam hétérologues, étaient respectivement. de 100% et 91,7%
Aucune donnée clinique n'est disponible chez les sujets âgés de moins de 18 ans.
Informations provenant d'études non cliniques:
L'efficacité protectrice de CELVAPAN contre la morbidité et la mortalité provoquée par des doses mortelles de virus de la grippe aviaire H5N1 hautement pathogène a été évaluée chez des furets après infection d’ épreuve.
Deux études ont été menées avec le vaccin H5N1 A/ Vietnam/ 1203/ 2004 ou A/ Indonesia/ 05/ 2005.
Dans une étude, 16 furets ont été répartis en deux cohortes et vaccinés les jours 0 et 21 avec 7,5 µg du vaccin A/ Vietnam/ 1203/ 2004 ou un vaccin factice.
Tous les furets ont été exposés par voie intranasale au jour 35 à une dose élevée de la souche [A/ Vietnam/ 1203/ 2004 (H5N1)], puis surveillés pendant 14 jours.
Les furets vaccinés avec la dose de 7,5 µg du vaccin A/ Vietnam/ 1203/ 2004 ont présenté un taux élevé de séroconversion.
Le vaccin A/ Vietnam/ 1203/ 2004 a protégé contre un challenge homologue, comme en témoignent le taux de survie de 100%, la perte de poids réduite, la hausse de température moins forte et plus courte, la baisse moins marquée de la numération lymphocytaire et la réduction de l'inflammation et de la nécrose du cerveau et du bulbe olfactif de la cohorte vaccinée, en comparaison avec la cohorte témoin.
Tous les animaux témoins ont succombé à l'infection.
Dans une deuxième étude, 66 furets ont été répartis en 6 cohortes de 11 animaux et vaccinés les jours 0 et 21 avec 3,75 µg ou 7,5 µg du vaccin Indonesia ou un vaccin factice.
Les furets ont été exposés par voie intranasale au jour 35 à une dose élevée de la souche [A/ Indonesia/ 05/ 2005 (H5N1)] de clade 2 ou de la souche[A/ Vietnam/ 1203/ 2004 (H5N1)] de clade 1, puis surveillés pendant 14 jours.
Le vaccin A/ lndonesia/ 05/ 2005 s'est révélé être efficace, avec un taux de survie de 100%, une incidence réduite de la fièvre, une perte de poids limitée, une charge virale diminuée et une réduction des changements hématologiques (leucopénie et lymphopénie) chez les cohortes vaccinées après un challenge homologue.
De même, le vaccin A/ lndonesia/ 05/ 2005 était efficace contre un challenge hétérologue, avec un taux de survie dépendant du dosage du vaccin chez les cohortes vaccinées en comparaison avec la cohorte témoin.
Comme avec le challenge homologue, la vaccination contre un challenge hétérologue a réduit la charge virale et les changements hématologiques (leucopénie) associés à une infection par un virus hautement pathogène de la grippe aviaire.
5.2 Propriétés pharmacocinétiques
Sans objet.
5.3 Données de sécurité préclinique
Aucune altération de la fonction
8 hépatique de ce genre n'a été constatée à ce jour dans des études cliniques sur l'homme.
Les altérations du métabolisme du calcium n'ont pas encore été étudiées dans des études cliniques sur l'homme.
Aucune donnée provenant d'études non cliniques concernant la reproduction et le développement n'est disponible à ce jour.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Trométamol Chlorure de sodium Eau pour préparations injectables Polysorbate 80
6.2 Incompatibilités
En l’ absence d’ études de compatibilité, ce médicament ne doit pas être mélangé avec d’ autres médicaments.
6.3 Durée de conservation
Le produit doit être utilisé immédiatement après la première ouverture.
La stabilité physique et chimique en cours d'utilisation a toutefois été démontrée pendant 3 heures à température ambiante.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
A conserver dans l’ emballage extérieur d’ origine, à l’ abri de la lumière.
6.5 Nature et contenu de l’ emballage extérieur
Une boîte de 20 flacons multidose (verre de type I) contenant 5 ml de suspension (10 doses de 0,5 ml) avec un bouchon (caoutchouc bromobutyle).
6.6 Précautions particulières d’ élimination et manipulation
Le vaccin doit être amené à température ambiante avant utilisation.
Agiter avant emploi.
Chaque dose de vaccin de 0,5 ml est prélevée dans une seringue pour injection.
Tout vaccin non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Baxter AG Industriestrasse 67 A-1221 Vienne Autriche
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
9 9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
10 ANNEXE II
A.
FABRICANT DE LA SUBSTANCE ACTIVE D’ ORIGINE BIOLOGIQUE ET TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
C.
OBLIGATIONS SPECIFIQUES A REMPLIR PAR LE TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
11 A.
FABRICANT DE LA SUBSTANCE ACTIVE D'ORIGINE BIOLOGIQUE ET TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse du fabricant de la substance active d’ origine biologique
Baxter BioScience s. r. o.
Jevany Bohumil 138 CZ-281 63 Kostelec nad Cernymi lesy République tchèque
Baxter AG Uferstrasse 15 2304 Orth/ Donau Autriche
Nom et adresse du fabricant responsable de la libération des lots Baxter AG Industriestrasse 67 A-1221 Vienne Autriche
B.
CONDITIONS RELATIVES A L'AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale.
Celvapan ne peut être commercialisé que si une pandémie de grippe a été déclarée officiellement par l’ OMS/ EU et à la condition que le titulaire de l’ Autorisation de Mise sur le Marché de Celvapan prenne en considération la souche pandémique officiellement déclarée.
• CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
• AUTRES CONDITIONS
Système de pharmacovigilance Le titulaire de l’ Autorisation de Mise sur le Marché doit s’ assurer que le système de pharmacovigilance, comme décrit dans la version V01 (datant de juin 2006) présentée dans le Module 1.8.1. du dossier d’ Autorisation de Mise sur le Marché, est en place et opérationnel avant et pendant que le produit est sur le marché..
Plan de Gestion du Risque Le titulaire de l’ Autorisation de Mise sur le Marché s’ engage à réaliser les études et les activités de pharmacovigilance supplémentaires détaillées dans le Plan de Pharmacovigilance, tel qu’ accepté dans la version 2 (datant du 14 août 2008) du Plan de Gestion des Risques (PGR) présenté dans le Module 1.8.2. du dossier d’ Autorisation de Mise sur le Marché et Marché et les mises à jour ultérieures du PGR adoptée par le CHMP.
12 Conformément à la directive du CHMP concernant les systèmes de gestion des risques pour les produits médicinaux à usage humain, le PGR mis à jour doit être soumis au même moment que le rapport périodique de pharmacovigilance actualisé (PSUR).
De plus, un PGR mis à jour doit être soumise: • lors de la réception de nouvelles informations pouvant avoir un impact sur le profil de sécurité d’ emploi, le plan de pharmacovigilance ou les activités de minimisation du risque en vigueur • Dans les 60 jours suivant la date à laquelle une étape importante (pharmacovigilance ou minimisation des risques) est atteinte • A la demande de l’ EMEA
PSURs La soumission des PSURs durant la pandémie grippale:
Durant une pandémie, la fréquence de soumission des rapports périodiques actualisés de pharmacovigilance décrite dans l’ article 24 du règlement (EC) No 726/ 2004 ne sera pas suffisante pour la surveillance de la tolérance du vaccin contre la grippe pandémique pour lequel un haut niveau d’ exposition durant une courte période est attendu.
Une telle situation nécessite une notification rapide des informations relatives à la tolérance du produit, pouvant entraîner des conséquences importantes sur la balance bénéfice/ risque.
Une analyse rapide des informations cumulatives de tolérance, compte tenu de l’ étendue de l’ exposition, sera capitale pour les décisions réglementaires et la protection de la population à vacciner.
De plus, durant une pandémie, les ressources nécessaires pour une évaluation approfondie des PSURs présentés comme défini dans le Volume 9a « Rules Governing Medicinal Product in the European Union » peut ne pas être appropriées pour une identification rapide de nouveaux signaux de tolérance.
Par conséquent, dès qu’ une pandémie est déclarée (Phase 6 du plan mondial OMS de préparation à une pandémie de grippe) et dès que le vaccin pandémique est utilisé, le titulaire de l’ Autorisation de Mise sur le Marché devra soumettre des rapports périodiques actualisés de pharmacovigilance avec la périodicité et le format définis ci-dessous:
Fréquence de soumission
- la procédure commencera à partir du premier lundi après l’ expédition du premier lot de
- Premières analyses des données 14 jours plus tard
- Soumission du rapport avant J22 (c’ est-à-dire le lundi suivant)
- Soumission toutes les 2 semaines pendant les 3 premiers mois de la pandémie.
- La fréquence sera revue par le titulaire de l’ AMM et le (Co-)Rapporteur tous les 3 mois.
Présentation Le rapport devra comporter les tableaux de données suivants, en utilisant le modèle en vigueur:
1.
Cas d’ évolution fatale et/ ayant menacé le pronostic vital (pour chaque terme préférentiel (PT), incluant la fréquence des cas d’ évolution fatale) 2.
Evénements indésirables ciblés (PTs) 3.
Réactions graves inattendues (PTs) 4.
Tous les événements rapportés dans les groupes d’ âge suivants:
6-23 mois, 2-8 ans, 8- 17 ans, 18-60 ans, > 60 ans Tous les événements rapportés chez la femme enceinte 5.
Tous les événements rapportés par des patients saisis dans la base de donnée 6.
Un résumé cumulatif de tous les événements indésirables rapportés pendant la période, stratifié par type de notificateur (patient ou professionnel de santé), par gravité, par caractère attendu/ inattendu, et s’ il s’ agit d’ un cas spontané ou sollicité.
La présentation des données prendra en compte les recommandations suivantes:
- Les réactions graves attendues seront revues par le titulaire de l’ AMM dans le cadre des
procédures de détection de signaux et seront présentés uniquement si un risque est détecté.
- Tous les tableaux seront effectués sur le nombre d’ événements (présentés par PT et par classe de
systèmes d’ organes) et non sur le nombre de cas.
- Les tableaux 1 à 4 regrouperont les événements rapportés par les professionnels de santé
- Les tableaux 1 à 5 regrouperont un nombre d’ événements rapportés durant la période du rapport
et de façon cumulative.
- Tous les tableaux seront gérés sur les données DCI et non sur les données spécifiques du produit.
Les données spécifiques du produit peuvent être évaluées dans le cadre de détection de signaux.
Ils peuvent être donnés dans le cadre de rapports
d’ évaluation de signaux si nécessaire.
Un bref résumé sera également adressé avec les PSURs, dans lesquels les points de tolérance particuliers devront être explicités, les signaux évalués et priorisés (lorsqu’ il existe plusieurs signaux) et un calendrier de soumission du rapport d’ évaluation complet des signaux devra être fourni.
Tous les rapports d’ évaluation de signaux devront être fournis, y compris les signaux qui n’ ont pas été confirmés par la suite comme étant de vrais signaux.
Un résumé de la distribution du vaccin devra être inclus et devra fournir les détails du nombre de doses de vaccins distribués dans: i) les états membres européens pour la période déterminée par numéro de lot, ii)les états membres européens, de façon cumulative et iii) le reste du monde.
Libération officielle des lots: conformément à l'article 114 de la directive 2001/ 83/ CE modifiée, la libération officielle des lots sera effectuée par un laboratoire d’ état ou un laboratoire désigné à cet effet.
C.
OBLIGATIONS SPECIFIQUES A REMPLIR PAR LE TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Le titulaire de l’ Autorisation de Mise sur le Marché doit mener à son terme le programme des études suivant, selon le calendrier spécifié, les résultats serviront de base pour la réévaluation annuelle du rapport bénéfice/ risque, après une pandémie déclarée.
Domaine
Description
Echéance
Selon mise à disposition du
Clinique
Durant la pandémie, le titulaire collectera les données de tolérance clinique et d’ efficacité du vaccin pandémique et soumettra ces informations au CHMP pour évaluation.
Selon mise à disposition du
Pharmacovigilance
vaccin lors de la première pandémie.
14 ANNEXE III
ETIQUETAGE ET NOTICE
ETIQUETAGE
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
CELVAPAN suspension injectable Vaccin grippal pandémique (virion entier, cultivé sur cellule Vero, inactivé)
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Vaccin grippal à virus entier, inactivé, contenant l'antigène de souche pandémique*:
A/ Vietnam/ 1203/ 2004 (H5N1)
7,5 microgrammes**
par dose de 0,5 ml
* cultivée sur cellules Vero (lignée cellulaire continue d'origine mammifère) ** exprimé en microgrammes d' hémagglutinine
3.
LISTE DES EXCIPIENTS
Trométamol, chlorure de sodium, eau pour préparations injectables, polysorbate 80
4.
FORME PHARMACEUTIQUE ET CONTENU
20 flacons multidose (10 doses par flacon – 0,5 ml par dose)
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Lire la notice avant utilisation.
Voie intramusculaire.
Le vaccin doit être amené à température ambiante avant utilisation.
Agiter avant emploi.
Après ouverture, le flacon doit être utilisé dans les 3 heures au maximum.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
Ne pas injecter par voie intravasculaire.
17 8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
A conserver dans l’ emballage extérieur d’ origine, à l’ abri de la lumière.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
Eliminer conformément à la réglementation en vigueur.
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Baxter AG Industriestrasse 67 A-1221 Vienne Autriche
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 0/ 00/ 000/ 000
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Justification de ne pas inclure l'information en Braille acceptée.
18 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE POUR LE FLACON DE 10 DOSES
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
CELVAPAN, suspension injectable Vaccin grippal pandémique (virion entier, cultivé sur cellule Vero inactivé) I. M.
2.
MODE D’ ADMINISTRATION
Agiter avant emploi.
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
Flacon multidose (10 doses de 0,5 ml par flacon)
6.
AUTRES
Après ouverture, le flacon doit être utilisé dans les 3 heures au maximum.
BAXTER AG A-1221 Vienne Autriche
NOTICE
CELVAPAN Suspension injectable Vaccin grippal pandémique (virus entier inactivé, élaboré sur cellule Vero)
Veuillez lire attentivement l'intégralité de cette notice avant de vous faire vacciner.
Gardez cette notice, vous pourriez avoir besoin de la relire.
-
Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre
-
Ce vaccin vous a été personnellement prescrit.
-
Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
-
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice 1.
Qu'est -ce que CELVAPAN et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de recevoir CELVAPAN 3.
Comment est administré CELVAPAN 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver CELVAPAN 6.
Informations supplémentaires
1.
QU'EST-CE QUE CELVAPAN ET DANS QUEL CAS EST-IL UTILISE
Il doit être utilisé en prévention de la grippe dans le cas où une pandémie serait officiellement déclarée.
Elle se propage rapidement et peut atteindre la plupart des pays et régions du monde.
Les symptômes (signes) d'une grippe pandémique sont similaires à ceux d'une grippe « ordinaire » mais sont en général plus graves.
Le vaccin aide l'organisme à fabriquer ses propres défenses (anticorps) contre la maladie.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE RECEVOIR CELVAPAN
N'utilisez jamais CELVAPAN:
• si vous avez présenté une réaction allergique grave (c'est-à-dire mettant votre vie en danger) à CELVAPAN. • si vous êtes allergique à l'un des composants ou résidus présents à l'état de traces (formaldéhyde, benzonase, saccharose) contenus dans le vaccin.
La substance active et les autres composants de CELVAPAN sont listés à la rubrique 6 à la fin de cette notice.
Les signes d'une réaction allergique peuvent prendre la forme d'une éruption cutanée avec démangeaisons, d'une difficulté respiratoire et d'un gonflement du visage ou de la langue.
Toutefois, en cas de pandémie, votre médecin peut recommander une vaccination.
21 Faites attention avec CELVAPAN
Informez votre médecin avant la vaccination • si vous souffrez d'une infection sévère accompagnée d'une température élevée (plus de 38 °C).
Le cas échéant, votre vaccination devra normalement être différée jusqu'à ce que votre état s'améliore.
Une infection bénigne telle qu'un rhume ne devrait pas poser de problème, mais votre médecin déterminera si vous pouvez néanmoins recevoir la vaccination par CELVAPAN; • si vous avez une réponse immunitaire insuffisante (par exemple parce que vous suivez un traitement immunosuppresseur, tels que corticostéroïdes ou chimiothérapie pour un cancer); • si vous subissez un test sanguin visant à détecter une infection par certains virus.
Pendant les quelques semaines suivant la vaccination par CELVAPAN, les résultats de ces tests pourraient être incorrects.
Informez le médecin prescrivant ces tests de votre vaccination récente par CELVAPAN; • si vous souffrez d'un problème de saignement ou si vous avez fréquemment des hématomes.
Il n'existe aucune information concernant l'utilisation de CELVAPAN chez les moins de 18 ans.
En cas de pandémie, les recommandations nationales seront respectées.
Utilisation d’ autres médicaments • Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, ou si vous avez reçu récemment un autre vaccin, parlez -en à votre médecin. • CELVAPAN ne doit pas être administré en même temps que d'autres vaccins.
Toutefois, si cela s'avère nécessaire, l'autre vaccin doit être injecté dans un autre membre.
Il convient de noter que les effets indésirables peuvent être intensifiés. • Si vous prenez des médicaments qui diminuent les défenses contre les infections ou si vous avez à un autre type de traitement (tel que la radiothérapie) affectant le système immunitaire, CELVAPAN peut toujours être administré, mais la réponse au vaccin pourrait être faible. • CELVAPAN ne doit pas être administré en même temps que des immunoglobulines.
Néanmoins, si cela est nécessaire, les immunoglobulines doivent être injectées dans un autre membre.
Grossesse et allaitement
Si vous êtes enceinte, pensez pouvoir l'être ou envisagez de l'être ou si vous allaitez, informez -en votre médecin.
Il décidera si vous devez recevoir CELVAPAN.
Conduite de véhicules et utilisation de machines
CELVAPAN peut provoquer des sensation vertigineuse ou des nausées, ce qui peut affecter votre aptitude à conduire des véhicules ou à utiliser des machines.
3.
COMMENT EST ADMINISTRE CELVAPAN
Les adultes de 18 ans et plus recevront deux injections de CELVAPAN.
L'intervalle de temps entre la première et la deuxième injection doit être d'au moins trois semaines.
CELVAPAN est administré par injection dans le muscle (généralement dans la partie supérieure du bras).
Le vaccin ne doit pas être injecté dans une veine.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
22 4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, CELVAPAN peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Dans les études cliniques réalisées avec CELVAPAN, la plupart des effets indésirables étaient bénins et de courte durée.
Ils sont généralement identiques à ceux associés au vaccin grippal.
Les effets indésirables étaient moins nombreux avec la deuxième injection qu'avec la première.
L'effet indésirable le plus fréquent était une douleur au point d'injection, qui était généralement légère.
Les effets indésirables suivants ont été rapportés lors d'études cliniques.
La fréquence des effets indésirables éventuels indiqués ci-dessous est définie à l'aide de la convention suivante: très fréquent (touche plus de 1 patient sur 10) fréquent (touche 1 à 10 patients sur 100) peu fréquent (touche 1 à 10 patients sur 1000) rare (touche 1 à 10 patients sur 10000) très rare (touche moins de 1 patient sur 10000) fréquence indéterminée (ne peut être estimée sur la base des données disponibles)
Très fréquent: • douleur au point d' injection
Fréquent: • écoulement nasal et mal de gorge, • mal de tête, sensation vertigineuse, vertige (mal des transports) • transpiration excessive, • douleurs articulaires ou musculaires, • frissons, sensation de fatigue, malaise général (sensation de ne pas se sentir bien), fièvre, • durcissement de la peau, rougeur, gonflement ou bleu au point d'injection.
Peu fréquent: • gonflement des ganglions, • insomnie (troubles du sommeil), agitation, • troubles de la perception du toucher, de la douleur, du chaud et du froid, somnolence, • conjonctivite (inflammation de l 'œ il), • perte soudaine de l'audition, • baisse de la tension artérielle, • essoufflement, toux, congestion du nez, • nausée, vomissements, diarrhée et douleur d'estomac, • éruption cutanée, démangeaison, • irritation au point d'injection.
Les autres effets indésirables suivants ont été rapportés dans les jours ou les semaines suivant la vaccination avec le vaccin grippal:
Peu fréquent: • Réactions cutanées généralisées telles que démangeaison, urticaire ou éruption
Rare: • Douleur névralgique (névralgie) • Picotements et engourdissement • Convulsions • Chute transitoire du taux de plaquettes
Très rare: • Inflammation des vaisseaux sanguins (vascularite) avec atteinte rénale transitoire • Inflammation du cerveau et de la moelle épinière (encéphalomyélite) • Inflammation temporaire des nerfs, provoquant douleur, faiblesse et paralysie des extrémités et progressant souvent jusqu'à la poitrine et au visage
Si vous ressentez un des effets mentionnés comme graves ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER CELVAPAN
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser CELVAPAN après la date de péremption mentionnée sur la boîte.
La date d'expiration fait référence au dernier jour du mois.
A conserver au réfrigérateur (entre 2°C et 8°C).
A conserver dans l’ emballage extérieur d’ origine, à l’ abri de la lumière.
Ne pas congeler.
Après ouverture, le flacon doit être utilisé dans les 3 heures au maximum.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient CELVAPAN
Substance active:
Vaccin grippal à virion entier, inactivé, contenant l'antigène de souche pandémique*:
A/ Vietnam/ 1203/ 2004 (H5N1) 7,5 microgrammes**
par dose de 0,5 ml
* cultivée sur cellules Vero (lignée cellulaire continue d'origine mammifère) ** hémagglutinine
Les autres composants sont: trométamol, chlorure de sodium, eau pour préparations injectables, polysorbate 80.
Qu’ est ce que CELVAPAN et contenu de l’ emballage extérieur
CELVAPAN est un liquide blanchâtre, opalescent et translucide.
Une boîte de CELVAPAN contient 20 flacons multidose de 5 ml de suspension pour injection (10 doses).
24 Titulaire de l'Autorisation de mise sur le marché et fabricant:
Baxter AG Industriestrasse 67 A-1221 Vienne Autriche
Fabricant:
Baxter AG Uferstrasse 15 A-2304 Orth/ Donau Autriche
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l'autorisation de mise sur le marché:
Luxembourg/ Luxemburg België/ Belgique/ Belgien Baxter Belgium SPRL Baxter Belgium SPRL Bd. de la Plaine/ Pleinlaan 5 Bd. de la Plaine/ Pleinlaan 5 B-1050 Bruxelles/ Brüssel B-1050 Brussel/ Bruxelles/ Brüssel Tél/ Tel: + 32 2 650 1711 Tél/ Tel: + 32 2 650 1711
Magyarország България Baxter Hungary Kft ТП Бакстер АД Alkotás u.
53.
D torony V. em. ул.
Рачо Димчев 4 H-1123 Budapest София 1000 Tel.: +361 202 19 80 тел.: + 359 2 9808482
Malta Č eská republika Baxter Healthcare Ltd Baxter Czech spol. s. r. o.
Wallingford Road, Compton Newbury Opletalova 55 Berkshire RG20 7QW - UK CZ-110 00 Praha 1 Tel.: + 44 1635 206345 Tel.: +420 225774111
Nederland Danmark Baxter B. V.
Baxter A/ S Kobaltweg 49 Gydevang 43 NL-3542 CE Utrecht DK-3450 Allerød Tel: + 31 30 2488911 Tlf: + 45 48 16 64 00
Deutschland Baxter Deutschland GmbH Im Breitspiel 13 D-69126 Heidelberg Tel: + 49 6221 397-0
Norge Baxter AS Gjerdrumsvei 11 N-0486 Oslo Tlf: + 47 22 58 4800
Eesti AS Oriola
Österreich Baxter Vertriebs GmbH
Kungla 2 EE-76505 Saue Tel.: + 372 6 515 100
Landstraβ er Hauptstraβ e 99 / Top 2A A-1031 Wien Tel.: +43 1 71120 0
25 Polska Ελλάδα Baxter Polska Sp. z o. o.
Baxter Hellas ΕΠΕ ul.
Kruczkowskiego 8 Εθνάρχου Μακαρίου 34 PL-00-380 Warszawa Ηλιούπολη Tel.: + 48 22 4883 777 GR-163 41 Αθήνα Τηλ.: +30-210-99 87 000
Portugal España Baxter Médico Farmacêutica Lda Baxter S. L.
Sintra Business Park Pouet de Camilo, 2 Zona Industrial da Abrunheira, Edifício 10 E- 46394 Ribarroja del Turia (Valencia) P-2710-089 Sintra Tel: + 34 96 2722800 Tel: + 351 21 925 25 00
România France FARMACEUTICA REMEDIA SA Baxter Str.
Octavian 42 Avenue Louis Pasteur BP 56 sector 3 F-78311 Maurepas Cedex 031232 Bucureş ti-RO Tél: + 33 1 3461 5050 Tel.: + 40-21-321 01 90
Slovenija Ireland Baxter AG Baxter Healthcare Ltd Podruž nica Ljubljana Unit 7 Deansgrange Industrial Estate Ž elezna cesta 14 IRL-Blackrock, Dublin SI-1000 Ljubljana Tel: + 353 1 2065500 Tel.: + 386 1 420 16 80
Lyfjaver ehf.
Dúbravská cesta 2 Suðurlandsbraut 22 SK-841 04 Bratislava IS-108 Reykjavík Tel: + 421 2 59418455 Sími: + 354 533 6100
Suomi/ Finland Italia Baxter Oy Baxter S. p. A.
PL 270 Viale Tiziano, 25 Valimotie 15 A I-00196 Roma FIN-00381 Helsinki Tel: + 39 06 324911 Puh/ Tel: + 358 9 8621111
26 Sverige Κύπρος Baxter Medical AB Baxter Hellas ΕΠΕ Torshamnsgatan 35 Εθνάρχου Μακαρίου 34 S-164 40 Kista Ηλιούπολη Tel: + 46 8 6326400 GR-163 41 Αθήνα Tel.:
30-210-99 87 000
United Kingdom Latvija Baxter Healthcare Ltd Wallingford Road, Compton Newbury Baxter AG Latvijas filiā le Berkshire RG20 7QW - UK Dzelzavas iela 117 Tel: + 44 1635 206345 LV 1021 RĪ GA Tel.: +371 67784784
Lietuva UAB TAMRO atstovybė S.
Ž ukausko g.
29-1 LT-09129 Vilnius Tel.: + 370 5 269 16 91
La dernière date à laquelle cette notice a été approuvée est {MM/ AAAA}.
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l'Agence européenne du médicament (EMEA)
Hhttp: / /www. emea. europa. eu/
--------------------------------------------------------------------------------------------------------------------- Les informations suivantes sont destinées exclusivement aux professionnels de santé:
Avant administration, il convient de laisser le vaccin atteindre la température ambiante et de bien agiter le flacon.
Après ouverture, le flacon doit être utilisé dans les 3 heures au maximum.
Chaque dose de vaccin de 0,5 ml est prélevée dans une seringue pour injection.
Le vaccin ne doit pas être administré par voie intravasculaire.
Tout vaccin non utilisé ou déchet doit être éliminé conformément aux réglementations locales.
27
European Medicines Agency
EMEA/ H/ C/ 796
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
CEPLENE
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d'évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre état ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Ceplene?
Ceplene est une solution pour injection qui contient le principe actif histamine dichlorhydrate (0,5 mg/ 0,5 ml).
Dans quel cas Ceplene est -il utilisé?
Ceplene est utilisé en association avec l’ interleukine-2 (un médicament anticancéreux) en traitement d’ entretien chez les patients adultes atteints de leucémie myéloïde aiguë (LMA), un type de cancer affectant les globules blancs.
Il est utilisé chez les patients en « première rémission » (une période consécutive à un premier traitement pendant laquelle le patient ne présente pas de symptôme).
L’ efficacité de Ceplene n’ a pas été totalement démontrée chez les patients âgés de plus de 60 ans.
C’ est pourquoi Ceplene a été désigné le 11 avril 2005 comme étant un « médicament orphelin » (médicament utilisé pour des maladies rares).
Le médicament n'est délivré que sur ordonnance.
Comment Ceplene est -il utilisé?
Ceplene ne doit être administré que sous la surveillance d’ un médecin expérimenté dans la prise en charge de la leucémie myéloïde aiguë.
La dose recommandée de Ceplene est d’ une injection de 0,5 mg sous la peau deux fois par jour, 1 à 3 minutes après chaque injection d’ interleukine-2.
Ceplene et l’ interleukine-2 sont administrés en 10 cycles.
Les trois premiers cycles comprennent 3 semaines de traitement suivies de trois semaines sans traitement.
Les sept cycles suivants sont constitués de 3 semaines de traitement suivies de six semaines sans traitement.
Lorsque Ceplene est administré pour la première fois, la tension artérielle, le rythme cardiaque et la fonction pulmonaire du patient doivent être surveillés.
En fonction de la réponse du patient au traitement et des effets indésirables, il peut être nécessaire de suspendre le traitement ou de modifier la dose.
Chaque injection de Ceplene doit être effectuée de manière lente, pendant une durée de 5 à quinze minutes, à un endroit différent de celui de l’ injection d’ interleukine-2 et de préférence dans la cuisse ou dans l’ abdomen (dans le ventre).
Les patients peuvent s’ injecter le médicament eux-mêmes après avoir reçu la formation appropriée.
Ceplene doit être utilisé avec prudence chez les patients qui présentent des problèmes rénaux sévères ou des problèmes hépatiques modérés à sévères.
Il n’ est pas recommandé d’ utiliser Ceplene chez les patients de moins de 18 ans en raison du manque d’ information sur la sécurité et l’ efficacité dans ce groupe d’ âge.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu © European Medicines Agency, 2008.
Comment Ceplene agit -il?
Cela signifie qu’ il modifie l’ activité du système immunitaire (les défenses naturelles de l’ organisme).
L’ histamine est une substance qui se trouve naturellement dans l’ organisme et qui participe à de nombreux mécanismes.
Quelles études ont été menées sur Ceplene?
Les effets de Ceplene ont d’ abord été testés sur des modèles expérimentaux avant d’ être étudiés chez l'homme.
Comme l’ histamine est une substance connue, le demandeur a également présenté des données concernant les modèles expérimentaux, tirées de la littérature scientifique.
L’ efficacité de Ceplene a été étudiée dans une étude principale portant sur 320 adultes atteints de LMA qui étaient en rémission à la suite d’ un traitement de la leucémie.
Ceplene était administré simultanément à l’ interleukine-2 et comparé à l’ absence de traitement.
La principale mesure d’ efficacité était le délai avant la rechute de la maladie ou le décès du patient.
Quel est le bénéfice démontré par Ceplene au cours des études?
L’ association de Ceplene et d’ interleukine-2 était plus efficace que l’ absence de traitement en ce qui concerne le prolongement du délai avant la rechute de la LMA ou le décès du patient: chez les patients en première rémission complète, le temps moyen sans maladie augmentait de 291 jours sans traitement à 450 jours après traitement par Ceplene et interleukine-2.
Aucun effet de Ceplene et de l’ interleukine- 2 n’ a été observé chez les patients en rémission secondaire ou ultérieure.
Quel est le risque associé à l'utilisation de Ceplene?
Les effets indésirables les plus couramment observés sous Ceplene (chez plus d’ un patient sur 10) sont les suivants: éosinophilie (une augmentation de la numération d’ éosinophiles, un type de globules blancs), thrombocytopénie (faible numération des plaquettes dans le sang), maux de tête, vertiges, dysgueusie (un goût amer ou inhabituel dans la bouche), tachycardie (rythme cardiaque accéléré), rougissement, hypotension (faible tension artérielle), toux, dyspnée (respiration courte), nausée (« mal au cœ ur »), dyspepsie (indigestion), diarrhée, rash, arthralgie (douleur dans les articulations), myalgie (douleur musculaire), pyréxie (fièvre), frissons, fatigue, symptômes grippaux, sensation de chaleur et réaction au site d’ injection (rougeur, bleus, douleur et inflammation).
Pour une description complète des effets indésirables observés sous Ceplene, voir la notice.
Ceplene ne doit pas être utilisé chez les personnes pouvant présenter une hypersensibilité (allergie) à l’ histamine dichlorhydrate ou à l’ un des autres composants, ni chez les patients qui ont des problèmes cardiaques sévères ou chez les femmes enceintes ou allaitantes.
Ceplene ne doit pas non plus être utilisé chez des patients qui ont reçu une greffe de moelle osseuse d’ un donneur, ou qui sont sous stéroïdes (utilisés pour réduire ou éviter l’ inflammation), clonidine (utilisée pour abaisser la tension artérielle) ou antihistaminiques H2 (utilisés pour traiter les ulcères de l’ estomac, l’ indigestion ou les brûlures d’ estomac).
Pourquoi Ceplene a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que les bénéfices de Ceplene sont supérieurs à ses risques en traitement d’ entretien, chez les patients adultes atteints de leucémie myéloïde aiguë, lorsqu’ il est utilisé simultanément à l’ interleukine-2.
Il a recommandé l’ octroi d’ une autorisation de mise sur le marché pour Ceplene.
Ceplene a été autorisé dans des « circonstances exceptionnelles ».
Cela signifie qu’ en raison de la rareté de la maladie, il n’ a pas été possible d’ obtenir des informations complètes le concernant.
Chaque année, l’ Agence européenne des médicaments (EMEA) examinera toute information nouvelle éventuellement disponible et, le cas échéant, procédera à la mise à jour du présent résumé.
2/ 3 Quelles informations sont encore en attente au sujet de Ceplene?
Le demandeur procédera à des études complémentaires afin d’ examiner de manière plus détaillée l’ efficacité de l’ association Ceplene interleukine-2 et le mode d’ action de cette association.
Autres informations relatives à Ceplene:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Ceplene à EpiCept GmbH le 7 octobre 2008.
Le résumé de l’ avis du comité des médicaments orphelins relatif à Ceplene est disponible ici.
L’ EPAR complet relatif à Ceplene est disponible ici.
08-2008.
3/ 3
Numéro UE
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
Conditionnement
Contenu (concentration)
Présentation
EU/ 1/ 08/ 477/ 001
Ceplene
0,5mg/ 0,5ml
Solution injectable
Flacon (verre)
0,5ml (1mg/ ml)
14 Flacons
ANNEXE I
RÉSUMÉ DES CARACTERISTIQUES DU PRODUIT
1 1.
DÉNOMINATION DU MÉDICAMENT
Ceplene 0,5 mg/ 0,5 ml solution injectable
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Un flacon de 0,5 ml de solution contient 0,5 mg d’ histamine dichlorhydrate.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable.
Solution aqueuse transparente et incolore.
4.
DONNEES CLINIQUES
Le traitement d’ entretien par Ceplene est indiqué chez les patients adultes atteints de leucémie myéloïde aiguë en première rémission, traités simultanément par l’ interleukine-2 (IL-2).
L’ efficacité de Ceplene n’ a pas été totalement démontrée chez les patients âgés de plus de 60 ans.
4.2 Posologie et mode d’ administration
Le traitement d’ entretien par Ceplene doit être administré à la fin du traitement de consolidation chez les patients traités simultanément par l’ IL-2, sous la surveillance d’ un médecin expérimenté dans la prise en charge de la leucémie myéloïde aiguë.
Pour les instructions de dosage pour Ceplene en association avec l’ IL-2, voir la posologie ci-dessous.
Interleukine-2 (IL-2) L’ IL-2 est administrée deux fois par jour par injection sous-cutanée 1 à 3 minutes avant l’ administration de Ceplene; chaque dose d’ IL-2 est de 16 400 UI/ kg.
Ceplene 0,5 ml de solution suffit pour une seule dose (voir rubrique 6.6).
Ceplene est administré 1 à 3 minutes après chaque injection d’ IL-2.
Chaque dose de 0,5 mg de Ceplene est injectée lentement, en 5 à 15 minutes.
Cycles de traitement Ceplene et l’ IL-2 sont administrés en 10 cycles de traitement: chaque cycle consiste en une période de traitement de 21 jours (3 semaines), suivie d’ une période de trois ou six semaines sans traitement.
Pour les cycles 1 à 3, chaque cycle comprend 3 semaines de traitement suivies de trois semaines sans traitement.
Pour les cycles 4 à 10, chaque cycle comprend 3 semaines de traitement suivies de six semaines sans traitement.
La posologie recommandée est présentée dans les tableaux 1 et 2.
2 Tableau 1:
Pour les cycles de traitement 1 à 3 par Ceplene et l’ IL-2
Semaine numéro* (s.):
Traitement*
Cycle 1
Cycle 2
Cycle 3
s.1 à s.3
s.7 à s.9
s.13 à s.15
(jours 1-21) (jours 1-21)
(jours 1-21) Deux fois
par jour.
Période sans traitement (3 semaines)
s.4 à s.6 s.10 à s.12
s.16 à s.18
*Voir modification des doses pour les dispositions de modification de la dose et du rythme d’ administration
Tableau 2:
Pour les cycles de traitement 4 à 6 par Ceplene et l’ IL-2, posologie identique à celle du Tableau 1 ci-dessus, sauf en ce qui concerne le nombre de cycles et la durée des périodes de repos
Cycles
Traitement*
4
5
6 7 8
9
10
s.19 s.28 s.37 s.46 s.55- s.64 s.73 IL-2 16 400 UI/ kg suivies de 0,5 mg de Ceplene.
Deux fois par jour.
à à à à à à
à
s.21 s.30 s.39 s.48 s.57 s.66 s.75 Période sans traitement (6 semaines) s.22 s.31 s.40 s.49 s.58 s.67 s.76
à à à à à à
à
s.27 s.36 s.45 s.54 s.63 s.72 s.81 *Voir modification des doses pour les dispositions de modification de la dose et du rythme d’ administration
Modification des doses Les patients doivent être surveillés pour détecter les événements indésirables attendus clinique et biologique associées à ce traitement.
Les doses de Ceplene et d’ IL-2 doivent être modifiées si nécessaire, en fonction de la tolérance individuelle du traitement chez les patients.
Il est recommandé de surveiller la nécessité de modifier les doses rapidement après le début du traitement.
Les réductions des doses peuvent être temporaires ou permanentes.
Si des toxicités liées à Ceplene se manifestent (telles que hypotension, céphalées), la durée de l’ injection peut être prolongée de 5 minutes jusqu’ à une durée maximale de 15 minutes.
Chez les patients présentant un épisode de toxicité de grade 1 Pas de recommandations de modification des doses, sauf en cas de toxicité neurologique de grade 1 et de dermatite toxique généralisée de grade 1.
Pour les doses recommandées pour ces toxicités particulières de grade 1, se reporter aux rubriques correspondantes ci-dessous.
Chez les patients présentant un épisode de toxicité neurologique de grade 1 à 4
- pour une toxicité de grade 1 à 3, le traitement doit être interrompu jusqu’ à récupération
d’ un état équivalent à une toxicité de grade 0.
Le traitement doit ensuite être repris à une dose réduite de 20% pour Ceplene et pour l’ IL-2.
- pour une toxicité de grade 4, l’ arrêt du traitement doit être envisagé.
Chez les patients présentant un épisode de dermatite toxique généralisée de grade 1 à 4
- pour une toxicité de grade 1, le traitement doit être différé de 48 heures ou jusqu’ à ce que
tous les symptômes soient résolus.
Le traitement doit ensuite être repris à la dose complète de Ceplene, mais en réduisant la dose d’ IL-2 de 20%.
- pour une toxicité de grade 2, la dose d’ IL-2 doit être réduite de 50% et ne pourra être
rétablie à sa valeur intégrale que si les symptômes ne réapparaissent pas.
Les doses de Ceplene et d’ IL-2 doivent être espacées de 60 minutes, et ce pendant toute la durée du traitement.
3
-
pour une toxicité de grade 3 et 4, le traitement doit être interrompu et ne pas être repris avant la résolution de ces effets.
Le traitement ne doit être repris qu’ après examen du rapport bénéfice- risque pour le patient.
Chez les patients présentant un épisode de toxicité de grade 2 (incluant les fonctions cardiaque, rénale, hépatique)
- le traitement doit être interrompu jusqu’ à récupération d’ un état équivalent à une toxicité
- la durée d’ injection de la dose de Ceplene doit être prolongée jusqu’ à 15 minutes au
maximum;
- pour les toxicités cardiaque, hépatique ou rénale, la dose doit être réduite de 20% pour
Ceplene et pour l’ IL-2.
Chez les patients présentant un épisode de toxicités de grade 3 et 4 (incluant hypotension, arythmie):
Un délai
maximal d’ une durée équivalente à un cycle de traitement peut être envisagé pour la résolution des événements de grade 3 et 4; Pour une hypotension, des céphalées, une arythmie, des toxicités cardiaque, hépatique et rénale persistantes:
- la durée d’ injection de la dose de Ceplene doit être prolongée jusqu’ à 15 minutes au
- les doses de Ceplene et d’ IL-2 doivent toutes deux être réduites de 20%.
Fièvre
l’ IL-2 peut être interrompue pendant 24 heures, puis reprise à une dose réduite de 20%.
Numérations anormales des globules blancs
- la dose d’ IL-2 peut être réduite de 20% pour le reste de la durée du cycle de traitement et
si des numérations anormales des globules blancs réapparaissent pendant le cycle de traitement suivant, une réduction permanente de l’ IL-2 est recommandée.
Dermatite toxique localisée
Le
traitement peut être repris en administrant Ceplene à la dose complète et l’ IL-2 à 50%.
Populations spéciales
Les patients présentant une insuffisance rénale peuvent être plus sensibles aux effets hypotenseurs de Ceplene.
Bien que le degré d’ insuffisance rénale n’ ait pas d’ effet démontrable sur les critères pharmacocinétiques de Ceplene, il faut être prudent lorsque Ceplene est administré à des patients présentant une insuffisance rénale sévère.
Toutefois, aucune réduction de la dose de Ceplene n’ est normalement nécessaire chez les patients insuffisants rénaux.
Ceplene doit être utilisé avec précaution chez les patients présentant une insuffisance hépatique modérée à sévère (voir rubrique 5.2).
Les taux plasmatiques de Ceplene sont plus élevés chez les patients insuffisants hépatiques modérés à sévères et ces groupes de patients ont tendance à souffrir plus souvent de tachycardie et d’ hypotension après administration des doses de Ceplene que les patients présentant une fonction hépatique normale ou légèrement diminuée.
Les taux plasmatiques du médicament n’ étaient cependant pas prédictifs d’ effets indésirables et les effets n’ étaient pas étroitement corrélés à l’ exposition au médicament.
Une réduction de la dose de Ceplene n’ est normalement pas nécessaire chez les patients insuffisants hépatiques, mais le médicament doit être utilisé avec prudence chez ces patients.
L’ utilisation de Ceplene n’ est pas recommandée chez les enfants de moins de 18 ans, en raison du manque de données de sécurité et d’ efficacité pour ce groupe d’ âge (voir rubrique 5.1 et 5.2).
Mode d’ administration
Pour usage sous-cutané uniquement.
Une à trois minutes après la fin de l’ administration sous-cutanée d’ IL-2, Ceplene doit être administré par injection sous-cutanée lente, à une vitesse ne dépassant pas 0,1 ml (0,1 mg d’ histamine dichlorhydrate) par minute.
La durée habituelle de l’ administration d’ une dose de 0,5 ml de Ceplene est de 5 minutes.
Pour réduire les réactions indésirables potentielles, la durée d’ administration peut être prolongée jusqu’ à 15 minutes au maximum, voir ci-dessous.
Ceplene peut être administré à l’ aide d’ une pompe à seringue de perfusion ambulatoire ou par injection sous-cutanée manuelle contrôlée à l’ aide d’ une seringue avec minuteur.
La première dose de Ceplene et d’ IL-2 au jour 1 du premier cycle de traitement doit être administrée à l’ hôpital sous la surveillance directe d’ un médecin.
La surveillance du patient le jour 1 doit inclure les signes vitaux, notamment le pouls, la tension artérielle et la fréquence respiratoire.
Si le patient présente un changement significatif des signes vitaux, le médecin doit évaluer l’ état du patient et poursuivre la surveillance des signes vitaux; ces patients doivent être surveillés pendant les traitements ultérieurs.
Les injections ultérieures de Ceplene peuvent être auto-administrées à domicile par un patient faisant preuve d’ une bonne compréhension des précautions nécessaires et ayant démontré des capacités appropriées à pratiquer les injections.
Les injections doivent être administrées de préférence dans un cadre surveillé, en présence d’ un membre adulte de la famille, d’ un ami ou d’ une personne soignante, capable de réagir de manière appropriée au cas où des signes ou des symptômes d’ hypotension surviennent.
Les zones d’ injection à privilégier sont les cuisses et l’ abdomen.
Ceplene ne doit pas être injecté dans la même région anatomique que l’ IL-2.
Les 2 doses journalières d’ IL-2 et de Ceplene doivent être espacées d’ au moins 6 heures.
Les patients doivent rester au repos pendant 20 minutes après l’ injection de Ceplene.
4.3 Contre-indications
• Hypersensibilité au principe actif ou à l’ un des excipients. • Patients présentant une fonction cardiaque significativement altérée, par ex., NYHA de classe III/ IV. • Patients recevant un traitement à base de stéroïde systémique, de clonidine et des agents H2- bloquants. • Patients ayant reçu une greffe de cellules souches allogeniques • Pendant la grossesse. • Pendant l’ allaitement.
4.4 Mises en garde spéciales et précautions d’ emploi
Ceplene doit être administré 1 à 3 minutes après l’ administration d’ IL-2 et non simultanément. • Une injection sous-cutanée rapide ou une injection dans un espace vasculaire peut provoquer une hypotension sévère, une tachycardie ou une syncope.
5 Le traitement par Ceplene associé à l’ IL-2 doit être utilisé avec précaution chez les patients présentant une insuffisance cardiaque faiblement compensée.
Les patients atteints d’ une pathologie cardiaque doivent avoir une échographie cardiaque ou une épreuve d’ effort en médecine nucléaire pour évaluer leur fraction d’ éjection ventriculaire et la fonction de leur paroi cardiaque, puis doivent être traités avec prudence. • Les patients doivent être surveillés pendant le traitement pour détecter toute complication clinique éventuelle due à l’ hypotension ou l’ hypovolémie.
Ceplene doit être administré à l’ hôpital sous la surveillance d’ un médecin, le jour 1 du premier cycle de traitement.
La surveillance du patient pendant le jour 1 doit inclure les signes vitaux, notamment le pouls, la tension artérielle et la fréquence respiratoire. • La surveillance du patient pendant les jours ou les cycles de traitement suivants doit être assurée aussi longtemps que le patient continue à présenter des modifications significatives des signes vitaux pendant l’ administration de Ceplene.
Si une hypotension ou des symptômes associés sont observés au cours des cycles de traitement ultérieurs, la dose doit être réduite et si nécessaire, administrée à l’ hôpital, jusqu’ à ce que les réponses au traitement permettent une administration à domicile. • Le médicament doit être utilisé avec prudence chez les patients présentant l’ un des signes suivants: artériopathie symptomatique, maladie peptique ou ulcère oesophagien passé ou présent avec des antécédents d’ hémorragies, affection rénale cliniquement significative et accident vasculaire cérébral au cours des 12 derniers mois.
En cas de besoin, il doit être envisagé de mettre en place un traitement simultané par un inhibiteur de la pompe à protons. • Les patients présentant une infection cliniquement significative nécessitant une utilisation d’ antibiotiques, d’ antifongiques ou d’ antiviraux, ou qui ont terminé un traitement anti- infectieux antérieur dans les 14 jours précédant le début du traitement, doivent être traités avec précaution, à moins que les antibiotiques et les antiviraux n’ aient été utilisés à des fins de prophylaxie. • Les patients ayant des antécédents de maladie auto-immune (notamment de lupus systémique, de maladie inflammatoire de l’ intestin, de psoriasis et de polyarthrite rhumatoïde) doivent être traités avec prudence. • Il est recommandé de surveiller les résultats des analyses biologiques, notamment les paramètres hématologiques habituels et les analyses biochimiques du sang. • Les patients recevant les médicaments suivants doivent être traités avec précaution (voir rubrique 4.5):
- bêta-bloquants ou autres agents anti-hypertenseurs
des récepteurs H1;
- anti-dépresseurs tricycliques pouvant avoir des propriétés de blocage des récepteurs H1 et H2;
- inhibiteurs de la monoamine oxydase et agents antipaludéens et antitrypanosomiques;
- agents bloquants neuromusculaires, analgésiques narcotiques et divers produits de contraste.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Bien que la posologie soit différente, comme Ceplene est utilisé en association avec l’ IL-2, les médecins doivent également se référer au RCP de l’ IL-2 et tenir compte des interactions respectives avec d’ autres médicaments.
Les antagonistes des récepteurs H2 possédant des structures imidazoles similaires à celle de l’ histamine, par ex. la cimétidine, les stéroïdes systémiques et la clonidine, ne doivent pas être utilisés pendant le traitement par Ceplene (voir rubrique 4.3).
Les bêta-bloquants et autres agents antihypertenseurs doivent être utilisés avec précaution durant le traitement par Ceplene.
Une administration simultanée de médicaments cardiotoxiques ou hypotenseurs peut augmenter la toxicité de Ceplene.
6 Les antihistaminiques bloquant les récepteurs H1 ou les neuroleptiques (antipsychotiques) qui présentent des propriétés bloquant les récepteurs H1 susceptibles de diminuer l’ efficacité de Ceplene doivent être évités.
Les antidépresseurs tricycliques peuvent avoir des propriétés bloquant les récepteurs H1 et H2 et doivent être évités.
Les inhibiteurs de la monoamine oxydase, les médicaments antipaludéens et antitrypanosomiques peuvent modifier le métabolisme de Ceplene et doivent être évités (voir rubrique 4.4).
Il a été constaté que les agents bloquants neuromusculaires, les analgésiques narcotiques et divers produits de contraste peuvent induire la libération d’ histamine endogène; par conséquent, chez les patients soumis à des procédures diagnostiques ou chirurgicales, l’ effet additionnel du traitement par Ceplene doit être pris en compte avant la procédure (voir rubrique 4.4).
4.6 Grossesse et allaitement
Pour Ceplene, il n'existe pas de données sur l'utilisation de ce médicament chez la femme enceinte.
Les études chez l’ animal ont montré une toxicité de la reproduction, mais uniquement à des doses maternotoxiques, et n’ ont pas indiqué d'effets délétères directs sur la gestation, le développement embryonnaire ou fœ tal, l’ accouchement ni sur le développement postnatal (voir rubrique 5.3.).
Ceplene en association avec l’ IL-2 ne doit pas être utilisé pendant la grossesse.
On ignore si l’ histamine est excrétée dans le lait humain.
L’ excrétion d’ histamine dans le lait n’ a pas fait l’ objet d’ études chez les animaux, mais à des doses maternotoxiques chez des rats, une toxicité légère est apparue chez la progéniture au début de l’ allaitement (voir rubrique 5.3).
Ceplene en association avec l’ IL-2 ne doit pas être utilisé pendant l’ allaitement.
Aucune donnée clinique n’ est disponible concernant les effets de Ceplene sur la fécondité.
Les études chez l’ animal n’ ont révélé aucun effet indésirable sur la fécondité, mis à part une légère réduction du nombre d’ implantations et de foetus viables (voir rubrique 5.3).
Les femmes en âge de procréer et les hommes sexuellement actifs doivent utiliser une contraception efficace pendant le traitement par Ceplene et l’ IL-2.
Se référer au RCP de l’ IL-2 pour les informations relatives à la grossesse et à l’ allaitement sous IL-2.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Ceplene a une influence mineure ou modérée sur l’ aptitude à conduire des véhicules et à utiliser des machines.
L’ administration de Ceplene peut induire une hypotension et provoquer une sensation de vertige, un étourdissement et une vision trouble.
Les patients ne doivent pas conduire des véhicules, ni utiliser des machines pendant au moins 1 heure après l’ administration de Ceplene.
4.8 Effets indésirables
Leucémie myéloïde aiguë
Des réactions indésirables ont été rapportées comme ayant une relation au moins possible avec le traitement par l’ IL-2 et Ceplene chez presque tous les patients inclus dans des études de la leucémie myéloïde aiguë (LMA).
Les réactions indésirables les plus couramment observées chez au moins 30% des patients traités par l’ IL-2 et Ceplene (énumérées par ordre décroissant de fréquence) étaient: bouffées vasomotrices, céphalée, fatigue, granulome au site d’ injection, fièvre et érythème au site d’ injection.
Les réactions indésirables survenant chez au moins 5% des patients, considérées comme ayant une relation au moins possible avec le traitement par l’ IL-2 à faible dose associée à Ceplene dans les
Au sein de chaque groupe de fréquences, les effets indésirables sont présentés par ordre décroissant de gravité.
Les définitions des fréquences sont: très fréquent (≥ 1/ 10) et fréquent (≥ 1/ 100, < 1/ 10).
Affections hématologiques et du système lymphatique Très fréquents: éosinophilie, thrombocytopénie
Troubles du métabolisme et de la nutrition Fréquent: anorexie
Affections psychiatriques Fréquent: insomnie
Affections du système nerveux Très fréquents: céphalées, sensation de vertige, dysgueusie
Affections cardiaques Très fréquent: tachycardie Fréquent: palpitations
Affections vasculaires Très fréquents: bouffées vasomotrices, hypotension
Affections respiratoires, thoraciques et médiastinales Très fréquents: toux, dyspnée Fréquent: congestion nasale
Affections gastro-intestinales Très fréquents: nausées, dyspepsie, diarrhées Fréquents: vomissements, douleurs abdominales supérieures, sécheresse de la bouche
Affections de la peau et du tissu sous-cutané Très fréquent: éruption Fréquents: érythème, augmentation de la transpiration, sueurs nocturnes, prurit
Affections musculo-squelettiques et systémiques Très fréquents: arthralgies, myalgies Fréquents: douleurs dans les jambes, douleurs du dos
Troubles généraux et anomalies au site d’ administration Très fréquents: granulome au site d’ injection, fatigue, fièvre, érythème au site d’ injection, sensation de chaleur, réaction au site d’ injection, prurit au site d’ injection, syndrome pseudo-grippal, frissons, inflammation au site d’ injection, douleur au site d’ injection Fréquents: urticaire au site d’ injection, hématome au site d’ injection, éruption au site d’ injection, œ dème au site d’ injection, faiblesse, douleurs thoraciques
Autres études d’ oncologie (tumeurs avancées)
Ceplene et l’ IL-2 à faible dose ont fait l’ objet d’ autres études cliniques à des doses différentes (1,0 mg d’ histamine dichlorhydrate deux fois par jour) et pour différentes posologies d’ IL-2 à faible dose et d’ interféron alpha.
Les événements indésirables suivants, non énumérés ci-dessus, ont été rapportés chez au moins 5% des patients et considérés comme ayant une relation au moins possible avec le médicament à l’ étude:
8 Affections hématologiques et du système lymphatique Fréquent: anémie
Affections de la peau et du tissu sous-cutané Très fréquent: peau sèche
Affections de l'oreille et du labyrinthe Fréquent: vertiges
Affections endocriniennes Fréquent: hypothyroïdisme acquis
Troubles du métabolisme et de la nutrition Très fréquent: perte d’ appétit Fréquent: déshydratation
Affections psychiatriques Très fréquent: anxiété Fréquent: dépression
Affections du système nerveux Fréquent: paresthésie
Affections vasculaires Fréquent: bouffées de chaleur
Affections respiratoires, thoraciques et médiastinales Fréquent: respiration sifflante
Affections gastro-intestinales Fréquents: constipation, distension abdominale, stomatite
Troubles généraux et anomalies au site d’ administration Très fréquents: malaise, œ dème périphérique, perte de poids Fréquents: fibrose au site d’ injection, douleur
4.9 Surdosage
L’ administration de Ceplene ou d’ IL-2 par perfusion rapide ou dans des espaces vasculaires, à des doses plus élevées que celles autorisées, peut exagérer les réactions indésirables associées à Ceplene.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: autres cytokines et immunomodulateurs; code ATC:
L03AX14.
Ceplene/ IL-2 est une immunothérapie qui vise à induire une destruction immuno-médiée des cellules résiduelles de la leucémie myéloïde et à empêcher ainsi la rechute de la leucémie.
Le rôle de Ceplene consiste à protéger les lymphocytes, en particulier les cellules NK et les cellules T, qui sont responsables de la destruction immuno-médiée des cellules leucémiques résiduelles.
L’ IL-2 a pour rôle de promouvoir les fonctions des cellules NK et des cellules T, en activant les propriétés antileucémiques de ces cellules et en accroissant ces populations cellulaires par induction du cycle de prolifération cellulaire.
Le mécanisme grâce auquel Ceplene améliore la fonction antileucémique des lymphocytes dans la LMA n’ est pas entièrement établi; on pense que c’ est par inhibition des espèces
Les RLO sont connues pour limiter les effets antileucémiques des activateurs des lymphocytes comme l’ IL-2, en déclenchant un dysfonctionnement et la mort par apoptose des cellules NK et les cellules T.
Ceplene inhibe la NAPDH oxydase, qui induit la formation et la libération des RLO par les phagocytes.
En inhibant la fonction oxydase et en réduisant la production d’ RLO, Ceplene protège les cellules NK et les cellules T activées par l’ IL-2 contre l’ inhibition induite par les radicaux libres d’ oxygène et l’ apoptose.
L’ administration simultanée de Ceplene et d’ IL-2 vise par conséquent à optimiser les fonctions antileucémiques des cellules NK et des cellules T.
Deux études cliniques ont été menées pour évaluer l’ utilisation de Ceplene en traitement d’ entretien de la rémission chez des patients adultes atteints de LMA.
L’ étude LMA-1 était exploratoire et incluait 39 patients LMA en rémission, pour déterminer la dose et la possibilité d’ administration de Ceplene en association avec l’ IL-2.
Les résultats de cette étude pilote ont servi à concevoir et à mettre en œ uvre un essai multinational de phase 3.
L’ essai randomisé de phase 3 (0201) a comparé le traitement par Ceplene+IL-2 à l’ absence de traitement chez 261 patients en première rémission complète (RC1) et chez 59 autres patients en rémission secondaire à une rechute (RC > 1).
Chez les patients RC1, la durée médiane de survie sans récidive de leucémie a augmenté de 291 jours (9,7 mois) à 450 jours (15 mois) après Ceplene/ IL-2 par rapport à l’ absence de traitement d’ entretien (ITT, p = 0,01; n = 261).
La proportion de patients RC1 sans récidive de leucémie pendant trois ans était de 40% après Ceplene+IL-2, contre 26% chez les patients n’ ayant pas reçu ce traitement (p = 0,01).
Une autorisation de mise sur le marché « sous circonstances exceptionnelles » a été délivrée pour ce médicament.
Cela signifie qu’ en raison de la rareté de cette maladie, il est impossible d’ obtenir des informations complètes sur ce médicament.
L’ Agence européenne des médicaments (EMEA) réévaluera chaque année toute nouvelle information sur ce médicament, et si nécessaire le présent RCP sera mis à jour.
5.2 Propriétés pharmacocinétiques
L’ histamine est rapidement absorbée après injection sous-cutanée.
La concentration plasmatique maximale est atteinte environ 10 minutes après la fin de la perfusion sous-cutanée.
Les concentrations en histamine et les propriétés pharmacocinétiques étaient hautement variables d’ une étude à l’ autre, tant au sein des groupes des volontaires sains que dans celui des patients.
Les patients présentaient un degré de variabilité plus élevé lors de l’ exposition systémique, par comparaison avec les sujets sains.
L’ histamine est éliminée par métabolisme dans les reins, le foie et d’ autres tissus.
Les principales enzymes intervenant dans le métabolisme de l’ histamine sont la HNMT (histamine-N- méthyltransférase) et la DAO (diamine oxydase).
Les métabolites sont principalement excrétés dans l’ urine.
La durée de demi-vie moyenne était de 0,75 à 1,5 heure chez les patients.
L’ âge ou le poids n’ ont pas d’ effets significatifs sur les propriétés pharmacocinétiques de l’ histamine.
La clairance de Ceplene est presque deux fois plus élevée chez les femmes, d’ où une exposition systémique considérablement plus faible que chez les hommes.
On ignore si l’ histamine traverse le placenta.
Insuffisance rénale Les propriétés pharmacocinétiques de l’ histamine chez les volontaires sains avec une fonction rénale normale sont similaires à celles des volontaires présentant une insuffisance rénale légère, modérée ou sévère.
Chez les sujets insuffisants rénaux sévères, il y avait des baisses de la tension artérielle systolique et diastolique à des concentrations plasmatiques en histamine qui ne provoquent pas de baisse appréciable de la tension artérielle chez d’ autres sujets.
Les sujets présentant une insuffisance rénale sévère peuvent donc être plus sensibles aux effets hypotenseurs de l’ administration d’ histamine exogène que les sujets dont la fonction rénale est normale ou les sujets insuffisants rénaux légers ou modérés.
10 pharmacocinétiques de l’ histamine, il convient d’ administrer l’ histamine aux patients insuffisants rénaux sévères avec prudence.
Insuffisance hépatique Une étude a été réalisée pour mesurer les propriétés pharmacocinétiques de l’ histamine chez des volontaires sains, comparés à des patients présentant une insuffisance hépatique légère, modérée et sévère.
Il n’ y avait pas de différences cliniquement significatives, ni au niveau des paramètres de sécurité, ni à celui des propriétés pharmacodynamiques.
Les concentrations plasmatiques en histamine étaient hautement variables et considérablement plus élevées dans les groupes de patients insuffisants hépatiques modérés ou sévères (médianes 10 et 5 fois supérieures respectivement à celles des volontaires sains).
Les patients, quel que soit leur degré d’ insuffisance hépatique, peuvent tous présenter une tachycardie ou de l’ hypotension pendant 30 à 60 minutes après l’ administration de Ceplene+IL-2.
Données de sécurité préclinique 5.3
Les données non cliniques ne révèlent aucun risque spécial pour l’ homme, d’ après des études conventionnelles de toxicité à dose répétée, de tolérance locale et de génotoxicité.
Dans des études non cliniques, des effets ont été observés uniquement pour des expositions considérées comme excédant suffisamment l’ exposition humaine maximale, peu pertinentes pour l’ usage clinique.
Aucune étude de carcinogénicité n’ a été réalisée avec Ceplene.
Le dichlorhydrate d’ histamine n’ était tératogène ni chez le rat ni chez le lapin à des doses entraînant des expositions systémiques plusieurs centaines de fois plus élevées que l’ exposition clinique.
Chez des rats femelles ayant reçu des doses antérieures à l’ accouplement et jusqu’ au jour 7 de la gestation, des nombres d’ implantations et de fœ tus viables légèrement réduits ont été observés, mais sans aucune relation dose-réponse et ces nombres étaient dans la fourchette des données historiques de contrôle.
Dans l’ étude du développement péri- et postnatal, des doses élevées de dichlorhydrate d’ histamine ont provoqué une toxicité maternelle et la progéniture a présenté une toxicité pendant l’ allaitement (moins de petits vivants au jour 21, par comparaison au jour 4), mais pas après le sevrage.
DONNÉES PHARMACEUTIQUES 6.
Liste des excipients 6.1
Chlorure de sodium Hydroxide de sodium (pour l’ ajustement du pH) Acide chlorhydrique (pour l’ ajustement du pH) Eau pour préparations injectables
6.2 Incompatibilités
En l’ absence d’ études de compatibilité, ce médicament ne doit pas être mélangé à d’ autres médicaments, solvants ou solutions pour perfusion.
6.3 Durée de conservation
Flacons non ouverts:
3 ans
6.4 Précautions particulières de conservation
Ne pas congeler.
11 6.5 Nature et contenu de l’ emballage extérieur
Flacon en verre de type I de 2 ml, muni d’ un bouchon en caoutchouc bromobutyle et serti d’ une capsule détachable en aluminium, contenant 0,5 ml de solution (0,70 ml surremplissage compris).
Chaque boîte contient 14 flacons.
6.6 Précautions particulières d’ élimination et manipulation
Les flacons contiennent 0,5 ml de solution (0,70 ml surremplissage compris) pour faciliter le prélèvement d’ une dose unique de 0,5 ml.
Les patients reçoivent des seringues en polypropylène munies d’ un capuchon et les instructions à suivre pour prélever 0,5 ml de solution dans la seringue.
La solution doit faire l’ objet d’ un examen visuel avant l’ administration pour déceler des matières particulières et un éventuel changement de couleur.
La solution doit être transparente et incolore.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
EpiCept GmbH Goethestrasse 4 D-80336 München Allemagne
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
10.
DATE DE MISE À JOUR DU TEXTE
12 ANNEXE II
A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHÉ
C.
OBLIGATIONS SPÉCIFIQUES A REMPLIR PAR LE TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
13 A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA DISTRIBUTION DES LOTS
Nom et adresse du fabricant responsable de la distribution des lots
Catalent UK Packaging Ltd Lancaster Way, Wingates Industrial Park Westhoughton, Bolton Lancashire, BL5 3XX Royaume-Uni
B.
CONDITIONS RELATIVES A L'AUTORISATION DE MISE SUR LE MARCHÉ
• CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION IMPOSÉES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
Médicament soumis à prescription médicale restreinte (voir Annexe I:
Résumé des caratéristiques du produit, rubrique 4.2).
• CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SÛRE ET EFFICACE DU MÉDICAMENT
Sans objet.
• AUTRES CONDITIONS
Système de pharmacovigilance
Le titulaire de l’ autorisation de mise sur le marché doit s’ assurer que le système de pharmacovigilance, tel qu’ il est décrit dans sa version 3.0, présentée dans le module 1.8.1. de la demande d’ autorisation de mise sur le marché, a été mis en place et qu’ il est opérationnel avant et pendant la commercialisation du médicament.
Plan de gestion des risques
Le titulaire de l’ autorisation de mise sur le marché s’ engage à mener les études et les activités de pharmacovigilance supplémentaires détaillées dans le plan de pharmacovigilance, comme prévu dans la version 3.0 du plan de gestion des risques (PGR) présenté dans le module 1.8.2. de la demande d’ autorisation de mise sur le marché et toutes les mises à jour ultérieures du PGR acceptées par le CHMP.
Conformément aux notes explicatives du CHMP sur les systèmes de gestion des risques pour les médicaments à usage humain, le PGR mis à jour devra être soumis en même temps que le prochain rapport périodique de pharmacovigilance (PSUR).
En outre, un PGR mis à jour devra être soumis: • lors de la réception de nouvelles informations pouvant avoir un impact sur les demandes particulières de sécurité, le plan de pharmacovigilance ou les activités liées à la minimisation des risques; • dans les 60 jours suivant le passage d’ une étape importante (pharmacovigilance ou minimisation des risques); • à la demande de l’ EMEA.
14 C.
OBLIGATIONS SPÉCIFIQUES A REMPLIR PAR LE TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
Le titulaire de l’ autorisation de mise sur le marché doit mener à son terme le programme d’ études suivant, selon le calendrier indiqué, dont les résultats serviront de base pour la réévaluation annuelle du rapport bénéfice/ risque.
Aspects cliniques:
(Premier patient au 2e trimestre 2009, résultats finals de l’ étude au 4e trimestre 2011).
(Premier patient au 3e trimestre 2009, résultats finals de l’ étude au 2e trimestre 2012)
Déterminer la faisabilité de la réalisation, conjointement avec des groupes de collaboration d’ Europe et/ ou des États-Unis, d’ une étude ouverte multicentrique randomisée pour évaluer la sécurité et l’ efficacité de Ceplene plus interleukine-2 chez environ 350 patients adultes (stratifiés par âge supérieur ou inférieur à 60 ans) atteints de leucémie myéloïde aiguë en première rémission complète au 3e trimestre 2009.
Si la conception de l’ étude est faisable et acceptée par le CHMP, EpiCept s’ engage à mener l’ étude et à assurer le début du recrutement dans l’ année qui suit l’ acceptation du synopsis du protocole et un recrutement de 10 patients par mois.
15 ANNEXE III
ÉTIQUETAGE ET NOTICE
16 A.
ÉTIQUETAGE
17 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR
Boîte extérieure
1.
DÉNOMINATION DU MÉDICAMENT
Ceplene 0,5 mg/ 0,5 ml solution injectable Histamine dichlorhydrate
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
0,5 ml de solution contenant 0,5 mg d’ histamine dichlorhydrate.
3.
LISTE DES EXCIPIENTS
Chlorure de sodium, eau pour préparations injectables et hydroxide de sodium et/ ou acide chlorhydrique pour ajuster le pH.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable 14 flacons en verre de 2 ml Chaque flacon contient une dose de 0,5 ml.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Lire la notice avant utilisation.
Usage sous-cutané uniquement.
À injecter lentement, en 5 à 15 minutes.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
EXP
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
18 Ne pas congeler.
10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
EpiCept GmbH Goethestrasse 4 D-80336 München Allemagne
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 0/ 00/ 000/ 000
13.
NUMÉRO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Ceplene
19 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITONNEMENTS PRIMAIRES
Flacon
1.
DÉNOMINATION DU MÉDICAMENT ET VOIE(S) D’ ADMINISTRATION
Ceplene 0,5 mg/ 0,5 ml solution injectable Histamine dichlorhydrate Usage sous-cutané uniquement.
2.
MODE D’ ADMINISTRATION
Lire la notice avant utilisation.
3.
DATE DE PÉREMPTION
EXP
4.
NUMÉRO DU LOT
Lot
Chaque flacon contient une dose de 0,5 ml.
6.
AUTRES
20 B.
NOTICE
INFORMATION DE L’ UTILISATEUR
Ceplene 0,5 mg/ 0,5 ml solution injectable Histamine dichlorhydrate
Veuillez lire attentivement l'intégralité de cette notice avant d’ utiliser ce médicament. • Gardez cette notice, vous pourriez avoir besoin de la relire. • Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre médecin ou à votre pharmacien. • Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre, même en cas de symptômes identiques, cela pourrait lui être nocif. • Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez -en à votre médecin ou à votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Ceplene et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser Ceplene 3.
Comment utiliser Ceplene 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Ceplene 6.
Informations supplémentaires concernant l’ auto-injection de Ceplene
1.
QU'EST-CE QUE CEPLENE ET DANS QUEL CAS EST-IL UTILISÉ
Ceplene appartient à une classe de médicaments appelés immunomodulateurs.
Ces médicaments aident le système immunitaire du corps à lutter contre des maladies comme le cancer, en augmentant le rôle que joue le système immunitaire naturel dans la lutte contre la maladie.
Le principe actif de Ceplene est l’ histamine dichlorhydrate; elle est identique à la substance naturelle présente dans le corps.
Ceplene est utilisé en association avec de faibles doses d’ interleukine-2 (IL-2), un autre médicament qui aide le système immunitaire à lutter contre des maladies comme le cancer.
Ceplene est utilisé en association avec l’ IL-2 pour le traitement d’ un type particulier de leucémie appelée leucémie myéloïde aiguë (LMA).
Il est utilisé pour maintenir la rémission (la période pendant laquelle la maladie est moins sévère ou non détectable).
Comme votre médecin vous l’ a expliqué, la leucémie myéloïde aiguë est un cancer de cellules à l’ origine de la formation des globules sanguins, présentes dans la moelle osseuse.
Ceplene associé à l’ IL-2 aidera votre système immunitaire à attaquer toutes les cellules cancéreuses subsistant après un traitement anticancéreux antérieur.
Pendant votre traitement, vous utiliserez toujours IL-2 ET Ceplene.
Demandez plus d’ informations à votre médecin si vous avez des questions concernant Ceplene ou IL-2.
22 2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER CEPLENE
N’ utilisez JAMAIS Ceplene • si vous êtres allergique (hypersensible) à l’ histamine ou à l’ un des autres composants de Ceplene; • si vous avez de graves problèmes cardiaques; • si vous prenez un des médicaments suivants:
- des stéroïdes comme la prednisone et la dexaméthasone.
Ils sont utilisés pour inhiber
l’ activité du système immunitaire (immunosuppresseurs) et pour réduire l’ inflammation;
- la clonidine, un médicament utilisé pour diminuer l’ hypertension artérielle;
- des H2-bloquants, comme la cimétidine, la ranitidine, la famotidine ou la nizatidine,
qui sont utilisés pour le traitement des ulcères de l’ estomac, de l’ indigestion (dyspepsie) ou des brûlures d’ estomac; • si vous avez reçu une greffe de cellules souches (un type de greffe de moelle osseuse) d’ un donneur; • si vous êtes enceinte; • si vous allaitez.
Faites attention avec Ceplene • Ceplene et IL-2 ne doivent pas être injectés en même temps.
L’ IL-2 doit être injectée en premier.
Ceplene doit être injecté 1 à 3 minutes plus tard. • Ceplene doit être injecté lentement dans la couche de tissus située juste sous de la peau (par voie sous-cutanée), sur une durée d’ environ 5 à 15 minutes.
Une injection rapide peut entraîner une chute de votre tension artérielle et une sensation de faiblesse ou même un évanouissement. • Vous commencerez votre traitement par Ceplene à l’ hôpital, sous la surveillance d’ un médecin.
Vous devez être surveillé pour vérifier comment vous répondez au traitement.
Votre médecin vérifiera votre tension artérielle, la fréquence de votre pouls et la fonction pulmonaire.
Votre médecin effectuera également certaines analyses de sang au cours de votre traitement. • Si vous avez eu l’ une des affections suivantes, vous serez surveillé à l’ hôpital pendant les prochains jours de traitement ou les prochains cycles de traitement:
- ulcères hémorragiques,
- accident vasculaire cérébral,
- rétrécissement des artères (maladie artérielle systémique périphérique),
- affection cardiaque (pour les problèmes cardiaques graves, voir ci-dessus
« N’ utilisez JAMAIS Ceplene »),
- des antécédents de maladie auto-immune (une maladie dans laquelle le système
immunitaire attaque les cellules ou les tissus de votre propre corps, comme le lupus systémique, la polyarthrite rhumatoïde, une maladie inflammatoire de l’ intestin ou le psoriasis). • Si vous prenez d’ autres médicaments mentionnés sous « Utilisation d’ autres médicaments » ou si vous devez subir une opération ou un examen spécial de radiographie aux rayons X nécessitant une injection, parlez -en à votre médecin. • Si vous avez une infection, votre médecin vous surveillera étroitement.
Si vous avez eu une infection dans les 14 jours précédant le début de ce traitement ayant nécessité que vous preniez des médicaments pour traiter les infections (antibiotiques, antifongiques ou antiviraux), votre médecin vous surveillera étroitement. • Si vous avez des problèmes de reins, parlez -en avec votre médecin avant d’ utiliser ce médicament.
Une baisse de la tension artérielle peut survenir. • Si vous avez des problèmes de foie, parlez -en avec votre médecin avant d’ utiliser ce médicament.
Votre médecin peut modifier votre dose.
23 Enfants et adolescents L’ utilisation de Ceplene n’ est pas recommandée chez les enfants et les adolescents, car il n’ y a pas d’ informations disponibles sur l’ utilisation de ce médicament dans ce groupe d’ âge.
Prise d’ autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
Si vous prenez l’ un des médicaments suivants, parlez -en avec votre médecin ou votre pharmacien avant d’ utiliser Ceplene.
Certains d’ entre eux ne doivent pas être pris pendant le traitement par Ceplene ou peuvent nécessiter des précautions spéciales: • des stéroïdes comme la prednisone et la dexaméthasone.
Ils sont utilisés pour inhiber l’ activité du système immunitaire (immunosuppresseurs) et pour réduire l’ inflammation (voir ci-dessus « N’ utilisez JAMAIS Ceplene »); • des H2-bloquants comme la cimétidine, la ranitidine, la famotidine ou la nizatidine, qui sont utilisés pour le traitement des ulcères d’ estomac, de l’ indigestion (dyspepsie) ou des brûlures d’ estomac (voir ci-dessus « N’ utilisez JAMAIS Ceplene »); • des antihistaminiques utilisés pour traiter les allergies; • certains antipsychotiques comme la chlorpromazine, le flupenthixol, la thoridazine, la clozapine et la rispéridone.
Ils sont utilisés pour le traitement des troubles psychiatriques; • des médicaments antidépresseurs tricycliques comme l’ amitryptiline, l’ imipramine, ou des inhibiteurs de la monoamine oxydase, comme la phénelzine, l’ isocarboxazide, la tranylcypromine ou le moclobémide.
Ils sont utilisés pour le traitement de la dépression; • des médicaments antimalaria ou médicaments utilisés pour le traitement des infections responsables de la maladie du sommeil; • des bêta-bloquants comme le propranolol, le métoprolol, l’ aténolol pour l’ angine de poitrine et les troubles du rythme cardiaque ou tout traitement de l’ hypertension (par exemple les diurétiques thiazidiques (bendrofluazide), les inhibiteurs ACE (captopril), les antagonistes du calcium (nifédipine) et les alpha-bloquants (prazosin).
Si vous devez subir une opération ou un examen spécial aux rayons X nécessitant une injection, assurez -vous également au préalable que votre médecin sait que vous êtes sous Ceplene.
Certains médicaments utilisés pour une opération (par exemple des médicaments à agents bloquants neuromusculaires et des antidouleurs narcotiques) ou des produits de contraste utilisés pour certains examens aux rayons X peuvent interférer avec ce médicament.
Grossesse et allaitement Il n’ y a pas d’ informations sur l’ utilisation de Ceplene chez la femme enceinte.
Par conséquent, le traitement par Ceplene et l’ IL-2 ne doit pas être utilisé pendant la grossesse.
On ignore si Ceplene passe dans le lait maternel.
Ceplene et l’ IL-2 ne doivent donc pas être utilisés pendant l’ allaitement.
Les hommes et les femmes prenant ce traitement doivent utiliser une contraception, car il est important de ne pas concevoir un enfant pendant le traitement par Ceplene et l’ IL-2.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Conduite de véhicules et utilisation de machines Ne pas conduire ou utiliser des machines pendant une heure après l’ injection de Ceplene, car le médicament peut faire baisser la tension artérielle et provoquer une sensation de vertige, un étourdissement et une vision trouble pouvant affecter votre aptitude à conduire ou à utiliser des machines.
24 3.
COMMENT UTILISER CEPLENE
Utilisez toujours Ceplene exactement comme votre médecin l’ a indiqué.
Vous devez demander conseil à votre médecin ou à votre pharmacien si vous n’ êtes pas sûr du mode d’ utilisation.
Ce traitement doit être prescrit et surveillé par un médecin ayant une connaissance de la leucémie myéloïde aiguë.
Dosage Comme vous allez utiliser l’ IL-2 et Ceplene dans un traitement associé, des informations relatives aux deux dosages sont données ci-après.
Interleukine-2 (IL-2) L’ IL-2 est injectée deux fois par jour par voie sous-cutanée (dans la couche de tissus située juste sous la peau) 1 à 3 minutes avant l’ injection de Ceplene.
Chaque dose est calculée en fonction de votre poids corporel.
Vous devez utiliser 16 400 UI* par kg de poids corporel.
Votre médecin vous indiquera à combien cela correspond et comment l’ injecter.
*UI = unités internationales, une mesure indiquant la quantité d’ IL-2
Ceplene La dose habituelle de Ceplene est de 0,5 ml de solution deux fois par jour administré par injection sous-cutanée lente (dans la couche de tissus juste sous la peau).
Ceplene doit être injecté 1 à 3 minutes après l’ IL-2.
Les deux médicaments, l’ IL-2 et Ceplene, sont injectés deux fois par jour, à un intervalle d’ au moins 6 heures entre les 2 injections.
Périodes de traitement et périodes de repos Le traitement par l’ IL-2 et Ceplene dure 81 semaines et est cyclique. • Pendant les 18 premières semaines: vous utiliserez l’ IL-2 et Ceplene quotidiennement pendant 3 semaines, suivies d’ une période repos de 3 semaines (sans aucun traitement). • Pendant les 63 semaines suivantes: vous utiliserez l’ IL-2 et Ceplene quotidiennement pendant 3 semaines, suivies d’ une période repos de 6 semaines (sans aucun traitement).
Comment vous injecter Ceplene vous -même Votre médecin peut décider qu’ il serait plus commode pour vous de vous injecter vous -même l’ IL-2 et Ceplene.
Votre médecin ou infirmière vous montrera comment faire l’ injection vous -même.
N’ essayez pas de vous injecter vous -même les médicaments avant qu’ un professionnel qualifié vous l’ ait appris.
Il est recommandé d’ avoir toujours quelqu’ un auprès de vous lors des injections de ce médicament, un membre adulte de la famille, un ami ou une autre personne soignante, qui pourrait vous aider si vous ressentez un étourdissement ou si vous vous sentez faible.
Pour plus d’ informations sur la manière de vous injecter vous -même ce médicament, veuillez lire le paragraphe « INSTRUCTIONS POUR L’ AUTO-INJECTION DE CEPLENE » à la fin de cette notice.
Votre médecin peut vous conseiller d’ utiliser une pompe à seringue pour réguler l’ injection de Ceplene.
Si vous utilisez une pompe à seringue, vous devez vous référer aux instructions fournies par le fabricant de la pompe et à celles de votre médecin, infirmière et/ ou pharmacien.
25 Si vous avez utilisé plus de Ceplene que vous n’ auriez dû Vous devez utiliser ce médicament exactement comme il vous a été prescrit.
Si vous vous injectez accidentellement plus que ce qui vous a été prescrit, contactez immédiatement votre médecin ou votre pharmacien.
Si vous oubliez une dose de Ceplene Ne prenez pas de dose supplémentaire pour compenser la dose que vous avez oublié de prendre.
Poursuivez le traitement comme prescrit.
Si vous avez oublié une de vos doses au cours d’ une journée, contactez votre médecin ou votre pharmacien.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS
Comme tous les médicaments, Ceplene peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Si vous ressentez un des effets indésirables pendant ou juste après l’ injection, parlez -en à votre médecin.
Effets indésirables observés quand Ceplene est utilisé comme décrit dans cette notice
Effets indésirables très fréquents (survenant chez plus d’ une personne sur 10 utilisant le médicament)
• Augmentation du nombre d’ un certain type de globules blancs dans le sang (éosinophilie) et diminution du nombre de plaquettes sanguines (thrombocytopénie) • Maux de tête, sensation de vertige et fatigue • Modification du goût (dysgueusie) • Rythme cardiaque rapide (tachycardie) • Bouffées vasomotrices et tension artérielle faible (hypotension) entraînant un étourdissement et de la faiblesse • Toux, difficulté à respirer (dyspnée) • Nausées, indigestion (dyspepsie) et diarrhée • Éruption • Douleurs articulaires et musculaires (arthralgies et myalgies) • Peau enflammée et granulée au site d’ injection, fatigue, fièvre (pyrexie), rougeur au site d’ injection, sensation de chaleur, démangeaison au site d’ injection, symptômes grippaux, frissons, inflammation et douleur au site d’ injection
Effets indésirables fréquents (survenant chez moins d’ une personne sur 10 mais plus d’ une sur 100 utilisant ce médicament) • Perte d’ appétit • Difficultés à dormir (insomnie) • Perception des battements de votre cœ ur (palpitations) • Congestion nasale • Vomissements, douleurs abdominales supérieures et sécheresse de la bouche • Rougeur anormale de la peau (érythème), augmentation de la transpiration, sueurs nocturnes et démangeaisons (prurit) • Douleurs dans les jambes et douleurs du dos • Urticaire, hématome, éruption et gonflement au niveau du site d’ injection, faiblesse et douleurs dans la poitrine
26 Effets indésirables observés quand Ceplene a été utilisé dans d’ autres types de traitement
Effets indésirables très fréquents (survenant chez plus d’ une personne sur 10 utilisant le médicament) • Peau sèche • Anxiété • Sensation d’ inconfort général ou de malaise • Accumulation de liquide dans le corps, en particulier dans les jambes, et perte de poids
Effets indésirables fréquents (survenant chez moins d’ une personne sur 10, mais plus d’ une sur 100 utilisant ce médicament) • Tête qui tourne (vertiges) • Votre organisme ne produit pas assez de thyroxine, un composé chimique du corps appelé hormone (hypothyroïdisme) • Diminution du nombre de globules rouges dans le sang (anémie) • Déshydratation • Dépression • Picotements, fourmillements ou engourdissement de la peau (paresthésie) • Bouffées de chaleur • Respiration sifflante • Constipation, estomac gonflé, inflammation de la bouche • Douleur et formation de tissu supplémentaire dans la peau autour du site d’ injection
Si vous ressentez un des effets mentionnés comme graves ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5 COMMENT CONSERVER CEPLENE
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Ceplene après la date de péremption mentionnée sur la boîte et l’ étiquette du flacon.
La date d’ expiration correspond au dernier jour du mois.
Ne pas congeler.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLÉMENTAIRES
Que contient Ceplene • Le principe actif est l’ histamine dichlorhydrate.
Un flacon contient 0,5 mg de dichlorhydrate d’ histamine dans 0,5 ml de solution. • Les autres composants sont l’ eau pour préparations injectables et le chlorure de sodium; la solution peut également contenir de l’ hydroxyde de sodium et/ ou de l’ acide chlorhydrique pour l’ ajustement du pH.
Qu’ est -ce que Ceplene et contenu de l’ emballage extérieur Ceplene est un liquide transparent et incolore.
Il est fourni dans un flacon de verre muni d’ un bouchon de caoutchouc gris et scellé d’ une capsule détachable en aluminium bleu.
Ceplene est disponible en présentation de 14 flacons unidoses.
27 Titulaire de l'autorisation de mise sur le marché EpiCept GmbH, Goethestrasse 4, D-80336 München, Allemagne
Fabricant Catalent UK Packaging Ltd, Lancaster Way, Wingates Industrial Park, Westhoughton, Bolton, Lancashire, BL5 3XX, Royaume-Uni
La dernière date à laquelle cette notice a été approuvée est {MM/ AAAA}
Une autorisation de mise sur le marché « sous circonstances exceptionnelles » a été délivrée pour ce médicament.
Cela signifie qu’ en raison de la rareté de cette maladie, il est impossible d’ obtenir des informations complètes sur ce médicament.
L’ Agence européenne des médicaments (EMEA) réévaluera chaque année toute nouvelle information sur ce médicament, et si nécessaire, cette notice sera mise à jour.
Il y a également des liens vers d’ autres sites internet sur les maladies rares et leurs traitements.
INSTRUCTIONS POUR L’ AUTO-INJECTION DE CEPLENE
Cette rubrique contient des informations sur la manière de vous administrer une injection de Ceplene vous -même.
Pour les informations générales concernant le dosage et le mode d’ utilisation de Ceplene et d’ IL-2, veuillez vous reporter à la rubrique 3, « COMMENT UTILISER CEPLENE ».
Lisez attentivement les instructions ci-dessous.
Il est important de ne pas essayer de vous injecter le médicament vous -même avant d’ avoir appris le mode opératoire avec votre médecin ou infirmière.
Si vous n’ êtes pas sûr de la manière de vous administrer une injection ou si vous avez d’ autres questions, demandez de l’ aide à votre médecin ou à votre infirmière.
Si vous vous sentez faible ou si avez la tête qui tourne après les injections, parlez -en à votre médecin avant de vous injecter la prochaine dose.
Votre médecin peut vouloir allonger le temps de perfusion de votre injection ou modifier votre dose.
Vous devrez vous injecter Ceplene et l’ IL-2 deux fois par jour par voie sous-cutanée (dans la couche de tissus juste sous la peau), conformément aux directives données par votre médecin.
Injectez toujours l’ IL-2 en premier.
Ceplene doit être injecté 1 à 3 minutes plus tard.
Ceplene ne doit pas être mélangé avec d’ autres produits et ne doit pas être dilué.
Votre médecin vous expliquera comment préparer et injecter l’ IL-2.
Il est recommandé d’ avoir toujours quelqu’ un près de vous quand vous vous injectez Ceplene, par exemple un membre adulte de votre famille, un ami ou une autre personne soignante pour vous aider si vous avez la tête qui tourne ou si vous vous sentez faible.
PRÉPARATION POUR UNE INJECTION DE CEPLENE
Pour préparer une dose de Ceplene, il vous faut: • 1 flacon de Ceplene solution (0,5 ml) • 1 seringue stérile avec une aiguille • 1 lingette d’ alcool
28 Méthode 1 Sortez un flacon de la boîte.
Vérifiez la date de péremption (EXP) sur l’ étiquette du flacon.
2.
Ne l’ utilisez pas si le dernier jour du mois indiqué est dépassé.
3.
Lavez -vous soigneusement les mains au savon et à l’ eau.
4.
Vérifiez une nouvelle fois l’ étiquette du flacon pour être sûr que vous utilisez le bon médicament.
La solution doit être transparente et incolore.
Si ce n’ est pas le cas, utilisez un autre flacon et prévenez votre médecin ou votre pharmacien.
Retirez le capuchon en plastique du flacon, pour faire apparaître le bouchon avec un cercle interne en caoutchouc.
6.
Utilisez une lingette d’ alcool pour nettoyer la partie en caoutchouc du bouchon.
Ne touchez pas le bouchon avec vos mains.
7.
Prenez la seringue stérile.
Repérez les marques numérotées qui y sont inscrites.
Chaque marque (0,1, 0,2, 0,3, etc.) représente un dixième de millilitre (0,1 ml).
Voir Figure 1.
Figure 1
8.
Retirez le capuchon de l’ aiguille en tirant droit dans son axe.
Le flacon étant posé sur une surface plane, insérez l’ aiguille dans le flacon verticalement à travers le bouchon en caoutchouc.
9.
Poussez le piston de la seringue vers le bas pour injecter de l’ air dans le flacon.
Voir Figure 2.
Figure 2
10.
En maintenant à la fois le flacon et la seringue, retournez le flacon.
Ajustez la seringue de façon à ce que la pointe de l’ aiguille se trouve légèrement au-dessus du bouchon en caoutchouc, mais toujours dans la solution.
Voir Figure 3.
Figure 3
29 11.
Tirez lentement sur le piston pour prélever la solution dans la seringue et la remplir jusqu’ au niveau (nombre de millilitres) indiqué par votre médecin.
Si des bulles apparaissent dans la seringue, refoulez lentement la solution dans le flacon et prélevez -en à nouveau.
12.
Retirez l’ aiguille du flacon.
Ne posez pas la seringue et ne touchez rien avec l’ aiguille.
13.
Replacez le capuchon sur l’ aiguille.
Posez la seringue sur une surface plane et propre.
14.
Une petite quantité de solution peut être restée dans le flacon.
Il faut la retourner au pharmacien pour l’ éliminer.
15.
Vérifiez de nouveau la seringue pour vous assurer que vous avez prélevé la bonne quantité.
16.
Prenez la seringue et suivez les « INSTRUCTIONS POUR L’ INJECTION » ci-dessous.
INSTRUCTIONS POUR L’ INJECTION
Vous allez injecter en général deux doses de 0,5 ml par jour, à moins que votre médecin ne vous ait prescrit une dose plus faible.
Pour l’ injection, vous aurez besoin de: • 1 seringue préparée pour votre injection d’ IL-2 (Référez -vous à la notice de l’ IL-2 et aux instructions de votre médecin). • 1 seringue préparée contenant Ceplene • une ou plusieurs lingettes d’ alcool • un minuteur, une pendule ou une montre avec une trotteuse • un récipient ou sac indéchirable pour jeter vos seringues usagées en toute sécurité
Placer les seringues préparées à l’ avance contenant l’ IL-2 et Ceplene, ainsi qu’ une lingette d’ alcool ouverte à portée de main.
Pour votre sécurité, il est très important que vous soyez assis à un endroit où vous pouvez vous adosser ou vous allonger après avoir effectué les injections.
2.
Injectez l’ IL-2 comme vous l’ avez appris.
3.
Attendez 1 à 3 minutes.
4.
Choisissez où vous voulez injecter Ceplene: sur la face interne ou externe des cuisses, les bras ou le ventre.
Ceplene et IL-2 ne doivent pas être injectés dans la même région.
Par exemple, si vous injectez l’ IL-2 dans le bras gauche, vous pouvez injecter Ceplene dans la cuisse gauche ou droite, le ventre ou le bras droit.
Changer toujours de site d’ injection.
Pour les sites d’ injection possibles, voir Figure 4.
Figure 4
5.
Assurez -vous que la zone de peau que vous avez choisie est exposée.
Utilisez une lingette d’ alcool pour la nettoyer.
Laissez sécher la zone pendant 10 secondes.
30 6.
Pincez une partie de la peau nettoyée entre le pouce et l’ index, sans l’ écraser.
Voir Figure 5.
Figure 5
7.
Tenez l’ aiguille soit verticalement (90°) ou à un angle de 45° par rapport à la peau et poussez -la sous la peau aussi loin que possible d’ un seul mouvement rapide.
L’ aiguille doit être insérée sous la peau, mais pas dans un vaisseau sanguin situé sous la peau.
Voir Figure 6.
Figure 6
8.
Tirez légèrement sur le piston.
Si du sang apparaît dans la seringue, n’ injectez pas Ceplene, car l’ aiguille est entrée dans un vaisseau sanguin.
Retirez et jetez la seringue comme indiqué.
Prenez une nouvelle seringue et un autre flacon et recommencez la procédure, même si 3 minutes se sont écoulées depuis l’ injection de l’ IL-2.
9.
Repérez les marques numérotées sur chaque seringue.
Chaque marque (0,1, 0,2, 0,3, etc.) représente un dixième de millilitre (0,1 ml).
10.
Poussez sur le piston de la seringue et injectez un dixième de millilitre (0,1 ml) chaque minute ou plus lentement si votre médecin vous l’ a indiqué.
Voir Figure 7.
Figure 7
11.
N’ injectez jamais Ceplene plus rapidement ou en une seule fois.
12.
Lorsque la seringue est vide, retirez l’ aiguille de votre peau.
13.
Appuyez doucement avec la lingette d’ alcool sur le site d’ injection sans frotter.
14.
Restez assis ou allongé pendant 20 minutes après l’ injection de Ceplene.
15.
Jetez la seringue dans un récipient ou un sac indéchirable comme indiqué.
31
European Medicines Agency
EMEA/ H/ C/ 334
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
CEPROTIN
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre condition ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que CEPROTIN?
CEPROTIN se présente sous la forme d’ une poudre et d’ un solvant à mélanger pour obtenir une solution injectable.
Le principe actif de CEPROTIN est la protéine C humaine.
Dans quel cas CEPROTIN est -il utilisé?
La protéine C est une substance naturelle contenue dans le sang.
CEPROTIN est utilisé chez les patients atteints de déficit congénital (héréditaire) grave en protéine C et présentant des purpura fulminans (coagulation excessive du sang dans les vaisseaux sanguins, pouvant entraîner la nécrose des tissus situés juste sous la peau, provoquant souvent l’ insuffisance d’ un organe et des amputations) et des nécroses cutanées induites par une coumarine (complication faisant suite à un traitement anticoagulant par des médicaments tels que la warfarine, entraînant une nécrose cutanée).
CEPROTIN est en outre utilisé pour la prévention à court terme de la coagulation chez les patients atteints de déficit congénital grave en protéine C dans certains cas de figure associés à un risque accru de coagulation, notamment une opération chirurgicale ou lorsque le traitement par une coumarine est insuffisant ou impossible.
Le médicament n’ est délivré que sur ordonnance.
Comment CEPROTIN est -il utilisé?
Le traitement par CEPROTIN ne doit être instauré que sous la responsabilité d’ un médecin ayant l’ expérience de ce type de thérapie et lorsque l’ activité de la protéine C est quantifiable.
CEPROTIN est administré par injection intraveineuse (injection dans une veine) avec un débit d’ injection maximum de 2 ml par minute, sauf pour les enfants pesant moins de 10 kg, pour lesquels le débit d’ injection ne doit pas excéder 0,2 ml par kilo de masse corporelle et par minute.
Comment CEPROTIN agit -il?
CEPROTIN contient de la protéine C humaine, extraite et purifiée à partir de plasma humain (la partie liquide du sang).
Dans le corps, la protéine C régule la production de thrombine, l’ une des substances (facteurs) impliquées dans la coagulation du sang.
La protéine C ralentit la production de thrombine et, par suite, la coagulation.
Une injection de CEPROTIN produit une augmentation immédiate, mais temporaire, des taux de protéine C.
La substitution de la protéine C chez les patients présentant un déficit en cette protéine permet le contrôle ou la prévention de complications thrombotiques (de coagulation) chez ceux -ci.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Quelles études ont été menées avec CEPROTIN?
De plus, toute amélioration des lésions cutanées a été surveillée.
Quel est le bénéfice démontré par CEPROTIN au cours des études?
Chez les patients présentant un déficit congénital grave en protéine C, CEPROTIN a permis d’ obtenir une amélioration dans tous les seize cas de purpura fulminans et de tous les six épisodes de nécrose cutanée induite par une coumarine.
Les résultats obtenus pour le traitement d’ autres types de troubles de la coagulation et de patients souffrant d’ autres déficits en protéine C n’ étaient pas suffisants pour évaluer en profondeur l’ utilisation de CEPROTIN dans ces groupes.
Quel est le risque associé à l’ utilisation de CEPROTIN?
Une hypersensibilité (réactions allergiques) a parfois été observée.
Si CEPROTIN est utilisé chez des patients atteints de déficit congénital grave en protéine C, des anticorps, inhibiteurs de la protéine C, peuvent se développer.
Pour avoir le détail de tous les effets indésirables observés lors de l’ utilisation de CEPROTIN, voir la notice.
CEPROTIN ne doit pas être utilisé chez les personnes susceptibles de présenter une hypersensibilité (allergie) à la protéine C humaine, aux protéines de souris ou à l’ héparine, sauf lors du traitement de complications mettant en jeu le pronostic vital.
Si le patient est mis sous traitement par d’ autres médicaments anticoagulants, notamment la warfarine, une surveillance spéciale est nécessaire et le traitement par CEPROTIN doit être poursuivi jusqu’ à l’ adaptation de la posologie du traitement par warfarine.
Pourquoi CEPROTIN a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que les bénéfices de CEPROTIN sont supérieurs à ses risques pour les patients atteints de déficit congénital grave en protéine C.
Le comité a, dès lors, recommandé l’ octroi d’ une autorisation de mise sur le marché pour CEPROTIN.
CEPROTIN a initialement été autorisé dans des « circonstances exceptionnelles » car il n’ était alors pas possible d’ obtenir des informations complètes sur le médicament en raison du faible nombre de patients ayant été diagnostiqués pour cette maladie.
La société ayant fourni les informations complémentaires demandées, les « circonstances exceptionnelles » ont pris fin le 28 juillet 2006.
Autres informations relatives à CEPROTIN:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour CEPROTIN à Baxter AG, le 16 juillet 2001.
L’ autorisation de mise sur le marché a été renouvelée le 16 juillet 2006.
L’ EPAR complet relatif à CEPROTIN est disponible ici.
08-2007.
©EMEA 2007
2/ 2
Numéro UE
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
Conditionnement
Contenu (concentration)
Taille de l’ emballage
EU/ 1/ 01/ 190/ 001 CEPROTIN 500 UI
poudre et solvant pour voie intraveineuse solution injectable
poudre: flacon (verre) solvant: flacon (verre)
poudre:
500 UI solvant:
5 ml (100 UI/ ml)
1 flacon + 1 ampoule
EU/ 1/ 01/ 190/ 002 CEPROTIN 1000 UI
poudre et solvant pour voie intraveineuse solution injectable
poudre: flacon (verre) solvant: flacon (verre)
poudre:
1000 UI solvant:
10 ml (100 UI/ ml)
1 flacon + 1 ampoule
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
CEPROTIN 500 UI/ 5 ml, poudre et solvant pour solution injectable
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Protéine C provenant de plasma humain purifié par des anticorps monoclonaux de souris.
CEPROTIN 500 UI* est une poudre contenant nominalement 500 UI par flacon.
Le produit reconstitué avec 5 ml d’ Eau Stérile pour Préparations Injectables contient approximativement 100 UI/ ml de protéine C humaine.
L'activité (UI) est déterminée par une méthode avec substrat chromogénique par rapport au Standard International de l'Organisation Mondiale de la Santé (OMS).
Chlorure de sodium:
44 mg/ flacon Citrate de sodium.
H2O:
22 mg/ flacon
Pour la liste complète des excipients, voir rubrique 6.1.
* Une Unité internationale (UI) de protéine C correspond à l’ activité amidolytique de la protéine C mesurée dans 1 ml de plasma normal..
3.
FORME PHARMACEUTIQUE
Poudre ou solide friable de couleur blanche ou crème.
Après reconstitution, le pH de la solution est compris entre 6,7 et 7,3 et son osmolarité est au moins égale à 240 mosmol/ kg.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
CEPROTIN est indiqué dans les purpura fulminans et les nécroses cutanées induites par la coumarine chez les patients atteints de déficit congénital sévère en protéine C.
De plus, CEPROTIN est indiqué pour la prophylaxie à court terme chez les patients atteints de déficit congénital sévère en protéine C lorsque l'une ou plusieurs des conditions suivantes sont présentes: • Lors d'opération chirurgicale ou de traitement invasif imminent • A l'instauration d'un traitement par la coumarine • Lorsque le traitement par la coumarine est insuffisant • Lorsque le traitement par la coumarine est impossible.
4.2 Posologie et mode d' administration
Le traitement par CEPROTIN doit être instauré sous la responsabilité d'un médecin expert des traitements substitutifs par des facteurs ou des inhibiteurs de la coagulation et lorsque le contrôle de l'activité de la protéine C est réalisable.
La posologie doit être adaptée en fonction des résultats des dosages pour chaque patient.
Une activité en protéine C de 100% doit être atteinte initialement puis l’ activité doit se maintenir au- dessus de 25% durant tout le traitement.
2 Une dose initiale de 60 à 80 UI/ kg est conseillée pour déterminer la récupération et la demi-vie.
Il est recommandé de mesurer l'activité en protéine C par la méthode chromogénique pour déterminer la concentration plasmatique en protéine C du patient avant et pendant le traitement par CEPROTIN.
La posologie doit être basée sur les résultats du dosage de l'activité en protéine C.
Dans le cas d’ une thrombose aiguë, ce dosage doit être réalisé toutes les six heures jusqu’ à ce que le taux se soit stabilisé, puis deux fois par jour et toujours immédiatement avant la injection suivante.
Il faut garder en mémoire que la demi-vie de la protéine C peut être fortement diminuée dans certains états pathologiques telles qu’ une thrombose aiguë avec purpura fulminans et nécrose cutanée.
Les patients traités durant la phase aiguë de leur maladie peuvent montrer une augmentation plus faible de l'activité de la protéine C.
La grande variation des réponses individuelles nécessite que les effets de CEPROTIN sur les paramètres de la coagulation soient vérifiés régulièrement.
Les patients atteints d'insuffisance rénale et/ ou hépatique doivent être surveillés plus attentivement.
(cf section 4.4)
Dans des cas rares et exceptionnels, une perfusion sous-cutanée de 250-300 UI/ kg a permis d’ obtenir un taux plasmatique thérapeutique en protéine C chez des patients sans accès par voie intraveineuse.
Si le patient est mis sous traitement par des anticoagulants oraux en prophylaxie permanente, le traitement substitutif par la protéine C ne doit être arrêté que lorsqu'une anticoagulation stable est obtenue (voir paragraphe 4.5 Interactions avec d'autres médicaments et autres formes d'interactions).
En outre, lors de l’ initiation du traitement par des anticoagulant oraux, il est recommandé de commencer par une dose faible et de l’ ajuster progressivement, plutôt que d’ utiliser une dose de charge standard.
Chez les patients recevant une administration prophylactique de protéine C, des taux plus élevés peuvent être nécessaires dans les cas de risque élevé de thromboses (tels qu’ infection, traumatisme ou intervention chirurgicale).
Chez les patients avec un déficit congénital sévère en protéine C combiné à une résistance à la protéine C activée, les données cliniques permettant d’ établir le rapport bénéfice/ risque sont limitées.
CEPROTIN est administré par injection intraveineuse après reconstitution de la poudre pour solution injectable avec l'Eau Stérile pour Préparations Injectables.
CEPROTIN doit être administré avec un débit de injection maximal de 2 ml par minute, sauf chez les enfants pesant moins de 10 kg, pour qui le débit de injection ne doit pas dépasser 0,2 ml/ kg/ min.
Comme avec tout produit protéique intraveineux, des réactions d'hypersensibilité de type allergique sont possibles.
Dans le cas où des symptômes allergiques de nature aiguë et menaçant la vie pourraient survenir, l'administration doit être faite à proximité d'un appareil d'assistance respiratoire.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients, aux protéines de souris ou à l'héparine, sauf lors du traitement de complications thrombotiques mettant en jeu le pronostic vital.
4.4 Mises en garde et précautions d' emploi
Le risque de réactions d'hypersensibilité de type allergique ne pouvant être exclu, les patients doivent être informés des signes précoces de réactions d'hypersensibilité: urticaire, urticaire généralisée,
3 oppression thoracique, respiration sifflante, hypotension et anaphylaxie.
Il n'y a aucune expérience du traitement de patients atteints d'insuffisance rénale et/ ou hépatique; il est par conséquent recommandé de surveiller plus attentivement ces patients.
Les mesures habituelles de prévention du risque de transmission d’ agents infectieux par les médicaments préparés à partir de sang ou de plasma humain comprennent la sélection des donneurs, la recherche de marqueurs spécifiques d’ infection sur chaque don et sur les pools de plasma et l’ inclusion dans le procédé de fabrication d’ étapes efficaces pour l’ inactivation/ élimination virale.
Cependant, lorsque des médicaments préparés à partir de sang ou de plasma humain sont administrés, le risque de transmission d'agents infectieux ne peut pas être totalement exclu.
Les mesures prises sont considérées comme efficaces contre les virus enveloppés tels que le VIH, le VHB et le VHC et pour le virus non-enveloppé VHA.
Les mesures prises peuvent être d’ efficacité limitée vis-à-vis de virus non enveloppés tels que le parvovirus B19.
L'infection par le parvovirus B19 peut être grave chez les femmes enceintes (infection fœ tale) et chez les sujets immunodéprimés ou présentant une augmentation de la production de globules rouges (par ex. anémie hémolytique).
Les patients recevant régulièrement des médicaments dérivés du sang ou de plasma humain doivent être vaccinés de façon appropriée (contre l'hépatite A et l'hépatite B).
Afin d’ assurer une traçabilité du produit, il est fortement recommandé de consigner le nom du patient et le numéro de lot du produit lors de toute administration de CEPROTIN.
CEPROTIN peut contenir des traces d'héparine.
Des réactions allergiques induites par l'héparine, éventuellement associées à une diminution rapide du nombre de thrombocytes, peuvent être observées (thrombopénie induite à l'héparine [TIH]).
Chez les patients atteints de TIH, des complications telles que thrombose veineuse et artérielle, coagulation intravasculaire disséminée (CIVD), purpura, pétéchies et saignements gastro-intestinaux (méléna), peuvent apparaître.
Si une TIH est suspectée, le nombre de thrombocytes doit être déterminé immédiatement et, si nécessaire, le traitement avec CEPROTIN doit être interrompu.
L'identification de la TIH est compliquée par le fait que ces symptômes peuvent déjà être présents dans la phase aiguë chez les patients atteints de déficit congénital en protéine C.
Les patients atteints de TIH devraient éviter, par la suite, d'utiliser des médicaments contenant de l'héparine.
Au cours d’ un essai clinique, plusieurs épisodes de saignement ont été observés.
Cependant, il ne peut pas être complètement exclu que l’ administration de CEPROTIN n’ ait pas contribué à ces épisodes de saignement.
La quantité de sodium dans la dose maximale quotidienne pouvant dépasser 200 mg, cela doit être pris en compte chez les patients contrôlant leur apport alimentaire en sodium.
4.5 Interaction avec d'autres médicaments et autres formes d' interaction
Aucune interaction avec d'autres médicaments n'est connue à ce jour.
Chez les patients commençant un traitement par d'anticoagulants oraux de la classe des antagonistes de la vitamine K (warfarine par ex.), un état d'hypercoagulabilité transitoire peut apparaître avant que l'effet anticoagulant recherché soit apparent.
Cet effet transitoire peut s'expliquer par le fait que la protéine C, elle-même protéine plasmatique vitamine K-dépendante, a une demie-vie plus courte que la plupart des protéines vitamine K-dépendantes (II, IX et X).
Par conséquent, dans la phase initiale du traitement, l'activité de la protéine C est plus rapidement diminuée que celle des facteurs de
4 coagulation.
C'est pourquoi, si le patient est mis sous anticoagulants oraux, le traitement substitutif par la protéine C doit être poursuivi jusqu'à stabilisation de l'anticoagulation.
Bien que CEPROTIN ait été utilisé de façon sûre dans le traitement de femmes enceintes atteintes d'un déficit en protéine C, son innocuité chez la femme enceinte n'a pas été établie au cours d'essais cliniques contrôlés.
CEPROTIN n’ a pas d’ influence sur l'aptitude à conduire des véhicules et à utiliser des machines.
4.8 Effets indésirables
Comme avec tout produit administré par voie intraveineuse, des réactions allergiques de type hypersensibilité sont possibles.
Les patients doivent être informés des signes précoces de réactions d’ hypersensibilité, tels que: œ dème de Quincke, brûlures et démangeaisons au point d’ injection, frissons, rougeurs, érythème, urticaire généralisée, céphalées, urticaire, hypotension, léthargie, nausées, agitation, tachycardie, oppression thoracique, fourmillements, vomissements et respiration sifflante.
Il faut recommander aux patients de contacter immédiatement leur médecin si ces symptômes apparaissent (voir section 4.4).
Au cours des études cliniques menées sur CEPROTIN, un total de 6 effets indésirables non-graves ont été rapportés chez 3 des 225 patients enrôlés.
Au total, 21 988 administrations de CEPROTIN ont été effectuées.
La distribution des effets indésirables relatifs est la suivante: un cas de pyrexie, un cas d’ augmentation de la protéine-C réactive, un cas d’ urticaire, un prurit, un rash et un cas d'étourdissement.
Avec un taux d’ évènement indésirable calculé (par nombre d’ administrations) de 0,005%, la fréquence de ces effets indésirables peut être classifiée comme très rare.
Dans la base de données post-AMM ou après la mise sur le marché, les évènements suivants ont été rapportés: agitation, hémothorax, hyperhydrose, élévation de la température corporelle, augmentation des besoins en cathécholamines pour maintenir la pression sanguine (verbatim: augmentation des besoins en cathécholamines) au cours du traitement.
Si la préparation est utilisée chez les patients atteints d'un déficit congénital sévère en protéine C, des anticorps, inhibiteurs de la protéine C peuvent se développer.
4.9 Surdosage
Aucun cas de surdosage suite à l'administration de CEPROTIN n'a été rapporté.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Autres Antithrombotiques; Code ATC:
B01AD12
La protéine C est une glycoprotéine anticoagulante vitamine K-dépendante qui est synthétisée dans le foie.
5 protéine C activée (PCA).
La PCA est une sérine-protéase présentant des effets anticoagulants particulièrement puissants en présence de son cofacteur protéique S.
La PCA exerce son effet par l'inactivation des formes activées des facteurs V et VIII aboutissant à une diminution de la formation de thrombine.
Il a été également montré que la PCA avait une activité profibrinolytique.
L'administration intraveineuse de CEPROTIN entraîne une augmentation immédiate mais temporaire du taux plasmatique de protéine C.
Le traitement substitutif par la protéine C chez les patients atteints d'un déficit en protéine C permet le contrôle ou - s'il s'agit d'un traitement prophylactique - la prévention des complications thrombotiques.
Les études d'efficacité ont inclus douze traitements de prophylaxie à court terme avant opération chirurgicale ou traitement invasif et 7 traitements de prophylaxie à long terme.
Cependant, plusieurs petites études rétrospectives ou prospectives s’ intéressant à d’ autres utilisations cliniques ont été publiées sur cette population.
L’ indication était la prévention et le traitement du purpura fulminans et des affections thrombotiques et au total 14 patients âgés entre 2 jours et l’ adolescence ont été recrutés.
D’ autres informations sur Ceprotin proviennent des cas rapportés et d’ une étude clinique couvrant un total de 69 patients pédiatriques avec un déficit acquis en protéine C.
L’ étude clinique est une étude de dose, randomisée, en double aveugle contre placebo, dans l’ indication de déficit acquis en protéine C dû à une infection méningococcique (IMAG 112).
Les rapports suggèrent que CEPROTIN est bien toléré chez les enfants et les nourrissons.
Les posologies utilisées lors des études mentionnées ci-dessus et couvrant 83 patients, indiquent que les recommandations posologiques pour les adultes sont également valables pour les populations pédiatriques et néo-natales.
Dans des cas rares et exceptionnels, une perfusion sous-cutanée de 250-300 UI/ kg a permis d’ obtenir un taux plasmatique thérapeutique en protéine C chez des patients sans accès par voie intraveineuse.
5.2 Propriétés pharmacocinétiques
Des études pharmacocinétiques réalisées sur 21 patients présentant un déficit en protéine C homozygotes ou doubles hétérozygotes ont montré que les demi-vies individuelles variaient de 4,4 à 15,8 heures dans un modèle compartimental, et de 4,9 à 14,7 dans un modèle non compartimental.
L’ activité plasmatique de la protéine C était mesurée par dosage chomogénique.
La récupération individuelle incrémentée variait de 0,50 à 1,76 [(UI/ dL)/ (UI/ kg)].
Les patients différaient significativement en âge, poids corporel et volume plasmatique.
Chez les patients atteints de maladie thrombotique aiguë, à la fois l'augmentation incrémentée des taux plasmatiques de la protéine C et sa demi-vie peuvent être considérablement réduites.
5.3 Données de sécurité précliniques
De ce fait, on a considéré que des études expérimentales sur l'effet cancérigène ou mutagène - en particulier chez les espèces hétérologues - n'étaient pas nécessaires.
Une étude de toxicité aiguë a montré que même des doses égales à plusieurs fois la dose recommandée (10 fois) chez l'homme par kilogramme de poids corporel n'engendrent pas d'effets toxiques chez les rongeurs.
Le test d’ AMES réalisé prouve que Ceprotin n’ a pas de potentiel mutagène.
En effet, il a démontré lors d'expériences précédentes avec des facteurs de coagulation, qu’ elles étaient de valeur limitée.
L ‘ administration de protéine C exogène résultera immanquablement au développement d’ anticorps.
6.
DONNEES PHARMACEUTIQUES
6 6.1 Liste des excipients
Poudre Albumine humaine Chlorure de sodium Citrate de sodium.2H20
Solvant Eau Stérile pour Préparations Injectables
6.2 Incompatibilités
En l'absence d'études de compatibilité, ce médicament ne doit pas être mélangé avec d'autres médicaments.
3 ans
La solution reconstituée doit être utilisée immédiatement.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (2°C - 8°C).
Ne pas congeler.
Conserver le flacon dans l'emballage d'origine, à l'abri de la lumière.
6.5 Nature et contenance du récipient
500 UI et 1000UI:
La poudre de CEPROTIN est contenue dans des flacons en verre neutre hydrolytique de type I (500 UI) ou hydrolytique de type II (1000UI).
Le solvant est contenu dans des flacons en verre neutre hydrolytique de type I.
Les flacons de poudre et de solvant sont munis de bouchons en caoutchouc butyl.
Chaque emballage contient également: • une aiguille de transfert • une aiguille filtre
Toutes les présentations peuvent ne pas être commercialisées.
Précautions particulières d’ élimination et manipulation 6.6
• Reconstituer la poudre pour solution injectable de CEPROTIN avec le solvant fourni (Eau stérile pour Préparations Injectables) en utilisant l'aiguille de transfert stérile. • Agiter doucement par rotations le flacon jusqu'à dissolution complète de la poudre. • Après reconstitution, la solution est incolore à légèrement jaune et limpide à légèrement opalescente et exempte de toute particule visible.
La solution est prélevée à l'aide de l'aiguille filtre stérile dans une seringue stérile à usage unique.
Une aiguille filtre neuve doit être utilisée pour prélever chaque flacon de CEPROTIN reconstitué. • Eliminer la solution en cas de présence des particules en suspension.
La solution reconstituée doit être utilisée par voie intraveineuse immédiatement après reconstitution.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7 7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
BAXTER AG Industriestrasse 67 A-1220 Vienna Autriche
8.
NUMERO AU REGISTRE COMMUNAUTAIRE DES MEDICAMENTS
EU/ 1/ 01/ 190/ 001
9.
DATE DE PREMIERE AUTORISATION/ RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
16 juillet 2001 Date du dernier renouvellement:
16 juillet 2006
10.
DATE DE MISE A JOUR DU TEXTE
8 1.
DENOMINATION DU MEDICAMENT
CEPROTIN 1000 UI/ 10 ml, poudre et solvant pour solution injectable
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Protéine C provenant de plasma humain purifié par des anticorps monoclonaux de souris.
CEPROTIN 1000 UI* est une poudre contenant nominalement 1000 UI par flacon.
Le produit reconstitué avec 10 ml d'Eau stérile pour Préparations Injectables, contient approximativement 100 UI/ ml de protéine C humaine.
L'activité (UI) est déterminée par une méthode avec substrat chromogénique par rapport au Standard International de l'Organisation Mondiale de la Santé (OMS).
Chlorure de sodium:
88 mg/ flacon Citrate de sodium.
H2O:
44 mg/ flacon
Pour la liste complète des excipients, voir rubrique 6.1.
* Une Unité internationale (UI) de protéine C correspond à l’ activité amidolytique de la protéine C mesurée dans 1 ml de plasma normal..
3.
FORME PHARMACEUTIQUE
Poudre ou solide friable de couleur blanche ou crème.
Après reconstitution, le pH de la solution est compris entre 6,7 et 7,3 et son osmolarité est au moins égale à 240 mosmol/ kg.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
CEPROTIN est indiqué dans les purpura fulminans et les nécroses cutanées induites par la coumarine chez les patients atteints de déficit congénital sévère en protéine C.
De plus, CEPROTIN est indiqué pour la prophylaxie à court terme chez les patients atteints de déficit congénital sévère en protéine C lorsque l'une ou plusieurs des conditions suivantes sont présentes: • Lors d'opération chirurgicale ou de traitement invasif imminent • A l'instauration d'un traitement par la coumarine • Lorsque le traitement par la coumarine est insuffisant • Lorsque le traitement par la coumarine est impossible.
4.2 Posologie et mode d' administration
Le traitement par CEPROTIN doit être instauré sous la responsabilité d'un médecin expert des traitements substitutifs par des facteurs ou des inhibiteurs de la coagulation et lorsque le contrôle de l'activité de la protéine C est réalisable.
La posologie doit être adaptée en fonction des résultats des dosages pour chaque patient.
Une activité en protéine C de 100% doit être atteinte initialement puis l’ activité doit se maintenir au- dessus de 25% durant tout le traitement.
9 Une dose initiale de 60 à 80 UI/ kg est conseillée pour déterminer la récupération et la demi-vie.
Il est recommandé de mesurer l'activité en protéine C par la méthode chromogénique pour déterminer la concentration plasmatique en protéine C du patient avant et pendant le traitement par CEPROTIN.
La posologie doit être basée sur les résultats du dosage de l'activité en protéine C.
Dans le cas d’ une thrombose aiguë, ce dosage doit être réalisé toutes les six heures jusqu’ à ce que le taux se soit stabilisé, puis deux fois par jour et toujours immédiatement avant l'injection suivante.
Il faut garder en mémoire que la demi-vie de la protéine C peut être fortement diminuée dans certains états pathologiques telles qu’ une thrombose aiguë avec purpura fulminans et nécrose cutanée.
Les patients traités durant la phase aiguë de leur maladie peuvent montrer une augmentation plus faible de l'activité de la protéine C.
La grande variation des réponses individuelles nécessite que les effets de CEPROTIN sur les paramètres de la coagulation soient vérifiés régulièrement.
Les patients atteints d'insuffisance rénale et/ ou hépatique doivent être surveillés plus attentivement.
(cf section 4.4)
Etant donné l’ expérience clinique limitée chez les enfants, issue des rapports et des études regroupant 83 patients, les recommandations posologiques pour les sujets adultes sont considérées comme applicables aux patients nouveau-nés et pédiatriques (voir section 5.1).
Dans des cas rares et exceptionnels, une perfusion sous-cutanée de 250-300 UI/ kg a permis d’ obtenir un taux plasmatique thérapeutique en protéine C chez des patients sans accès par voie intraveineuse.
Si le patient est mis sous traitement par des anticoagulants oraux en prophylaxie permanente, le traitement substitutif par la protéine C ne doit être arrêté que lorsqu'une anticoagulation stable est obtenue (voir paragraphe 4.5 Interactions avec d'autres médicaments et autres formes d'interactions).
En outre, lors de l’ initiation du traitement par des anticoagulants oraux, il est recommandé de commencer par une dose faible et de l’ ajuster progressivement, plutôt que d’ utiliser une dose de charge standard.
Chez les patients recevant une administration prophylactique de protéine C, des taux plus élevés peuvent être nécessaires dans les cas de risque élevé de thromboses (tels qu’ infection, traumatisme ou intervention chirurgicale).
Chez les patients avec un déficit congénital sévère en protéine C combiné à une résistance à la protéine C activée, les données cliniques permettant d’ établir le rapport bénéfice/ risque sont limitées.
CEPROTIN est administré par injection intraveineuse après reconstitution de la poudre pour solution injectable avec l'Eau Stérile pour Préparations Injectables.
CEPROTIN doit être administré avec un débit de injection maximal de 2 ml par minute, sauf chez les enfants pesant moins de 10 kg, pour qui le débit de injection ne doit pas dépasser 0,2 ml/ kg/ min.
Comme avec tout produit protéique intraveineux, des réactions d'hypersensibilité de type allergique sont possibles.
Dans le cas où des symptômes allergiques de nature aiguë et menaçant la vie pourraient survenir, l'administration doit être faite à proximité d'un appareil d'assistance respiratoire.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients, aux protéines de souris ou à l'héparine, sauf lors du traitement de complications thrombotiques mettant en jeu le pronostic vital.
4.4 Mises en garde et précautions d' emploi
Le risque de réactions d'hypersensibilité de type allergique ne pouvant être exclu, les patients doivent être informés des signes précoces de réactions d'hypersensibilité: urticaire, urticaire généralisée, oppression thoracique, respiration sifflante, hypotension et anaphylaxie.
Si ces symptômes
10 surviennent, les patients doivent en informer leur médecin.
En cas de choc, le traitement symptomatique de l'état de choc doit être instauré.
Il n'y a aucune expérience du traitement de patients atteints d'insuffisance rénale et/ ou hépatique; il est par conséquent recommandé de surveiller plus attentivement ces patients.
Les mesures habituelles de prévention du risque de transmission d’ agents infectieux par les médicaments préparés à partir de sang ou de plasma humain comprennent la sélection des donneurs, la recherche de marqueurs spécifiques d’ infection sur chaque don et sur les pools de plasma et l’ inclusion dans le procédé de fabrication d’ étapes efficaces pour l’ inactivation/ élimination virale.
Cependant, lorsque des médicaments préparés à partir de sang ou de plasma humain sont administrés, le risque de transmission d'agents infectieux ne peut pas être totalement exclu.
Les mesures prises sont considérées comme efficaces contre les virus enveloppés tels que le VIH, le VHB et le VHC et pour le virus non-enveloppé VHA.
Les mesures prises peuvent être d’ efficacité limitée vis-à-vis de virus non enveloppés tels que le parvovirus B19.
L'infection par le parvovirus B19 peut être grave chez les femmes enceintes (infection fœ tale) et chez les sujets immunodéprimés ou présentant une augmentation de la production de globules rouges (par ex. anémie hémolytique).
Les patients recevant régulièrement des médicaments dérivés du sang ou de plasma humain doivent être vaccinés de façon appropriée (contre l'hépatite A et l'hépatite B).
Afin d’ assurer une traçabilité du produit, il est fortement recommandé de consigner le nom du patient et le numéro de lot du produit lors de toute administration de CEPROTIN.
CEPROTIN peut contenir des traces d'héparine.
Des réactions allergiques induites par l'héparine, éventuellement associées à une diminution rapide du nombre de thrombocytes, peuvent être observées (thrombopénie induite à l'héparine [TIH]).
Chez les patients atteints de TIH, des complications telles que thrombose veineuse et artérielle, coagulation intravasculaire disséminée (CIVD), purpura, pétéchies et saignements gastro-intestinaux (méléna) peuvent apparaître.
Si une TIH est suspectée, le nombre de thrombocytes doit être déterminé immédiatement et, si nécessaire, le traitement avec CEPROTIN doit être interrompu.
L'identification de la TIH est compliquée par le fait que ces symptômes peuvent déjà être présents dans la phase aiguë chez les patients atteints de déficit congénital en protéine C.
Les patients atteints de TIH devraient éviter, par la suite, d'utiliser des médicaments contenant de l'héparine.
Au cours d’ un essai clinique, plusieurs épisodes de saignement ont été observés.
Cependant, il ne peut pas être complètement exclu que l’ administration de CEPROTIN n’ ait pas contribué à ces épisodes de saignement.
La quantité de sodium dans la dose maximale quotidienne pouvant dépasser 200 mg, cela doit être prise en compte chez les patients contrôlant leur apport alimentaire en sodium.
4.5 Interaction avec d'autres médicaments et autres formes d' interaction
Aucune interaction avec d'autres médicaments n'est connue à ce jour.
Chez les patients commençant un traitement par d'anticoagulants oraux de la classe des antagonistes de la vitamine K (warfarine par ex.), un état d'hypercoagulabilité transitoire peut apparaître avant que l'effet anticoagulant recherché soit apparent.
Cet effet passager peut s'expliquer par le fait que la protéine C, elle-même protéine plasmatique vitamine K-dépendante, a une demie-vie plus courte que la plupart des protéines vitamine K-dépendantes (II, IX et X).
Par conséquent, dans la phase initiale du traitement, l'activité de la protéine C est plus rapidement diminuée que celle des facteurs de coagulation.
11 la protéine C doit être poursuivi jusqu'à stabilisation de l'anticoagulation.
Bien que des nécroses cutanées induites par la warfarine peuvent apparaître chez tout patient lors de l'instauration d'un traitement par anticoagulants oraux, les sujets atteints de déficit congénital en protéine C sont plus particulièrement à risuqe (voir paragraphe 4.2 Posologie e mode d'administration).
4.6 Grossesse et allaitement
Bien que CEPROTIN ait été utilisé de façon sûre dans le traitement de femmes enceintes atteintes d'un déficit en protéine C, son innocuité chez la femme enceinte n'a pas été établie au cours d'essais cliniques contrôlés.
CEPROTIN ne doit être utilisé qu'en cas d'absolue nécessité.
4.7 Effets sur l'aptitude à conduire et utiliser des machines
CEPROTIN n’ a pas d’ influence sur l'aptitude à conduire des véhicules et à utiliser des machines.
4.8 Effets indésirables
Comme avec tout produit administré par voie intraveineuse, des réactions allergiques de type hypersensibilité sont possibles.
Les patients doivent être informés des signes précoces de réactions d’ hypersensibilité, tels que: œ dème de Quincke, brûlures et démangeaisons au point d’ injection, frissons, rougeurs, érythème, urticaire généralisée, céphalées, urticaire, hypotension, léthargie, nausées, agitation, tachycardie, oppression thoracique, fourmillements, vomissements et respiration sifflante.
Il faut recommander aux patients de contacter immédiatement leur médecin si ces symptômes apparaissent (voir section 4.4).
Au cours des études cliniques menées sur CEPROTIN, un total de 6 effets indésirables non-graves ont été rapportés chez 3 des 225 patients enrôlés.
Au total, 21 988 administrations de CEPROTIN ont été effectuées.
La distribution des effets indésirables relatifs est la suivante: un cas de pyrexie, un cas d’ augmentation de la protéine-C réactive, un cas d’ urticaire, un prurit, un rash et un cas d'étourdissement.
Avec un taux d’ évènement indésirable calculé (par nombre d’ administrations) de 0,005%, la fréquence de ces effets indésirables peut être classifiée comme très rares.
Dans la base de données post- AMM, ou après la mise sur le marché, les évènements suivants ont été rapportés: agitation, hémothorax, hyperhydrose, élévation de la température corporelle, augmentation des besoins en cathécholamines pour maintenir la pression sanguine (verbatim: augmentation des besoins en cathécholamines) au cours du traitement.
Si la préparation est utilisée chez les patients atteints d'un déficit congénital sévère en protéine C, des anticorps, inhibiteurs de la protéine C peuvent se développer.
4.9 Surdosage
Aucun cas de surdosage suite à l'administration de CEPROTIN n'a été rapporté.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Autres Antithrombotiques; Code ATC:
B01AD12
La protéine C est une glycoprotéine anticoagulante vitamine K-dépendante qui est synthétisée dans le foie.
Elle est convertie par le complexe thrombine/ thrombomoduline sur la surface endothéliale en protéine C activée (PCA).
La PCA est une sérine-protéase présentant des effets anticoagulants
La PCA exerce son effet par l'inactivation des formes activées des facteurs V et VIII aboutissant à une diminution de la formation de thrombine.
Il a été également montré que la PCA avait une activité profibrinolytique.
L'administration intraveineuse de CEPROTIN entraîne une augmentation immédiate mais temporaire du taux plasmatique de protéine C.
Le traitement substitutif par la protéine C chez les patients atteints d'un déficit en protéine C permet le contrôle ou - s'il s'agit d'un traitement prophylactique - la prévention des complications thrombotiques.
Les études d'efficacité ont inclus douze traitements de prophylaxie à court terme avant opération chirurgicale ou traitement invasif et 7 traitements de prophylaxie à long terme.
Cependant, plusieurs petites études rétrospectives ou prospectives s’ intéressant à d’ autres utilisations cliniques ont été publiées sur cette population.
L’ indication était la prévention et le traitement du purpura fulminans et des affections thrombotiques et au total 14 patients âgés entre 2 jours et l’ adolescence ont été recrutés.
D’ autres informations sur Ceprotin proviennent des cas rapportés et d’ une étude clinique couvrant un total de 69 patients pédiatriques avec un déficit acquis en protéine C.
L’ étude clinique est une étude de dose, randomisée, en double aveugle contre placebo, dans l’ indication de déficit acquis en protéine C dû à une infection méningococcique (IMAG 112).
Les rapports suggèrent que CEPROTIN est bien toléré chez les enfants et les nourrissons.
Les posologies utilisées lors des études mentionnées ci-dessus et couvrant 83 patients, indiquent que les recommandations posologiques pour les adultes sont également valables pour les populations pédiatriques et néo-natales.
Dans des cas rares et exceptionnels, une perfusion sous-cutanée de 250-300 UI/ kg a permis d’ obtenir un taux plasmatique thérapeutique en protéine C chez des patients sans accès par voie intraveineuse.
5.2 Propriétés pharmacocinétiques
Des études pharmacocinétiques réalisées sur 21 patients présentant un déficit en protéine C homozygotes ou doubles hétérozygotes ont montré que les demi-vies individuelles variaient de 4,4 à 15,8 heures dans un modèle compartimental, et de 4,9 à 14,7 dans un modèle non compartimental.
L’ activité plasmatique de la protéine C était mesurée par dosage chomogénique.
La récupération individuelle incrémentée variait de 0,50 à 1,76 [(UI/ dL)/ (UI/ kg)].
Les patients différaient significativement en âge, poids corporel et volume plasmatique.
Chez les patients atteints de maladie thrombotique aiguë, à la fois l'augmentation incrémentée des taux plasmatiques en protéine C et sa demi-vie peuvent être considérablement réduites.
5.3 Données de sécurité précliniques
De ce fait, on a considéré que des études expérimentales sur l'effet cancérigène ou mutagène - en particulier chez les espèces hétérologues - n'étaient pas nécessaires.
Une étude de toxicité aiguë a montré que même des doses égales à plusieurs fois la dose recommandée (10 fois) chez l'homme par kilogramme de poids corporel n'engendrent pas d'effets toxiques chez les rongeurs.
Le test d’ AMES réalisé prouve que CEPROTIN n’ a pas de potentiel mutagène.
En effet, il a démontré lors d'expériences précédentes avec des facteurs de coagulation qu’ elles étaient de valeur limitée.
L‘ administration de protéine C exogène résultera immanquablement au développement d’ anticorps.
6.
DONNEES PHARMACEUTIQUES
13 6.1 Liste des excipients
Poudre Albumine humaine Chlorure de sodium Citrate de sodium.2H20 Solvant Eau Stérile pour Préparations Injectables
6.2 Incompatibilités
En l'absence d'études de compatibilité, ce médicament ne doit pas être mélangé avec d'autres médicaments.
6.3 Durée de conservation
3 ans
La solution reconstituée doit être utilisée immédiatement.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (2°C – 8°C).
Ne pas congeler.
Conserver le flacon dans l'emballage d'origine, à l'abri de la lumière.
6.5 Nature et contenance du récipient
500 UI et 1000 UI:
La poudre de CEPROTIN est contenue dans des flacons en verre neutre hydrolytique de type I (500 UI) ou hydrolytique de type II (1000 UI).
Le solvant est contenu dans des flacons en verre neutre hydrolytique de type I.
Les flacons de poudre et de solvant sont munis de bouchons en caoutchouc butyl.
Chaque emballage contient également: • une aiguille de transfert • une aiguille filtre
Toutes les présentations peuvent ne pas être commercialisées.
Précautions particulières d’ élimination et manipulation 6.6
• Reconstituer la poudre pour solution injectable de CEPROTIN avec le solvant fourni (Eau Stérile pour Préparations Injectables) en utilisant l'aiguille de transfert stérile. • Agiter doucement par rotations le flacon jusqu'à dissolution complète de la poudre. • Après reconstitution, la solution est incolore à légèrement jaune et limpide à légèrement opalescente et exempte de toute particule visible.
La solution est prélevée à l'aide de l'aiguille filtre stérile dans une seringue stérile à usage unique.
Une aiguille filtre neuve doit être utilisée pour prélever chaque flacon de CEPROTIN reconstitué. • Eliminer la solution en cas de présence des particules en suspension.
La solution reconstituée doit être utilisée par voie intraveineuse immédiatement après reconstitution.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
14 7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
BAXTER AG Industriestrasse 67 A-1220 Vienne Autriche
8.
NUMERO AU REGISTRE COMMUNAUTAIRE DES MEDICAMENTS
EU/ 1/ 01/ 190/ 002
9.
DATE DE PREMIERE AUTORISATION/ RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
16 juillet 2001 Date du dernier renouvellement:
16 juillet 2006
10.
DATE DE MISE A JOUR DU TEXTE
15 ANNEXE II
A.
FABRICANT(S) DE LA SUBSTANCE ACTIVE D’ ORIGINE BIOLOGIQUE ET TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE(S) DE LA LIBÉRATION DES LOTS
B.
CONDITIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ
16 A.
FABRICANT(S) DE LA SUBSTANCE ACTIVE D’ ORIGINE BIOLOGIQUE ET TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE(S) DE LA LIBÉRATION DES LOTS
Nom et adresse du (des) fabricant(s) du (des) principe(s) actif(s) d'origine biologique
Baxter AG Industriestrasse 67 A-1220 Vienne Autriche
Nom et adresse du (des) fabricant(s) responsable(s) de la libération des lots
Baxter AG Industriestrasse 67 A-1220 Vienne Autriche
B.
CONDITIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ• CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION IMPOSÉES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
Médicament soumis à prescription médicale restreinte (voir annexe I: résumé des caractéristiques du produit, section 4.2).
CONDITIONS OU RESTRICTIONS EN VUE D’ UNE UTILISATION SURE ET • EFFICACE DU MEDICAMENT
Sans objet
AUTRES CONDITIONS •
Il est demandé au titulaire de l'autorisation de mise sur le marché de soumettre les PSURs annuellement sauf autre instruction du CHPM
Libération officielle des lots: conformément à l’ article 114 de la directive 2001/ 83/ CE, la libération officielle des lots sera effectuée par un laboratoire public ou un laboratoire désigné à cet effet.
17 ANNEXE III
ÉTIQUETAGE ET NOTICE
18 A.
ÉTIQUETAGE
19 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR
CARTON
1.
DÉNOMINATION DU MÉDICAMENT
CEPROTIN 500 UI, Poudre et solvant pour solution injectable protéine C humaine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Après reconstitution, un flacon contient 100 UI de protéine C humaine par ml.
3.
LISTE DES EXCIPIENTS
Albumine humaine, chlorure de sodium et citrate de sodium.2H20
4.
FORME PHARMACEUTIQUE ET CONTENU
Poudre et solvant pour solution injectable Une aiguille de transfert et une aiguille filtre
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Lire attentivement la notice avant utilisation Voie intraveineuse
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenirs hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
EXP {MM/ AAAA}
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver au réfrigérateur.
Conserver dans l'emballage d'origine, à l'abri de la lumière.
20 10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Baxter AG A-1220 Vienne, Autriche
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 01/ 190/ 0001
13.
NUMÉRO DU LOT
Lot {numéro}
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATION EN BRAILLE
Ceprotin 500
21 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE
1.
DÉNOMINATION DU MÉDICAMENT ET VOIE(S) D’ ADMINISTRATION
CEPROTIN 500 UI Poudre pour solution injectable Protéine C humaine IV
2.
MODE D’ ADMINISTRATION
Lire attentivement la notice avant utilisation
3.
DATE DE PÉREMPTION
EXP {MM/ AAAA}
4.
NUMÉRO DE LOT
Lot {numéro}
5.
CONTENU EN POIDS, VOLUME OU UNITÉ
Après reconstitution, un flacon contient 100 UI de protéine C humaine par ml.
6.
AUTRE
22 EAU POUR PREPARATIONS INJECTABLES
5 ml d’ Eau stérile pour préparations injectables
DATE DE PEREMPTION
EXP {mois/ année}
NUMERO DE LOT
Lot N°
23 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR
CARTON
1.
DÉNOMINATION DU MÉDICAMENT
CEPROTIN 1000 UI Poudre et solvant pour solution injectable protéine C humaine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Après reconstitution, un flacon contient 100 UI de protéine C humaine par ml.
3.
LISTE DES EXCIPIENTS
Albumine humaine, chlorure de sodium et citrate de sodium.2H20
4.
FORME PHARMACEUTIQUE ET CONTENU
Poudre et solvant pour solution injectable Une aiguille de transfert et une aiguille filtre
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Lire attentivement la notice avant utilisation Voie intraveineuse
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée e de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
EXP {MM/ AAAA}
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver au réfrigérateur.
Conserver dans l'emballage d'origine, à l'abri de la lumière.
24 10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Baxter AG A-1220 Vienne, Autriche
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 01/ 190/ 002
13.
NUMÉRO DU LOT
Lot {numéro}
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATION EN BRAILLE
Ceprotin 1000
25 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE
1.
DÉNOMINATION DU MÉDICAMENT ET VOIE(S) D’ ADMINISTRATION
CEPROTIN 1000 UI Poudre pour solution injectable Protéine C humaine IV
2.
MODE D’ ADMINISTRATION
Lire attentivement la notice avant utilisation
3.
DATE DE PÉREMPTION
EXP {MM/ AAAA}
4.
NUMÉRO DE LOT
Lot {numéro}
5.
CONTENU EN POIDS, VOLUME OU UNITÉ
Après reconstitution, un flacon contient 100 UI de protéine C humaine par ml.
6.
AUTRE
26 EAU POUR PREPARATIONS INJECTABLES
10 ml d’ Eau stérile pour préparations injectables
DATE DE PEREMPTION
EXP {mois/ année}
NUMERO DE LOT
Lot N°
27 B.
NOTICE
28 NOTICE:
INFORMATION POUR L’ UTILISATEUR CEPROTIN 500 UI, poudre et solvant pour solution injectable Protéine C Humaine
Veuillez lire attentivement l'intégralité de cette notice avant d'utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d'autres questions, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets secondaires devient sérieux, ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que CEPROTIN et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser CEPROTIN 3.
Comment utiliser CEPROTIN 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver CEPROTIN 6.
Informations supplémentaires
1.
QU’ EST-CE QUE CEPROTIN ET DANS QUEL CAS EST-IL UTILISE?
CEPROTIN appartient à la classe des médicaments appelés antithrombotiques.
Ce médicament contient de la Protéine C, protéine naturelle produite dans le foie et présente dans le sang.
La Protéine C joue un rôle majeur dans la prévention de la formation excessive de caillot et ainsi prévient et/ ou traite la thrombose intravasculaire.
CEPROTIN est utilisé dans le traitement et la prévention des lésions cutanées d’ origines thrombotiques et hémorragiques (appelée purpura fulminans) chez les patients atteints de déficits congénitaux sévères en protéine C.
CEPROTIN peut également être utilisé pour traiter une complication rare du traitement par un fluidifiant du sang (traitement anticoagulant appelé coumarine) pouvant résulter en des lésions cutanées sévères (nécrose).
De plus, CEPROTIN est utilisé dans la prévention de thrombose chez les patients atteints de déficit congenital sévère en protéine C lorsqu’ une ou plusieurs des conditions suivantes sont présentes: • Lors d'opération chirurgicale ou de traitement invasif imminent, • A l'instauration d’ un traitement par la coumarine (traitement anticoagulant, fluidifiant dusang), • Lorsque le traitement par la coumarine est insuffisant, • Lorsque le traitement par la coumarine est impossible.
2.
INFORMATIONS NECESSAIRES AVANT D’ UTILISER CEPROTIN
Ne pas utiliser CEPROTIN,
si vous êtes allergique (hypersensible) à la Protéine C Humaine ou à l’ un des autres composants contenus dans CEPROTIN, aux protéines de souris ou à l’ héparine.
Cependant, dans le cas de complications thrombotiques menaçant votre vie, votre médecin pourra décider de poursuivre le traitement avec CEPROTIN.
29 Prendre des précautions particulières avec CEPROTIN,
• Si des symptômes d’ allergie apparaissent.
Les symptômes d’ allergie comprennent démangeaisons, urticaire, difficulté respiratoire, hypotension, oppression thoracique et choc.
Si de tels symptômes surviennent au cours de l’ administration de CEPROTIN, arrêter l’ injection.
De tels symptômes peuvent être le signe d’ une réaction allergique à l’ un des constituants de la préparation, aux protéines de souris ou à l’ héparine.
La préparation peut contenir des traces d’ héparine et/ ou de protéines de souris à cause du procédé de fabrication.
En cas de réaction allergique, votre médecin décidera du traitement le plus approprié.
Les mesures habituelles de prévention du risque de transmission d’ agents infectieux par les médicaments préparés à partir de sang ou de plasma humain comprennent la sélection des donneurs, la recherche de marqueurs spécifiques d’ infection sur chaque don et sur les pools de plasma et l’ inclusion dans le procédé de fabrication d’ étapes efficaces pour l’ inactivation/ élimination virale.
Cependant, lorsque des médicaments préparés à partir de sang ou de plasma humain sont administrés, le risque de transmission d'agents infectieux ne peut pas être totalement exclu.
Ceci s'applique également aux virus inconnus ou émergents ou autres types d’ agents infectieux.
Les mesures prises sont considérées comme efficaces contre les virus enveloppés tels que le VIH, le VHB et le VHC et pour le virus non-enveloppé VHA.
Les mesures prises peuvent être d’ efficacité limitée vis-à-vis de virus non enveloppés tels que le parvovirus B19.
L'infection par le parvovirus B19 peut être grave chez les femmes enceintes (infection fœ tale) et chez les sujets immunodéprimés ou présentant une augmentation de la production de globules rouges (par ex. anémie hémolytique).
Si vous recevez régulièrement de la protéine C humaine, votre médecin pourra vous recommander de vous faire vacciner contre l'hépatite A et l'hépatite B.
Prise d’ autres médicaments
Aucunes interactions avec d’ autres médicaments ne sont connues actuellement.
Néanmoins, veuillez indiquer à votre médecin si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance.
Si vous changez de traitement pour des anticoagulants oraux, le traitement par CEPROTIN doit être maintenu jusqu’ à ce que le taux sanguin en anticoagulant par voie orale soit adéquat et stable.
Utilisation de CEPROTIN avec la nourriture et la boisson
Sans objet
Grossesse et allaitement
Prévenez votre médecin si vous êtes enceinte ou si vous allaitez.
Votre médecin décidera si CEPROTIN peut être utilisé au cours de la grossesse et de l’ allaitement.
Conduite de véhicule et utilisation de machine:
CEPROTIN n’ a pas d’ influence sur votre aptitude à conduire des véhicules ou à utiliser des machines.
Informations importantes sur certains des constituants de CEPROTIN
La quantité de sodium peut dépasser 200 mg dans la dose maximale quotidienne.
A prendre en compte chez les patients contrôlant leur apport alimentaire en sodium.
30 3.
COMMENT UTILISER CEPROTIN
CEPROTIN doit être administré par voie intraveineuse (perfusion dans une veine).
Ce produit vous est administré sous la responsabilité de votre médecin, expérimenté dans les traitements substitutifs par des facteurs de coagulation ou des inhibiteurs de la coagulation et lorsque le contrôle de l'activité de la protéine C est réalisable.
La posologie sera variable en fonction de votre état et de votre poids corporel.
Dosage
Votre médecin adaptera votre posologie, en se basant sur votre condition clinique et sur les résultats du dosage plasmatique de la protéine C.
La posologie sera adaptée en fonction de l’ efficacité clinique et des résultats biologiques.
Une activité en protéine C de 100% doit être atteinte initialement puis l’ activité doit se maintenir au- dessus de 25% durant tout le traitement.
Une dose initiale de 60 à 80 UI/ kg vous sera administrée.
Votre médecin réalisera plusieurs prises de sang afin de déterminer combien de temps la protéine C reste dans votre corps.
Il est conseillé avant et pendant le traitement avec CEPROTIN de mesurer l'activité plasmatique de la protéine C par la méthode chromogénique.
La posologie doit être basée sur les résultats du dosage de l’ activité en protéine C.
Dans le cas d’ une thrombose aiguë, ce dosage doit être réalisé toutes les 6 heures jusqu’ à ce que le taux se soit stabilisé, puis deux fois par jour et toujours immédiatement avant l'injection suivante.
Il faut garder en mémoire que la demi-vie de la protéine C peut être fortement diminuée dans certains états pathologiques tels qu’ une thrombose aiguë avec purpura fulminans et nécrose cutanée.
Prévenez votre médecin en cas d’ insuffisance hépatique ou rénale afin qu’ il puisse adapter la posologie si nécessaire.
Si vous recevez un traitement par des anticoagulants oraux de façon permanente, votre traitement substitutif par la protéine C ne doit être arrêté que lorsqu’ une anticoagulation stable est obtenue (voir "Informations importantes sur certains des constituants de CEPROTIN").
Si vous êtes traité en prophylaxie par la protéine C, des taux plus élevés peuvent être nécessaires dans les cas de risques importants de thromboses (tels qu’ infection, traumatisme ou intervention chirurgicale).
Si vous présentez une résistance à la protéine C activée, ce qui est un facteur de risque thromboembolique présent chez environ 5% de la population en Europe, votre médecin peut devoir adapter votre traitement en conséquence.
Administration
CEPROTIN vous sera administré par injection intraveineuse après reconstitution de la poudre pour solution injectable avec l’ Eau Stérile pour Préparations Injectables.
A chaque administration de CEPROTIN, il est fortement recommandé de consigner le nom et le numéro de lot du produit administré.
• Reconstituer la poudre de CEPROTIN pour solution injectable avec le solvant fourni (Eau Stérile pour Préparations Injectables) en utilisant l’ aiguille de transfert stérile. • Agiter doucement le flacon jusqu’ à dissolution complète de la poudre. • Après reconstitution, la solution est prélevée à l'aide de l’ aiguille filtre stérile, dans une seringue stérile à usage unique.
Une aiguille filtre neuve doit être utilisée pour prélever chaque flacon de CEPROTIN reconstitué. • Eliminer la solution en cas de présence de particules en suspension.
31 • La solution doit être utilisée par voie intraveineuse immédiatement après reconstitution.
Toute solution non utilisée, tout flacon vide et toute aiguille et toute seringue utilisées doivent être éliminés de manière appropriée.
CEPROTIN doit être administré avec un débit d'injection maximal de 2 ml par minute.
Chez les enfants pesant moins de 10 kg, le débit d'injection ne doit pas dépasser 0,2 ml/ kg/ min.
La fréquence d’ administration et la durée du traitement dépendent de la sévérité de votre déficit en protéine C, des résultats de vos dosages plasmatiques de la protéine C ainsi que du site et de l’ importance de la thrombose.
Dans le cas d’ une thrombose aiguë, CEPROTIN doit être administré toutes les 6 heures.
Si le risque de formation de thrombus diminue, la fréquence d’ administration peut être réduite.
Si vous utilisez plus de CEPROTIN que vous n'auriez dû:
Il est recommandé de suivre la dose et la fréquence d’ administration recommandée par votre médecin.
Si vous avez utilisé plus de CEPROTIN que vous n’ auriez dû, veuillez en informer votre médecin dès que possible.
Si vous oubliez de prendre CEPROTIN
Sans objet.
Si vous arrêtez d’ utiliser CEPROTIN
N’ interrompez pas votre traitement par CEPROTIN sans consulter votre médecin.
Si vous avez d’ autres questions sur l’ utilisation de ce produit, demandez à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS?
Comme tous les médicaments, CEPROTIN est susceptible de provoquer des effets indésiderables, bien que tous n’ y soient pas sujets.
Il est possible que vous constatiez l’ un des effets suivants après administration de CEPROTIN: • Comme pour tout produit administré par perfusion dans une veine, des réactions allergiques incluant des réactions sévères et pouvant menacer le pronostic vital (anaphylaxie) sont possibles mais n’ ont pas été observées avec CEPROTIN.
Néanmoins, vous devez connaître les signes précoces de réactions allergiques tels que, brûlures et démangeaisons au point d’ injection, frissons, rougeurs, érythème, urticaire, difficulté respiratoire, nausées, maux de tête, léthargie, hypotension artérielle et oppression thoracique. • Les effets indésirables suivants ont été très rarement observés au cours d’ études cliniques (moins d’ un cas sur 10 000 administrations données aux patients): fièvre (pyrexie), augmentation de la protéine C-réactive, papules œ démateuses (urticaire), démangeaison (prurit), rash et étourdissement. • Après la commercialisation, des cas d’ agitation, de saignement thoracique, de transpiration excessive, d’ élévation de la température corporelle et d’ augmentation des besoins en catécholamines (médicament prescrit pour augmenter la pression sanguine) au cours du traitement ont été rapportés.
Si la préparation est utilisée chez les patients atteints d’ un déficit congénital sévère en protéine C, des anticorps, inhibiteurs de la protéine C peuvent se développer et diminuer l’ efficacité de la préparation.
Cependant, ceci n’ a pas été observé lors des études cliniques à ce jour.
32 Si l’ un de ces effets secondaires s’ aggrave ou devient sérieux, ou si vous remarquez des effets indésirables non listés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER CEPROTIN?
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser CEPROTIN après la date de péremption mentionnée sur l’ étiquette après:
La date d’ expiration fait référence au dernier jour du mois.
A conserver au réfrigérateur (2°C – 8°C).
Ne pas congeler.
Conserver le flacon dans l'emballage d'origine, à l’ abri de la lumière.
La solution reconstituée doit être utilisée immédiatement.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien que faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient CEPROTIN?
Poudre:
- La substance active est la protéine C humaine
- Les autres composants sont l’ albumine humaine, le chlorure de sodium et le citrate de
L’ Eau pour Préparations Injectables est utilisée comme solvant.
A quoi ressemble CEPROTIN et contenu de l’ emballage extérieur
CEPROTIN se présente sous forme d’ une poudre et d’ un solvant pour solution injectable et est une poudre ou un solide friable de couleur blanche ou crème.
Après reconstitution la solution est incolore ou légèrement jaune et limpide ou légèrement opalescente et exempte de toute particule visible.
Chaque boîte contient également une aiguille de transfert et une aiguille filtre.
Titulaire de l’ autorisation de mise sur le marché et fabriquant
BAXTER AG Industriestrasse 67 A-1220 Vienne Autriche
33 Pour toute information complémentaire concernant ce médicament, veuillez contacter le représentant local de BAXTER AG mentionné ci-dessous:
België/ Belgique/ Belgien Baxter Belgium SPRL Bd. de la Plaine/ Pleinlaan 5 B-1050 Brussel/ Bruxelles/ Brüssel Tél. / Tel.: +32-2-650-1711
Luxembourg/ Luxemburg Baxter Belgium SPRL Bd. de, a Plaine/ Pleinlaan 5 B-1050 Bruxelles/ Brüssel, Belgique/ Belgium Tél. / Tel.: +32-2-650-1711
България ТП Бакстер АД ул.
Рачо Димчев 4 София 1000 тел.: + 359 2 9808482
Magyaroszág Baxter Hungary Kft Alkotás u.
53.
D torony V. em.
H-1123 Budapest Tel.: +36 1 202 1980
Č eská republika Baxter Czech spol. s r. o.
Opletalova 55 CZ-110 00 Praha 1 Tel. +420 225774111
Malta Baxter Healthcare Ltd Wallingford Road, Compton Newbury Berkshire RG20 7QW – UK, United Kingdom Tel.: +44 1635 206345
Danmark Baxter A/ S Gydevang 43 DK-3450 Allerř d Tlf.: +45-48-16 64 00
Nederland Baxter B. V.
Kobaltweg 49 NL-3542 CE Utrecht Tel.: +31-30-2488911
Deutschland Baxter Deutschland GmbH Im Breitspiel 13 D-69126 Heidelberg Tel.: +49-6221-397-0
Norge Baxter AS Gjerdrumsvei 11 N-0486 Oslo Tlf.: +47-22 58 48 00
Eesti AS Oriola Saku tn.
8 EE-11314 Tallinn Tel.: +372 6 515 100
Österreich Baxter Vertriebs GmbH Landstraßer Hauptstraße 99 – Top 2A A-1031 Wien Tel.: +43-1-71120-0
Ελλάδα Baxter Hellas ΕΠΕ Εθνάρχου Μακαρίου 34 Ηλιούπολη GR-16341 Αθήνα Τηλ.: +30-210-9987000
Polska Baxter Poland Sp. z o. o. ul.
Kruczkowskiego 8 PL-00-380 Warszawa Tel.: +48 22 4883 777
España Baxter S. L.
Pouet de Camilo, 2 E- 46394 Ribarroja del Turia (Valencia) Tel.: +34-96-2722800
Portugal Baxter Médico Farmacêutica Lda Sintra Business Park Zona Ind. da Abrunheira, Edifício 10 P-2710-089 Sintra Tel.: +351 21-925 25 00
34 France Baxter 6, Avenue Louis-Pasteur BP 56 F-78311 Maurepas Cedex Tél.: +33-1-3461-5050
România FARMACEUTICA REMEDIA SA 42 Octavian St. sector 3 031232 Bucharest-RO Tel.: + 40-21-321 01 90
Ireland Baxter Healthcare Ltd Unit 7 Deansgrange Industrial Estate IRL-Blackrock, Dublin Tel.: +353-1-2065500
Slovenija Baxter AG Podruž nica Ljubljana Ž elezna cesta 14 SI-1000 Lubljana Tel.: +386 1 420 16 80
Ísland Icepharma hf., Lynghalsi 1 IS-110 Reykjavík Sími: + 354-540-8000
Slovenská republika Baxter AG, o. z.
Dúbravská cesta 2 SK-841 04 Bratislava Tel.: +421 2 59418455
Italia Baxter S. p. A.
V. le Tiziano, 25 I-00196 Roma Tel.: +39-06 32491-1
Suomi/ Finland Baxter Oy PL 270 Valimotie 15 A FIN-00381 Helsinki Puh/ Tel.: +358-9-862-1111
Κύπρος Baxter Hellas ΕΠΕ Εθνάρχου Μακαρίου 34 Ηλιούπολη GR-16341 Αθήνα, Ελλάδα Τηλ.: +30-210-9987000
Latvija SIA Oriola-Rī ga Dzelzavas iela 120 M LV-1021 Rī ga Tel.: +371 7 802 450
United Kingdom Baxter Healthcare Ltd Wallingford Road, Compton Newbury Berkshire RG20 7QW - UK Tel.: +44 1635 206345
Lietuva UAB TAMRO atstovybė S.
Ž ukausko g.
29-1 LT-09129 Vilnius Tel.: +370 5 269 16 91
Cette notice a été approuvée en
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA): http: / /www. emea. europa. eu/
35 NOTICE:
INFORMATION POUR L’ UTILISATEUR CEPROTIN 1000 UI, poudre et solvant pour solution injectable Protéine C Humaine
Veuillez lire attentivement l'intégralité de cette notice avant d'utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d'autres questions, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets secondaires devient sérieux, ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que CEPROTIN et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser CEPROTIN 3.
Comment utiliser CEPROTIN 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver CEPROTIN 6.
Informations supplémentaires
1.
QU’ EST-CE QUE CEPROTIN ET DANS QUEL CAS EST-IL UTILISE?
CEPROTIN appartient à la classe des médicaments appelés antithrombotiques.
Ce médicament contient de la Protéine C, protéine naturelle produite dans le foie et présente dans le sang.
La Protéine C joue un rôle majeur dans la prévention de la formation excessive de caillot et ainsi prévient et/ ou traite la thrombose intravasculaire.
CEPROTIN est utilisé dans le traitement et la prévention des lésions cutanées d’ origines thrombotiques et hémorragiques (appelée purpura fulminans) chez les patients atteints de déficits congénitaux sévères en protéine C.
CEPROTIN peut également être utilisé pour traiter une complication rare du traitement par un fluidifiant du sang (traitement anticoagulant appelé coumarine) pouvant résulter en des lésions cutanées sévères (nécrose).
De plus, CEPROTIN est utilisé dans la prévention de thrombose chez les patients atteints de déficit congenital sévère en protéine C lorsqu’ une ou plusieurs des conditions suivantes sont présentes: • Lors d'opération chirurgicale ou de traitement invasif imminent, • A l'instauration d’ un traitement par la coumarine (traitement anticoagulant, fluidifiant dusang), • Lorsque le traitement par la coumarine est insuffisant, • Lorsque le traitement par la coumarine est impossible.
2.
INFORMATIONS NECESSAIRES AVANT D’ UTILISER CEPROTIN
Ne pas utiliser CEPROTIN,
si vous êtes allergique (hypersensible) à la Protéine C Humaine ou à l’ un des ses composants contenus dans CEPROTIN, aux protéines de souris ou à l’ héparine.
Cependant, dans le cas de complications thrombotiques menaçant votre vie, votre médecin pourra décider de poursuivre le traitement avec CEPROTIN.
36 Prendre des précautions particulières avec CEPROTIN,
• Si des symptômes d’ allergie apparaissent.
Les symptômes d’ allergie comprennent démangeaisons, urticaire, difficulté respiratoire, hypotension, oppression thoracique et choc.
Si de tels symptômes surviennent au cours de l’ administration de CEPROTIN, arrêter l’ injection.
De tels symptômes peuvent être le signe d’ une réaction allergique à l’ un des constituants de la préparation, aux protéines de souris ou à l’ héparine.
La préparation peut contenir des traces d’ héparine et/ ou de protéines de souris à cause du procédé de fabrication.
En cas de réaction allergique, votre médecin décidera du traitement le plus approprié.
Les mesures habituelles de prévention du risque de transmission d’ agents infectieux par les médicaments préparés à partir de sang ou de plasma humain comprennent la sélection des donneurs, la recherche de marqueurs spécifiques d’ infection sur chaque don et sur les pools de plasma et l’ inclusion dans le procédé de fabrication d’ étapes efficaces pour l’ inactivation/ élimination virale.
Cependant, lorsque des médicaments préparés à partir de sang ou de plasma humain sont administrés, le risque de transmission d'agents infectieux ne peut pas être totalement exclu.
Ceci s'applique également aux virus inconnus ou émergents ou autres types d’ agents infectieux.
Les mesures prises sont considérées comme efficaces contre les virus enveloppés tels que le VIH, le VHB et le VHC et pour le virus non-enveloppé VHA.
Les mesures prises peuvent être d’ efficacité limitée vis-à-vis de virus non enveloppés tels que le parvovirus B19.
L'infection par le parvovirus B19 peut être grave chez les femmes enceintes (infection fœ tale) et chez les sujets immunodéprimés ou présentant une augmentation de la production de globules rouges (par ex. anémie hémolytique).
Si vous recevez régulièrement de la protéine C humaine, votre médecin pourra vous recommander de vous faire vacciner contre l'hépatite A et l'hépatite B.
Prise d’ autres médicaments
Aucunes interactions avec d’ autres médicaments ne sont connues actuellement.
Néanmoins, veuillez indiquer à votre médecin si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance.
Si vous changez de traitement pour des anticoagulants oraux, le traitement par CEPROTIN doit être maintenu jusqu’ à ce que le taux sanguin en anticoagulant par voie orale soit adéquat et stable.
Utilisation de CEPROTIN avec la nourriture et la boisson:
Sans objet
Grossesse et allaitement
Prévenez votre médecin si vous êtes enceinte ou si vous allaitez.
Votre médecin décidera si CEPROTIN peut être utilisé au cours de la grossesse et de l’ allaitement.
Conduite de véhicule et utilisation de machine:
CEPROTIN n’ a pas d’ influence sur votre aptitude à conduire des véhicules ou à utiliser des machines.
Informations importantes sur certains des constituants de CEPROTIN:
La quantité de sodium peut dépasser 200 mg dans la dose maximale quotidienne.
A prendre en compte chez les patients contrôlant leur apport alimentaire en sodium.
3.
COMMENT UTILISER CEPROTIN
37 CEPROTIN doit être administré par voie intraveineuse (perfusion dans une veine).
Ce produit vous est administré sous la responsabilité de votre médecin, expérimenté dans les traitements substitutifs par des facteurs de coagulation ou des inhibiteurs de la coagulation et lorsque le contrôle de l'activité de la protéine C est réalisable.
La posologie sera variable en fonction de votre état et de votre poids corporel.
Dosage
Votre médecin adaptera votre posologie, en se basant sur votre condition clinique et sur les résultats du dosage plasmatique de la protéine C.
La posologie sera adaptée en fonction de l’ efficacité clinique et des résultats biologiques.
Une activité en protéine C de 100% doit être atteinte initialement puis l’ activité doit se maintenir au- dessus de 25% durant tout le traitement.
Une dose initiale de 60 à 80 UI/ kg vous sera administrée.
Votre médecin réalisera plusieurs prises de sang afin de déterminer combien de temps la protéine C reste dans votre corps.
Il est conseillé avant et pendant le traitement avec CEPROTIN de mesurer l'activité plasmatique de la protéine C par la méthode chromogénique.
La posologie doit être basée sur les résultats du dosage de l’ activité en protéine C.
Dans le cas d’ une thrombose aiguë, ce dosage doit être réalisé toutes les 6 heures jusqu’ à ce que le taux se soit stabilisé, puis deux fois par jour et toujours immédiatement avant l'injection suivante.
Il faut garder en mémoire que la demi-vie de la protéine C peut être fortement diminuée dans certains états pathologiques tels qu’ une thrombose aiguë avec purpura fulminans et nécrose cutanée.
Prévenez votre médecin en cas d’ insuffisance hépatique ou rénale afin qu’ il puisse adapter la posologie si nécessaire.
Si vous recevez un traitement par des anticoagulants oraux de façon permanente, votre traitement substitutif par la protéine C ne doit être arrêté que lorsqu’ une anticoagulation stable est obtenue (voir "Informations importantes sur certains des constituants de CEPROTIN").
Si vous êtes traité en prophylaxie par la protéine C, des taux plus élevés peuvent être nécessaires dans les cas de risques importants de thromboses (tels qu’ infection, traumatisme ou intervention chirurgicale).
Si vous présentez une résistance à la protéine C activée, ce qui est un facteur de risque thromboembolique présent chez environ 5% de la population en Europe, votre médecin peut devoir adapter votre traitement en conséquence.
Administration
CEPROTIN vous sera administré par injection intraveineuse après reconstitution de la poudre pour solution injectable avec l’ Eau Stérile pour Préparations Injectables.
A chaque administration de CEPROTIN, il est fortement recommandé de consigner le nom et le numéro de lot du produit administré.
• Reconstituer la poudre de CEPROTIN pour solution injectable avec le solvant fourni (Eau Stérile pour Préparations Injectables) en utilisant l’ aiguille de transfert stérile. • Agiter doucement le flacon jusqu’ à dissolution complète de la poudre. • Après reconstitution, la solution est prélevée à l'aide de l’ aiguille filtre stérile, dans une seringue stérile à usage unique.
Une aiguille filtre neuve doit être utilisée pour prélever chaque flacon de CEPROTIN reconstitué. • Eliminer la solution en cas de présence de particules en suspension. • La solution doit être utilisée par voie intraveineuse immédiatement après reconstitution.
38 Toute solution non utilisée, tout flacon vide et toute aiguille et toute seringue utilisées doivent être éliminés de manière appropriée.
CEPROTIN doit être administré avec un débit d'injection maximal de 2 ml par minute.
Chez les enfants pesant moins de 10 kg, le débit d'injection ne doit pas dépasser 0,2 ml/ kg/ min.
La fréquence d’ administration et la durée du traitement dépendent de la sévérité de votre déficit en protéine C, des résultats de vos dosages plasmatiques de la protéine C ainsi que du site et de l’ importance de la thrombose.
Dans le cas d’ une thrombose aiguë, CEPROTIN doit être administré toutes les 6 heures.
Si le risque de formation de thrombus diminue, la fréquence d’ administration peut être réduite.
Si vous utilisez plus de CEPROTIN que vous n'auriez dû:
Il est recommandé de suivre la dose et la fréquence d’ administration recommandée par votre médecin.
Si vous avez utilisé plus de CEPROTIN que vous n’ auriez dû, veuillez en informer votre médecin dès que possible.
Si vous oubliez de prendre CEPROTIN:
Sans objet.
Si vous arrêtez d’ utiliser CEPROTIN
N’ interrompez pas votre traitement par CEPROTIN sans consulter votre médecin.
Si vous avez d’ autres questions sur l’ utilisation de ce produit, demandez à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS?
Comme tous les médicaments, CEPROTIN est susceptible de provoquer des effets indésirables, bien que tous n’ y soient pas sujets.
Il est possible que vous constatiez l’ un des effets suivants après administration de CEPROTIN: • Comme pour tout produit administré par perfusion dans une veine, des réactions allergiques incluant des réactions sévères et pouvant menacer le pronostic vital (anaphylaxie) sont possibles mais n’ ont pas été observées avec CEPROTIN.
Néanmoins, vous devez connaître les signes précoces de réactions allergiques tels que, brûlures et démangeaisons au point d’ injection, frissons, rougeurs, érythème, urticaire, difficulté respiratoire, nausées, maux de tête, léthargie, hypotension artérielle et oppression thoracique. • Les effets indésirables suivants ont été très rarement observés au cours d’ études cliniques (moins d’ un cas sur 10 000 administrations données aux patients): fièvre (pyrexie), augmentation de la protéine C-réactive, papules œ démateuses (urticaire), démangeaison (prurit), rash et étourdissement. • Après la commmercialisation, des cas d’ agitation, de saignement thoracique, de transpiration excessive, d’ élévation de la température corporelle et d’ augmentation des besoins en catécholamines (médicament prescrit pour augmenter la pression sanguine) au cours du traitement ont été rapportés.
Si la préparation est utilisée chez les patients atteints d’ un déficit congénital sévère en protéine C, des anticorps, inhibiteurs de la protéine C peuvent se développer et diminuer l’ efficacité de la préparation.
Cependant, ceci n’ a pas été observé lors des études cliniques à ce jour.
39 Si l’ un de ces effets secondaires s’ aggrave ou devient sérieux, ou si vous remarquez des effets indésirables non listés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER CEPROTIN?
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser CEPROTIN après la date de péremption mentionnée sur l’ étiquette après:
La date d’ expiration fait référence au dernier jour du mois.
A conserver au réfrigérateur (2°C – 8°C).
Ne pas congeler.
Conserver le flacon dans l’ emballage d’ origine, à l’ abri de la lumière.
La solution reconstituée doit être utilisée immédiatement.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien que faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient CEPROTIN?
Poudre:
- La substance active est la protéine C humaine
- Les autres composants sont l’ albumine humaine, le chlorure de sodium et le citrate de
L’ Eau pour Préparations Injectables est utilisée comme solvant.
A quoi ressemble CEPROTIN et contenu de l’ emballage extérieur
CEPROTIN se présente sous forme d’ une poudre et d’ un solvant pour solution injectable et est une poudre ou un solide friable de couleur blanche ou crème.
Après reconstitution la solution est incolore ou légèrement jaune et limpide ou légèrement opalescente et exempte de toute particule visible.
Chaque boîte contient également une aiguille de transfert et une aiguille filtre.
Titulaire de l’ autorisation de mise sur le marché et fabriquant
BAXTER AG Industriestrasse 67 A-1220 Vienne Autriche
40 Pour toute information complémentaire concernant ce médicament, veuillez contacter le représentant local de BAXTER AG mentionné ci-dessous:.
België/ Belgique/ Belgien Baxter Belgium SPRL Bd. de la Plaine/ Pleinlaan 5 B-1050 Brussel/ Bruxelles/ Brüssel Tél. / Tel.: +32-2-650-1711
Luxembourg/ Luxemburg Baxter Belgium SPRL Bd. de, a Plaine/ Pleinlaan 5 B-1050 Bruxelles/ Brüssel, Belgique/ Belgium Tél. / Tel.: +32-2-650-1711
България ТП Бакстер АД ул.
Рачо Димчев 4 София 1000 тел.: + 359 2 9808482
Magyaroszág Baxter Hungary Kft Alkotás u.
53.
D torony V. em.
H-1123 Budapest Tel.: +36 1 202 1980
Č eská republika Baxter Czech spol. s r. o.
Opletalova 55 CZ-110 00 Praha 1 Tel. +420 225774111
Malta Baxter Healthcare Ltd Wallingford Road, Compton Newbury Berkshire RG20 7QW – UK, United Kingdom Tel.: +44 1635 206345
Danmark Baxter A/ S Gydevang 43 DK-3450 Allerř d Tlf.: +45-48-16 64 00
Nederland Baxter B. V.
Kobaltweg 49 NL-3542 CE Utrecht Tel.: +31-30-2488911
Deutschland Baxter Deutschland GmbH Im Breitspiel 13 D-69126 Heidelberg Tel.: +49-6221-397-0
Norge Baxter AS Gjerdrumsvei 11 N-0486 Oslo Tlf.: +47-22 58 48 00
Eesti AS Oriola Saku tn.
8 EE-11314 Tallinn Tel.: +372 6 515 100
Österreich Baxter Vertriebs GmbH Landstraßer Hauptstraße 99 – Top 2A A-1031 Wien Tel.: +43-1-71120-0
Ελλάδα Baxter Hellas ΕΠΕ Εθνάρχου Μακαρίου 34 Ηλιούπολη GR-16341 Αθήνα Τηλ.: +30-210-9987000
Polska Baxter Poland Sp. z o. o. ul.
Kruczkowskiego 8 PL-00-380 Warszawa Tel.: +48 22 4883 777
España Baxter S. L.
Pouet de Camilo, 2 E- 46394 Ribarroja del Turia (Valencia) Tel.: +34-96-2722800
Portugal Baxter Médico Farmacêutica Lda Sintra Business Park Zona Ind. da Abrunheira, Edifício 10 P-2710-089 Sintra Tel.: +351 21-925 25 00
41 France Baxter 6, Avenue Louis-Pasteur BP 56 F-78311 Maurepas Cedex Tél.: +33-1-3461-5050
România FARMACEUTICA REMEDIA SA 42 Octavian St. sector 3 031232 Bucharest-RO Tel.: + 40-21-321 01 90
Ireland Baxter Healthcare Ltd Unit 7 Deansgrange Industrial Estate IRL-Blackrock, Dublin Tel.: +353-1-2065500
Slovenija Baxter AG Podruž nica Ljubljana Ž elezna cesta 14 SI-1000 Lubljana Tel.: +386 1 420 16 80
Ísland Icepharma hf., Lynghalsi 1 IS-110 Reykjavík Sími: + 354-540-8000
Slovenská republika Baxter AG, o. z.
Dúbravská cesta 2 SK-841 04 Bratislava Tel.: +421 2 59418455
Italia Baxter S. p. A.
V. le Tiziano, 25 I-00196 Roma Tel.: +39-06 32491-1
Suomi/ Finland Baxter Oy PL 270 Valimotie 15 A FIN-00381 Helsinki Puh/ Tel.: +358-9-862-1111
Κύπρος Baxter Hellas ΕΠΕ Εθνάρχου Μακαρίου 34 Ηλιούπολη GR-16341 Αθήνα, Ελλάδα Τηλ.: +30-210-9987000
Latvija SIA Oriola-Rī ga Dzelzavas iela 120 M LV-1021 Rī ga Tel.: +371 7 802 450
United Kingdom Baxter Healthcare Ltd Wallingford Road, Compton Newbury Berkshire RG20 7QW - UK Tel.: +44 1635 206345
Lietuva UAB TAMRO atstovybė S.
Ž ukausko g.
29-1 LT-09129 Vilnius Tel.: +370 5 269 16 91
Cette notice a été approuvée en
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA): http: / /www. emea. europa. eu/
42
European Medicines Agency
Doc.
EMEA/ 382255/ 2007
QUESTIONS ET RÉPONSES RELATIVES AU RETRAIT DE LA DEMANDE D’ AUTORISATION DE MISE SUR LE MARCHÉ pour CEREPRO
Principe actif: gène de la thymidine kinase du virus Herpes simplex médié par adénovirus
Le 13 juillet 2007, Ark Therapeutics a officiellement notifié au comité des médicaments à usage humain (CHMP) son souhait de retirer sa demande d’ autorisation de mise sur le marché pour Cerepro, dans le traitement des patients souffrant de gliome de haut grade opérable.
Cerepro a été désigné médicament orphelin le 6 février 2002.
Qu’ est -ce que Cerepro?
Cerepro est un médicament contenant un gène (un gène de la thymidine kinase du virus Herpes simplex) transporté par un adénovirus.
Il est destiné à être reconstitué en une solution directement injectable dans le cerveau au cours de l’ intervention chirurgicale.
Dans quel cas Cerepro devait -il être utilisé?
Cerepro devait être utilisé en association avec du ganciclovir sodique pour traiter le gliome de haut grade chez les patients opérables.
Le gliome est un type de tumeur du cerveau qui commence dans les cellules ‘ gliales’ (cellules qui entourent et nourrissent les cellules nerveuses).
Cerepro était destiné à être utilisé pendant une opération.
Après avoir retiré autant de tumeur cérébrale que possible, le chirurgien devait pratiquer jusqu’ à 70 petites injections de Cerepro dans la région d’ où la tumeur avait été retirée.
L’ injection de Cerepro devait être suivie d’ un traitement par ganciclovir sodique de deux semaines, débutant cinq jours après l’ intervention.
Cerepro n’ aurait été efficace qu’ en association avec du ganciclovir.
Comment Cerepro devait -il agir?
Cerepro contient le gène de l’ enzyme ‘ thymidine kinase’ du virus de l’ herpès.
Ce gène est transporté par un « vecteur », un type de virus ayant été modifié génétiquement de sorte qu’ il puisse transporter un gène (ADN) dans les cellules de l’ organisme.
Le virus contenu dans Cerepro est un « adénovirus » qui a été conçu de façon à ce qu’ il ne puisse pas se répliquer et, par conséquent, entraîner des infections chez les humains.
Lorsque Cerepro est injecté dans le cerveau, le virus modifié est entraîné par les cellules situées à proximité des sites d’ injection.
Ces cellules commencent ensuite à produire l’ enzyme thymidine kinase.
Cette enzyme permet de convertir le ganciclovir en une substance capable de tuer les cellules qui se divisent, y compris toute cellule cancéreuse n’ ayant pas été retirée au cours de l’ intervention chirurgicale.
Quelle a été la documentation présentée par la société pour justifier la demande auprès du CHMP?
Les effets de Cerepro ont d’ abord été testés sur des modèles expérimentaux avant d’ être étudiés chez les humains.
Cerepro a également été étudié chez 36 patients présentant un gliome de haut grade.
Cette étude comparait les effets de l’ ajout de l’ association Cerepro - ganciclovir sodique au traitement de référence avec les effets du traitement de référence seul.
Le principal critère d’ évaluation de l’ efficacité était la durée de survie des patients après la première intervention.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
L’ évaluation était terminée et le CHMP avait rendu un avis négatif.
En s’ appuyant sur la révision des données et sur la réponse de la société à la liste de questions du CHMP, au moment du retrait, le CHMP avait rendu un avis négatif et ne recommandait pas l’ octroi d’ une autorisation de mise sur le marché pour Cerepro dans le traitement des patients présentant un gliome de haut grade opérable.
Quelles étaient les principales inquiétudes du CHMP?
Le CHMP s’ inquiétait du fait qu’ aucun bénéfice de Cerepro n’ avait encore été démontré.
Il était également inquiet quant au faible nombre de patients inclus dans l’ étude principale sur Cerepro, qui ne permettait pas de démontrer un bénéfice du médicament.
Le CHMP avait également des doutes concernant la manière dont l’ étude avait été menée, qui rendait difficile l’ interprétation des résultats.
En outre, le CHMP considérait que les informations sur la tolérance de Cerepro étaient insuffisantes et que, étant donné que les bénéfices du médicament n’ avaient pas été démontrés, ses risques, en association au ganciclovir, pouvaient susciter des inquiétudes.
Par conséquent, au moment du retrait de la demande, l’ avis du CHMP était que les bénéfices de Cerepro n’ avaient pas été suffisamment démontrés et n’ étaient pas supérieurs aux risques identifiés.
Quels ont été les motifs invoqués par la société pour le retrait de la demande?
La lettre de la société avertissant l’ EMEA du retrait de la demande est disponible ici.
Quelles sont les conséquences du retrait pour les patients participant à des essais cliniques portant sur Cerepro?
La société a informé le CHMP qu’ il n’ y a aucune conséquence pour les patients actuellement inclus dans des essais cliniques portant sur Cerepro.
Si vous participez actuellement à un essai clinique et si vous souhaitez des informations complémentaires sur votre traitement, contactez le médecin qui vous a prescrit le traitement.
©EMEA 2007
2/ 2
European Medicines Agency
EMEA/ H/ C/ 157
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
CEREZYME
Résumé EPAR à l’ intention du public Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre condition ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Cerezyme?
Cerezyme est une poudre à diluer pour perfusion (goutte-à-goutte dans une veine).
Le principe actif de Cerezyme est l’ imiglucérase.
Dans quel cas Cerezyme est -il utilisé?
Cerezyme est utilisé comme traitement enzymatique substitutif à long terme chez les patients souffrant de la maladie de Gaucher.
La maladie de Gaucher est un trouble héréditaire rare.
Les personnes atteintes de cette maladie présentent un déficit en glucocérébrosidase, une enzyme qui dégrade normalement un déchet lipidique appelé le glucocérébroside.
Sans cette enzyme, le glucocérébroside s’ accumule dans le corps, généralement dans le foie, la rate et la moelle osseuse, ce qui provoque les symptômes de la maladie: anémie (numération globulaire basse), fatigue, tendance à saigner et à développer facilement des hématomes, augmentation de volume de la rate et du foie, douleurs osseuses et fractures.
Cerezyme est utilisé chez les patients souffrant d’ une maladie de Gaucher de type 1 (non neuronopathique) ou de type 3 (neuronopathique chronique), qui présentent au moins l’ un des troubles suivants dus à la maladie: • anémie (faible numération des globules rouges); • thrombocytopénie (diminution du nombre de plaquettes dans le sang); • maladie osseuse; • hépatomégalie (augmentation de volume du foie) ou splénomégalie (augmentation de volume de la rate).
Le médicament n’ est délivré que sur ordonnance.
Comment Cerezyme est -il utilisé?
Cerezyme doit être administré par des médecins expérimentés dans la prise en charge des patients souffrant de la maladie de Gaucher.
Il est administré par perfusion en 1 à 2 heures toutes les deux semaines à des doses plus importantes, initialement.
Les doses sont ensuite ajustées selon la manière dont le patient répond au traitement.
Cerezyme est conçu pour être utilisé à long terme.
Comment Cerezyme agit -il?
La maladie de Gaucher était auparavant traitée par une enzyme, l’ alglucérase, préparée à partir de placenta humain.
L’ imiglucérase, principe actif de Cerezyme, est une copie de cette enzyme, obtenue par une méthode connue sous le nom de « technique de l’ ADN recombinant »: l’ enzyme est fabriquée
7 Westferry Circus, Canary Wharf, London E14 4HB, Royaume-Uni Tél.:
(44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu © EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged. par une cellule qui a reçu un gène (ADN) la rendant capable de produire cette enzyme.
Pour la maladie de Gaucher de type 1, Cerezyme a fait l'objet de trois études ayant suivi 40 patients au total (ce qui constitue un nombre acceptable étant donné la rareté de la maladie).
Ces études ont évalué l’ efficacité de Cerezyme dans la maîtrise des symptômes de la maladie de Gaucher, comme la normalisation (augmentation) du nombre de globules rouges et de plaquettes dans le sang, ainsi que la normalisation (diminution) de la taille du foie et de la rate.
Cerezyme a été comparé à l’ alglucérase.
Pour la maladie de Gaucher de type 3 (qui est une forme extrêmement rare de la maladie), des données provenant d’ articles publiés et d’ un registre spécial regroupant les personnes atteintes de la maladie ont été utilisées.
Quel est le bénéfice démontré par Cerezyme au cours des études?
Les études ont démontré que Cerezyme est aussi sûr et efficace que l’ alglucérase en ce qui concerne la maîtrise des symptômes de la maladie de Gaucher.
Il a également été démontré que les patients peuvent passer en toute sécurité d’ un traitement par alglucérase à un traitement par imiglucérase.
Quel est le risque associé à l’ utilisation de Cerezyme?
Les effets indésirables les plus courants avec Cerezyme (observés chez 1 à 10 patients sur 100) sont les suivants: symptômes respiratoires, urticaire ou angioedème (urticaire), prurit (démangeaison) et éruption cutanée.
Les patients peuvent développer des anticorps (protéines produites en réponse à Cerezyme et pouvant affecter le traitement) et doivent être surveillés afin de détecter toute réaction allergique à Cerezyme pendant la première année de traitement.
Cerezyme doit être utilisé avec précaution chez les personnes susceptibles d’ être hypersensibles (allergiques) à l’ imiglucérase ou à tout autre composant.
Pourquoi Cerezyme a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a conclu que Cerezyme permet de contrôler efficacement les symptômes de la maladie de Gaucher de types 1 et 3.
Le comité a estimé que les bénéfices de Cerezyme sont supérieurs à ses risques dans le traitement de la maladie envisagée et a recommandé l’ octroi d’ une autorisation de mise sur le marché pour Cerezyme.
Autres informations relatives à Cerezyme:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Cerezyme à Genzyme Europe B. V., le 17 novembre 1997.
L’ autorisation de mise sur le marché a été renouvelée le 17 novembre 2002 et le 17 novembre 2007.
L’ EPAR complet relatif à Cerezyme est disponible ici.
11-2007
©EMEA 2007
2/ 2
Numéro UE
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
Conditionnement
Contenu (concentration)
Taille de l’ emballage
EU/ 1/ 97/ 053/ 001
Cerezyme
200U
Poudre pour solution à diluer pour perfusion
Voie intraveineuse
Flacon (verre)
5 ml (40U/ ml)
1 flacon
EU/ 1/ 97/ 053/ 002
Cerezyme
200U
Poudre pour solution à diluer pour perfusion
Voie intraveineuse
Flacon (verre)
5 ml (40U/ ml)
25 flacons
EU/ 1/ 97/ 053/ 003
Cerezyme
400U
Poudre pour solution à diluer pour perfusion
Voie intraveineuse
Flacon (verre)
10 ml (40U/ ml)
1 flacon
EU/ 1/ 97/ 053/ 004
Cerezyme
400U
Poudre pour solution à diluer pour perfusion
Voie intraveineuse
Flacon (verre)
10 ml (40U/ ml)
5 flacons
EU/ 1/ 97/ 053/ 005
Cerezyme
400U
Poudre pour solution à diluer pour perfusion
Voie intraveineuse
Flacon (verre)
10 ml (40U/ ml)
25 flacons
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Cerezyme 200 U Poudre pour solution à diluer pour perfusion
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque flacon contient 200 unités* d’ imiglucérase**.
Après reconstitution, la solution contient 40 unités d’ imiglucérase par ml (200 U/ 5 ml).
* Une unité enzymatique (U) est définie comme la quantité d’ enzyme qui catalyse l’ hydrolyse d’ une micromole du substrat synthétique para-nitrophényl-β -D-glucopyranoside (pNP-Glc) en une minute à 37°C. ** forme modifiée de glucocérébrosidase produite dans les cellules ovariennes de hamster chinois et obtenue par la technologie de l’ ADN recombinant.
Excipients:
Pour la liste complète des excipients, voir rubrique 6.1.
Ce médicament contient du sodium administré sous forme de solution intraveineuse de chlorure de sodium à 0,9% (voir rubrique 6.6).
Après reconstitution, la solution contient 0,62 mmol de sodium (200 U/ 5 ml).
Les patients suivant un régime contrôlé en sodium doivent en tenir compte.
3.
FORME PHARMACEUTIQUE
Poudre pour solution à diluer pour perfusion.
Cerezyme est une poudre blanche à blanchâtre.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
L’ utilisation de Cerezyme (imiglucérase) est indiquée comme traitement enzymatique substitutif à long terme chez des patients qui présentent un diagnostic confirmé de maladie de Gaucher non neuronopathique (type 1) ou neuronopathique chronique (type 3) et qui présentent des manifestations non neurologiques cliniquement significatives de la maladie.
Les manifestations non neurologiques de la maladie de Gaucher comprennent un ou plusieurs des troubles suivants: • Anémie, après exclusion de toute autre cause telle qu’ une carence en fer • Thrombocytopénie • Anomalies osseuses, après exclusion de toute autre cause telle qu’ une carence en vitamine D • Hépatomégalie ou splénomégalie
4.2 Posologie et mode d’ administration
Le traitement doit être conduit par un médecin ayant l'expérience du traitement de la maladie de Gaucher.
Posologie chez l’ adulte, l’ enfant et le sujet âgé En raison de l’ hétérogénéité et de la nature polysystémique de la maladie de Gaucher, la posologie doit être adaptée à chaque patient après un bilan exhaustif des manifestations cliniques de la maladie.
2 Divers schémas posologiques ont prouvé leur efficacité dans le traitement d’ une partie ou de l’ ensemble des manifestations non neurologiques de la maladie.
Une posologie initiale de 60 U/ kg de poids corporel à raison d’ une administration toutes les 2 semaines a permis d'améliorer les paramètres hématologiques et viscéraux en 6 mois de traitement et la poursuite du traitement a interrompu la progression de la maladie osseuse, voire entraîné son amélioration.
L’ administration de doses de l’ ordre de 2,5 U/ kg de poids corporel trois fois par semaine ou de 15 U/ kg de poids corporel une fois toutes les 2 semaines a permis d’ améliorer les paramètres hématologiques et de réduire l’ hypertrophie des organes mais n'a pas modifié les paramètres osseux.
Le rythme habituel d'administration et le mieux adapté au confort du patient, est d'une perfusion toutes les 2 semaines; c'est également pour ce rythme d'administration que l’ on dispose du plus grand nombre d'informations.
La réponse du patient doit être surveillée régulièrement et la posologie ne doit être ajustée (augmentée ou diminuée) qu’ après un bilan complet des réponses du patient prenant en compte toutes les manifestations cliniques de la maladie.
Une fois que la réponse du patient pour ces différentes manifestations cliniques est nette et stabilisée, la posologie peut être ajustée pour obtenir un traitement d’ entretien efficace, tout en continuant de surveiller soigneusement les paramètres de réponse thérapeutique et l’ état général du patient.
Les visites de suivi ont habituellement lieu tous les 6 à 12 mois.
L’ efficacité de Cerezyme sur les symptômes neurologiques des patients atteints d’ une maladie de Gaucher neuronopathique chronique n’ a pas été établie et aucune posologie particulière ne peut être recommandée pour ces manifestations (voir rubrique 5.1).
Après reconstitution et dilution (voir rubrique 6.6), la préparation est administrée par perfusion intraveineuse en 1 à 2 heures.
Autrement, la dose appropriée de Cerezyme peut être administrée à une vitesse qui ne doit pas dépasser 1 unité par kg de poids corporel par minute.
Le personnel médical et soignant est encouragé à enregistrer les patients souffrant d’ une maladie de Gaucher, y compris ceux présentant des manifestations neuronopathiques chroniques de la maladie, dans le « Registre ICGG de Gaucher » (voir rubrique 5.1).
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients (voir rubrique 4.4).
4.4 Mises en garde spéciales et précautions d’ emploi
Hypersensibilité Les données actuelles suggèrent que des anticorps anti-imiglucérase de type IgG sont synthétisés au cours de la première année de traitement par Cerezyme chez 15% environ des patients traités.
Il semble que les patients qui développent des anticorps le fassent généralement au cours des 6 premiers mois de traitement et que l’ apparition d’ anticorps anti-Cerezyme après 12 mois de traitement soit rare.
Il est conseillé de surveiller périodiquement la formation d’ anticorps IgG contre l’ imiglucérase chez les patients suspectés d’ avoir une réponse diminuée au traitement.
Les patients qui possèdent des anticorps anti-Cerezyme (imiglucérase) ont un risque accru de réaction d’ hypersensibilité (voir rubrique 4.8).
Si un patient présente des réactions évoquant une hypersensibilité, il est conseillé de procéder ultérieurement à la recherche d’ anticorps anti- imiglucérase.
Comme pour n’ importe quel produit protéique administré par voie intraveineuse, de graves réactions d’ hypersensibilité de type allergique sont possibles.
Si de telles réactions surviennent, il est recommandé d'interrompre immédiatement la perfusion de Cerezyme et d'instaurer un traitement médical approprié.
Les normes médicales actuelles relatives au traitement d’ urgence doivent être respectées.
3 Cerezyme (imiglucérase) sera administré avec prudence chez les patients ayant développé des anticorps ou des symptômes d’ hypersensibilité à Ceredase (alglucérase).
Hypertension artérielle pulmonaire L'hypertension artérielle pulmonaire est une complication connue de la maladie de Gaucher.
Elle a été observée aussi bien chez des patients recevant un traitement enzymatique substitutif que chez des patients non traités de cette façon.
Aucun rapport de cause à effet n'a été établi avec le traitement enzymatique substitutif.
La présence d’ une hypertension artérielle pulmonaire doit être recherchée chez les patients présentant des symptômes respiratoires.
Excipients Ce médicament contient du sodium et est administré sous forme de solution intraveineuse de chlorure de sodium à 0,9% (voir rubrique 6.6).
Les patients suivant un régime contrôlé en sodium doivent en tenir compte.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Aucune étude d’ interaction n’ a été réalisée.
4.6 Grossesse et allaitement
Les données disponibles se limitent à 150 observations de femmes exposées à Cerezyme au cours de la grossesse (principalement basées sur les déclarations spontanées et la revue de la littérature) et suggèrent que le traitement par Cerezyme est bénéfique pour contrôler la maladie de Gaucher sous- jacente au cours de la grossesse.
De plus, ces données ne n’ indiquent pas de foetotoxicité malformative avec Cerezyme, bien que le niveau de preuve statistique soit faible.
De rares cas de mort fœ tale ont été rapportés, sans qu’ il n’ ait pû être clairement établi si ces décès étaient liés à l’ utilisation de Cerezyme ou à la maladie de Gaucher sous-jacente.
Aucune étude chez l’ animal n’ a été réalisée pour évaluer les effets de Cerezyme sur la grossesse, le développement embryonnaire ou fœ tal, l’ accouchement et le développement postnatal.
On ignore si le fœ tus est exposé à Cerezyme par un passage trans-placentaire.
Chez les femmes enceintes atteintes de la maladie de Gaucher et chez celles qui envisagent une grossesse, le rapport bénéfice/ risque doit être évalué au cas par cas.
Les patientes atteintes de la maladie de Gaucher et qui débutent une grossesse peuvent traverser une période de majoration de l’ activité de la maladie durant la grossesse et la période du post-partum.
Ceci inclut une augmentation du risque des manifestations osseuses, une exacerbation des cytopénies, des hémorragies et une augmentation du besoin transfusionnel.
La grossesse et l’ allaitement sont connus pour avoir un impact sur l’ homéostasie du calcium maternel et pour accélérer le renouvellement du tissu osseux.
Cela peut contribuer à l’ importance de l’ atteinte osseuse de la maladie de Gaucher.
Il doit être conseillé aux femmes non traitées de débuter un traitement avant la grossesse afin d’ optimiser leur état de santé.
Chez les femmes traitées par Cerezyme, la poursuite du traitement tout au long de la grossesse doit être envisagée.
Une surveillance étroite de la grossesse et des manifestations cliniques de la maladie de Gaucher est nécessaire afin d’ adapter la posologie aux besoins de chaque patiente et à la réponse thérapeutique.
On ignore si la substance active est excrétée dans le lait maternel.
Toutefois, il est probable que l’ enzyme soit assimilée par le tractus gastro-intestinal de l’ enfant.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Cerezyme n’ a aucun effet ou qu’ un effet négligeable sur l’ aptitude à conduire des véhicules et à utiliser des machines.
4 4.8 Effets indésirables
Les effets indésirables sont présentés dans le tableau ci-dessous par système-organe-classe et fréquence (fréquent (≥ 1/ 100 à < 1/ 10) et peu fréquent (≥ 1/ 1 000 à < 1/ 100)).
Au sein de chaque fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Affections du système nerveux Peu fréquent:
Sensations vertigineuses, céphalées, paresthésie Affections cardiaques Peu fréquent:
Tachycardie, cyanose Affections vasculaires Peu fréquent:
Bouffées vasomotrices, hypotension Affections respiratoires, thoraciques et médiastinales Fréquent:
Symptômes respiratoires Affections gastro-intestinales Peu fréquent:
Vomissements, nausées, crampes abdominales, diarrhée Affections de la peau et du tissu sous-cutané Fréquent:
Urticaire/ angio-œ dème, prurit, éruption cutanée Affections musculo-squelettiques et systémiques Peu fréquent:
Arthralgie
Troubles généraux et anomalies au site d'administration Peu fréquent:
Gêne au site de perfusion, brûlure sur le site de perfusion, œ dème sur le site de perfusion, abcès aseptique sur le site de perfusion, gêne respiratoire, fièvre, frissons, fatigue
Des effets indésirables, liés à la voie d’ administration, ont été rapportés chez un petit nombre de patients: gêne, prurit, sensation de brûlure, oedème local ou abcès aseptique au point d’ injection.
Des signes suggérant une hypersensibilité ont été observés chez environ 3% des patients.
Ces symptômes sont apparus pendant ou peu après les perfusions; il s’ agissait de prurit, de bouffées vasomotrices, d’ urticaire/ angio-oedème, de gêne thoracique, tachycardie, cyanose, de troubles respiratoires et de paresthésies.
De rares cas d’ hypotension artérielle associée à une hypersensibilité ont également été rapportés.
Ces symptômes répondent généralement bien au traitement par antihistaminiques et/ ou par corticoïdes.
Les patients doivent savoir qu’ en cas de survenue de ces symptômes, il convient d’ interrompre la perfusion et de contacter leur médecin.
4.9 Surdosage
Aucun cas de surdosage n’ a été rapporté.
5.
PROPRIETES PHARMACOLOGIQUES
Classe pharmacothérapeutique: enzyme imiglucérase (β -glucocérébrosidase recombinante ciblée sur le macrophage), code ATC:
A16AB02.
L’ imiglucérase (β -glucocérébrosidase recombinante ciblée sur le macrophage) catalyse l’ hydrolyse d’ un glycolipide, le glucocérébroside, en glucose et en céramide, selon la voie normale de dégradation des lipides membranaires.
5 Le glucocérébroside provient essentiellement de la dégradation des cellules hématopoïétiques.
La maladie de Gaucher se caractérise par un déficit fonctionnel de l’ activité β -glucocérébrosidasique et par l’ accumulation de glucocérébroside qui en résulte au sein des macrophages tissulaires qui s’ engorgent et prennent le nom de cellules de Gaucher.
Les cellules de Gaucher se trouvent typiquement dans le foie, la rate et la moelle osseuse et parfois aussi dans les poumons, les reins et les intestins.
Les complications hématologiques secondaires comprennent une anémie sévère et une thrombocytopénie associées à une hépato-splénomégalie progressive caractéristique.
Les complications du squelette sont fréquentes et constituent souvent l'atteinte la plus invalidante et la plus incapacitante de la maladie de Gaucher.
Les complications du squelette éventuelles sont l’ ostéonécrose, l’ ostéopénie avec fractures pathologiques secondaires, le défaut de remodelage, l’ ostéosclérose et les crises douloureuses osseuses.
Par conséquent, aucune conclusion sur l’ effet d’ un traitement enzymatique de substitution sur les manifestations neurologiques de la maladie ne peut être tirée.
Le personnel médical et soignant est encouragé à enregistrer les patients souffrant de la maladie de Gaucher, y compris ceux présentant des manifestations neuronopathiques chroniques de la maladie, dans le « Registre ICGG de Gaucher ».
Les données des patients sont recueillies anonymement dans ce Registre.
Le « Registre ICGG de Gaucher » a pour objet d’ améliorer la compréhension de la maladie de Gaucher et d’ évaluer l’ efficacité du traitement enzymatique de substitution, conduisant finalement à l’ amélioration de l’ emploi sûr et efficace de Cerezyme.
5.2 Propriétés pharmacocinétiques
Au cours de la perfusion intraveineuse sur 1 heure de quatre doses (7,5; 15; 30 et 60 U/ kg) d’ imiglucérase, l’ activité enzymatique a atteint l'état d’ équilibre en 30 minutes.
Après la perfusion, l’ activité enzymatique plasmatique a diminué rapidement, avec une demi-vie de 3,6 à 10,4 minutes.
14,5 ± 4,0 ml/ min/ kg).
0,12 ± 0,02 l/ kg).
Il ne semble pas que ces paramètres soient influencés par la dose ou la durée de la perfusion, cependant, un ou deux patients seulement ont été étudiés pour chaque dose et chaque vitesse de perfusion.
5.3 Données de sécurité préclinique
Les données non cliniques issues des études conventionnelles de pharmacologie de sécurité, de toxicologie en administration unique ou répétée, et de génotoxicité, n’ ont pas révélé de risque particulier pour l’ homme.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Mannitol Citrate de sodium (pour ajuster le pH) Acide citrique monohydraté (pour ajuster le pH) Polysorbate 80
6.2 Incompatibilités
En l’ absence d’ études de compatibilité, ce médicament ne doit pas être mélangé avec d’ autres médicaments.
6 6.3 Durée de conservation
Flacons non ouverts:
2 ans.
Solution diluée:
Du point de vue de la sécurité microbiologique, le produit doit être utilisé immédiatement.
Si le produit n’ est pas utilisé immédiatement, l’ utilisateur doit s`assurer, avant utilisation, que les conditions de conservation en cours d’ utilisation, n’ ont pas excédé une durée de 24 heures entre 2°C et 8°C, à l’ abri de la lumière.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2 et 8°C).
6.5 Nature et contenu de l’ emballage extérieur
La fermeture est assurée par un bouchon en butyle siliconé, muni d’ une capsule de sécurité détachable.
Un surremplissage (0,3 ml) est effectué pour chaque flacon afin de permettre le prélèvement d’ un volume suffisant pour garantir la précision de la quantité administrée.
Taille des conditionnements:
1 ou 25 flacons par boîte.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
Chaque flacon de Cerezyme est réservé à un usage unique.
La poudre pour solution à diluer pour perfusion doit être reconstituée avec de l’ eau pour préparations injectables et diluée dans une solution intraveineuse de chlorure de sodium à 0,9% puis administrée par perfusion.
Déterminer le nombre de flacons à reconstituer en fonction de la posologie individuelle du patient et sortir les flacons du réfrigérateur.
On pourra parfois procéder à de petits ajustements pour éviter d’ avoir à jeter des flacons partiellement utilisés.
Il est possible de ramener la posologie à la dose contenue dans le nombre le plus proche de flacons entiers dans la mesure où cela ne modifie pratiquement pas la posologie mensuelle.
Respecter les règles d’ asepsie.
Reconstitution Reconstituer chaque flacon avec 5,1 ml d’ eau pour préparations injectables; éviter d'injecter avec force l'eau pour préparations injectables et homogénéiser doucement pour éviter de faire mousser la solution.
La solution reconstituée a un volume de 5,3 ml et son pH est de 6,1 environ.
Après reconstitution, un liquide clair et incolore, dépourvu de matière étrangère, est obtenu.
La solution reconstituée doit ensuite être diluée.
Avant toute nouvelle dilution, vérifier visuellement l’ absence de particules étrangères ou d’ une coloration anormale de la solution reconstituée dans chaque flacon.
Ne pas utiliser les flacons contenant des particules étrangères ou présentant une couleur anormale.
Après reconstitution, diluer rapidement les flacons et ne pas les conserver en vue d’ une utilisation ultérieure.
Dilution La solution reconstituée contient 40 unités d’ imiglucérase par ml.
Prélever 5 ml de solution 7 reconstituée dans chaque flacon et mélanger les aliquotes provenant des différents flacons.
Diluer ce mélange avec une solution intraveineuse de chlorure de sodium à 0,9% de façon à obtenir un volume final de 100 à 200 ml.
Homogénéiser délicatement.
Il est recommandé d’ administrer la solution diluée dans les 3 heures qui suivent.
Le produit dilué dans une solution intraveineuse de chlorure de sodium à 0,9% et conservé à une température comprise entre 2°C et 8°C, à l’ abri de la lumière, reste stable pendant 24 heures mais la sécurité microbiologique est conditionnée par le respect des règles d'asepsie au cours de la reconstitution et de la dilution du produit.
Cerezyme ne contient pas de conservateur.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Genzyme Europe B. V., Gooimeer 10, 1411 DD Naarden, Pays-Bas
8.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 97/ 053/ 001 EU/ 1/ 97/ 053/ 002
DE
AUTORISATION/ DE
Date de première autorisation:
17 novembre 1997 Date du dernier renouvellement:
17/ 09/ 2007
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce produit sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/..
8 1.
DENOMINATION DU MEDICAMENT
Cerezyme 400 U Poudre pour solution à diluer pour perfusion
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque flacon contient 400 unités* d’ imiglucérase**.
Après reconstitution, la solution contient 40 unités d’ imiglucérase par ml (400 U/ 10 ml).
* Une unité enzymatique (U) est définie comme la quantité d’ enzyme qui catalyse l’ hydrolyse d’ une micromole du substrat synthétique para-nitrophényl-β -D-glucopyranoside (pNP-Glc) en une minute à 37°C. ** forme modifiée de glucocérébrosidase produite dans les cellules ovariennes de hamster chinois et obtenue par la technologie de l’ ADN recombinant.
Excipients:
Pour la liste complète des excipients, voir rubrique 6.1.
Ce médicament contient du sodium administré sous forme de solution intraveineuse de chlorure de sodium à 0,9% (voir rubrique 6.6).
Après reconstitution, la solution contient 1,24 mmol de sodium (400 U/ 10 ml).
Les patients suivant un régime contrôlé en sodium doivent en tenir compte.
3.
FORME PHARMACEUTIQUE
Poudre pour solution à diluer pour perfusion.
Cerezyme est une poudre blanche à blanchâtre.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
L’ utilisation de Cerezyme (imiglucérase) est indiquée comme traitement enzymatique substitutif à long terme chez des patients qui présentent un diagnostic confirmé de maladie de Gaucher non neuronopathique (type 1) ou neuronopathique chronique (type 3) et qui présentent des manifestations non neurologiques cliniquement significatives de la maladie.
Les manifestations non neurologiques de la maladie de Gaucher comprennent un ou plusieurs des troubles suivants: • Anémie, après exclusion de toute autre cause telle qu’ une carence en fer • Thrombocytopénie • Anomalies osseuses, après exclusion de toute autre cause telle qu’ une carence en vitamine D • Hépatomégalie ou splénomégalie
4.2 Posologie et mode d’ administration
Le traitement doit être conduit par un médecin ayant l'expérience du traitement de la maladie de Gaucher.
Posologie chez l’ adulte, l’ enfant et le sujet âgé En raison de l’ hétérogénéité et de la nature polysystémique de la maladie de Gaucher, la posologie doit être adaptée à chaque patient après un bilan exhaustif des manifestations cliniques de la maladie.
9 Divers schémas posologiques ont prouvé leur efficacité dans le traitement d’ une partie ou de l’ ensemble des manifestations non neurologiques de la maladie.
Une posologie initiale de 60 U/ kg de poids corporel à raison d’ une administration toutes les 2 semaines a permis d'améliorer les paramètres hématologiques et viscéraux en 6 mois de traitement et la poursuite du traitement a interrompu la progression de la maladie osseuse, voire entraîné son amélioration.
L’ administration de doses de l’ ordre de 2,5 U/ kg de poids corporel trois fois par semaine ou de 15 U/ kg de poids corporel une fois toutes les 2 semaines a permis d’ améliorer les paramètres hématologiques et de réduire l’ hypertrophie des organes mais n'a pas modifié les paramètres osseux.
Le rythme habituel d'administration et le mieux adapté au confort du patient, est d'une perfusion toutes les 2 semaines; c'est également pour ce rythme d'administration que l’ on dispose du plus grand nombre d'informations.
La réponse du patient doit être surveillée régulièrement et la posologie ne doit être ajustée (augmentée ou diminuée) qu’ après un bilan complet des réponses du patient prenant en compte toutes les manifestations cliniques de la maladie.
Une fois que la réponse du patient pour ces différentes manifestations cliniques est nette et stabilisée, la posologie peut être ajustée pour obtenir un traitement d’ entretien efficace, tout en continuant de surveiller soigneusement les paramètres de réponse thérapeutique et l’ état général du patient.
Les visites de suivi ont habituellement lieu tous les 6 à 12 mois.
L’ efficacité de Cerezyme sur les symptômes neurologiques des patients atteints d’ une maladie de Gaucher neuronopathique chronique n’ a pas été établie et aucune posologie particulière ne peut être recommandée pour ces manifestations (voir rubrique 5.1).
Après reconstitution et dilution (voir rubrique 6.6), la préparation est administrée par perfusion intraveineuse en 1 à 2 heures.
Autrement, la dose appropriée de Cerezyme peut être administrée à une vitesse qui ne doit pas dépasser 1 unité par kg de poids corporel par minute.
Le personnel médical et soignant est encouragé à enregistrer les patients souffrant d’ une maladie de Gaucher, y compris ceux présentant des manifestations neuronopathiques chroniques de la maladie, dans le « Registre ICGG de Gaucher » (voir rubrique 5.1).
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients (voir rubrique 4.4).
4.4 Mises en garde spéciales et précautions d’ emploi
Hypersensibilité Les données actuelles suggèrent que des anticorps anti-imiglucérase de type IgG sont synthétisés au cours de la première année de traitement par Cerezyme chez 15% environ des patients traités.
Il semble que les patients qui développent des anticorps le fassent généralement au cours des 6 premiers mois de traitement et que l’ apparition d’ anticorps anti-Cerezyme après 12 mois de traitement soit rare.
Il est conseillé de surveiller périodiquement la formation d’ anticorps IgG contre l’ imiglucérase chez les patients suspectés d’ avoir une réponse diminuée au traitement.
Les patients qui possèdent des anticorps anti-Cerezyme (imiglucérase) ont un risque accru de réaction d’ hypersensibilité (voir rubrique 4.8).
Si un patient présente des réactions évoquant une hypersensibilité, il est conseillé de procéder ultérieurement à la recherche d’ anticorps anti- imiglucérase.
Comme pour n’ importe quel produit protéique administré par voie intraveineuse, de graves réactions d’ hypersensibilité de type allergique sont possibles.
Si de telles réactions surviennent, il est recommandé d'interrompre immédiatement la perfusion de Cerezyme et d'instaurer un traitement médical approprié.
Les normes médicales actuelles relatives au traitement d’ urgence doivent être respectées.
10 Cerezyme (imiglucérase) sera administré avec prudence chez les patients ayant développé des anticorps ou des symptômes d’ hypersensibilité à Ceredase (alglucérase).
Elle a été observée aussi bien chez des patients recevant un traitement enzymatique substitutif que chez des patients non traités de cette façon.
Aucun rapport de cause à effet n'a été établi avec le traitement enzymatique substitutif.
La présence d’ une hypertension artérielle pulmonaire doit être recherchée chez les patients présentant des symptômes respiratoires.
Excipients Ce médicament contient du sodium et est administré sous forme de solution intraveineuse de chlorure de sodium à 0,9% (voir rubrique 6.6).
Les patients suivant un régime contrôlé en sodium doivent en tenir compte.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Aucune étude d’ interaction n’ a été réalisée.
4.6 Grossesse et allaitement
Les données disponibles se limitent à 150 observations de femmes exposées à Cerezyme au cours de la grossesse (principalement basées sur les déclarations spontanées et la lecture des publications) et suggèrent que le traitement par Cerezyme est bénéfique pour contrôler la maladie de Gaucher sous- jacente au cours de la grossesse.
De plus, ces données n’ indiquent pas de foetotoxicité malformative avec Cerezyme, bien que le niveau de preuve statistique soit faible.
De rares cas de mort fœ tale ont été rapportés, sans qu’ il n’ ait pû être clairement établi si ces décès étaient liés à l’ utilisation de Cerezyme ou à la maladie de Gaucher sous-jacente.
Aucune étude chez l’ animal n’ a été réalisée pour évaluer les effets de Cerezyme sur la grossesse, le développement embryonnaire ou fœ tal, l’ accouchement et le développement postnatal.
On ignore si le fœ tus est exposé à Cerezyme par un passage trans-placentaire.
Chez les femmes enceintes atteintes de la maladie de Gaucher et chez celles qui envisagent une grossesse, le rapport bénéfice/ risque doit être évalué au cas par cas.
Les patientes atteintes de la maladie de Gaucher et qui débutent une grossesse peuvent traverser une période de majoration de l’ activité de la maladie durant la grossesse et la période du post-partum.
Ceci inclut une augmentation du risque des manifestations osseuses, une exacerbation des cytopénies, des hémorragies et une augmentation du besoin transfusionnel.
La grossesse et l’ allaitement sont connus pour avoir un impact sur l’ homéostasie du calcium maternel et pour accélérer le renouvellement du tissu osseux.
Cela peut contribuer à l’ importance de l’ atteinte osseuse de la maladie de Gaucher.
Il doit être conseillé aux femmes non traitées de débuter un traitement avant la grossesse afin d’ optimiser leur état de santé.
Chez les femmes traitées par Cerezyme, la poursuite du traitement tout au long de la grossesse doit être envisagée.
Une surveillance étroite de la grossesse et des manifestations cliniques de la maladie de Gaucher est nécessaire afin d’ adapter la posologie aux besoins de chaque patiente et à la réponse thérapeutique.
On ignore si la substance active est excrétée dans le lait maternel.
Toutefois, il est probable que l’ enzyme soit assimilée par le tractus gastro-intestinal de l’ enfant.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Cerezyme n’ a aucun effet ou qu’ un effet négligeable sur l’ aptitude à conduire des véhicules et à utiliser des machines.
11 4.8 Effets indésirables
Les effets indésirables sont présentés dans le tableau ci-dessous par système-organe-classe et fréquence (fréquent (≥ 1/ 100 à < 1/ 10) et peu fréquent (≥ 1/ 1 000 à < 1/ 100)).
Au sein de chaque fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Affections du système nerveux Peu fréquent:
Tachycardie, cyanose Affections vasculaires Peu fréquent:
Bouffées vasomotrices, hypotension Affections respiratoires, thoraciques et médiastinales Fréquent:
Symptômes respiratoires Affections gastro-intestinales Peu fréquent:
Vomissements, nausées, crampes abdominales, diarrhée Affections de la peau et du tissu sous-cutané Fréquent:
Urticaire/ angio-œ dème, prurit, éruption cutanée Affections musculo-squelettiques et systémiques Peu fréquent:
Arthralgie
Troubles généraux et anomalies au site d'administration Peu fréquent:
Gêne au site de perfusion, brûlure sur le site de perfusion, oedème sur le site de perfusion, abcès aseptique sur le site de perfusion, gêne respiratoire, fièvre, frissons, fatigue
Des effets indésirables, liés à la voie d’ administration, ont été rapportés chez un petit nombre de patients: gêne, prurit, sensation de brûlure, oedème local ou abcès aseptique au point d’ injection.
Des signes suggérant une hypersensibilité ont été observés chez environ 3% des patients.
Ces symptômes sont apparus pendant ou peu après les perfusions; il s’ agissait de prurit, de bouffées vasomotrices, d’ urticaire/ angio-oedème, de gêne thoracique, tachycardie, cyanose, de troubles respiratoires et de paresthésies.
De rares cas d’ hypotension artérielle associée à une hypersensibilité ont également été rapportés.
Ces symptômes répondent généralement bien au traitement par anti- histaminiques et/ ou par corticoïdes.
Les patients doivent savoir qu’ en cas de survenue de ces symptômes, il convient d’ interrompre la perfusion et de contacter leur médecin.
4.9 Surdosage
Aucun cas de surdosage n’ a été rapporté.
5.
PROPRIETES PHARMACOLOGIQUES
Classe pharmacothérapeutique: enzyme imiglucérase (β -glucocérébrosidase recombinante ciblée sur le macrophage), code ATC:
A16AB02.
L’ imiglucérase (β -glucocérébrosidase recombinante ciblée sur le macrophage) catalyse l’ hydrolyse d’ un glycolipide, le glucocérébroside, en glucose et en céramide, selon la voie normale de dégradation des lipides membranaires.
12 Le glucocérébroside provient essentiellement de la dégradation des cellules hématopoïétiques.
La maladie de Gaucher se caractérise par un déficit fonctionnel de l’ activité β -glucocérébrosidasique et par l’ accumulation de glucocérébroside qui en résulte au sein des macrophages tissulaires qui s’ engorgent et prennent le nom de cellules de Gaucher.
Les cellules de Gaucher se trouvent typiquement dans le foie, la rate et la moelle osseuse et parfois aussi dans les poumons, les reins et les intestins.
Les complications hématologiques secondaires comprennent une anémie sévère et une thrombocytopénie associées à une hépato-splénomégalie progressive caractéristique.
Les complications du squelette sont fréquentes et constituent souvent l'atteinte la plus invalidante et la plus incapacitante de la maladie de Gaucher.
Les complications du squelette éventuelles sont l’ ostéonécrose, l’ ostéopénie avec fractures pathologiques secondaires, le défaut de remodelage, l’ ostéosclérose et les crises douloureuses osseuses.
Par conséquent, aucune conclusion sur l’ effet d’ un traitement enzymatique de substitution sur les manifestations neurologiques de la maladie ne peut être tirée.
Le personnel médical et soignant est encouragé à enregistrer les patients souffrant de la maladie de Gaucher, y compris ceux présentant des manifestations neuronopathiques chroniques de la maladie, dans le « Registre ICGG de Gaucher ».
Les données des patients sont recueillies anonymement dans ce Registre.
Le « Registre ICGG de Gaucher » a pour objet d’ améliorer la compréhension de la maladie de Gaucher et d’ évaluer l’ efficacité du traitement enzymatique de substitution, conduisant finalement à l’ amélioration de l’ emploi sûr et efficace de Cerezyme.
5.2 Propriétés pharmacocinétiques
Au cours de la perfusion intraveineuse sur 1 heure de quatre doses (7,5; 15; 30 et 60 U/ kg) d’ imiglucérase, l’ activité enzymatique a atteint l'état d’ équilibre en 30 minutes.
Après la perfusion, l’ activité enzymatique plasmatique a diminué rapidement, avec une demi-vie de 3,6 à 10,4 minutes.
14,5 ± 4,0 ml/ min/ kg).
0,12 ± 0,02 l/ kg).
Il ne semble pas que ces paramètres soient influencés par la dose ou la durée de la perfusion, cependant, un ou deux patients seulement ont été étudiés pour chaque dose et chaque vitesse de perfusion.
5.3 Données de sécurité préclinique
Les données non cliniques issues des études conventionnelles de pharmacologie de sécurité, de toxicologie en administration unique ou répétée, et de génotoxicité, n’ ont pas révélé de risque particulier pour l’ homme.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Mannitol Citrate de sodium (pour ajuster le pH) Acide citrique monohydraté (pour ajuster le pH) Polysorbate 80
6.2 Incompatibilités
En l’ absence d’ études de compatibilité, ce médicament ne doit pas être mélangé avec d’ autres médicaments.
13 6.3 Durée de conservation
Flacons non ouverts:
2 ans.
Solution diluée:
Du point de vue de la sécurité microbiologique, le produit doit être utilisé immédiatement.
Si le produit n’ est pas utilisé immédiatement, l’ utilisateur doit s`assurer, avant utilisation, que les conditions de conservation en cours d’ utilisation, n’ ont pas excédé une durée de 24 heures entre 2°C et 8°C, à l’ abri de la lumière.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2 et 8°C)
6.5 Nature et contenu de l’ emballage extérieur
La fermeture est assurée par un bouchon en butyle siliconé, muni d’ une capsule de sécurité détachable.
Un surremplissage (0,6 ml) est effectué pour chaque flacon afin de permettre le prélèvement d’ un volume suffisant pour garantir la précision de la quantité administrée.
Taille des conditionnements:
1, 5 ou 25 flacons par boîte.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
Chaque flacon de Cerezyme est réservé à un usage unique.
La poudre pour solution à diluer pour perfusion doit être reconstituée avec de l’ eau pour préparations injectables et diluée dans une solution intraveineuse de chlorure de sodium à 0,9% puis administrée par perfusion.
Déterminer le nombre de flacons à reconstituer en fonction de la posologie individuelle du patient et sortir les flacons du réfrigérateur.
On pourra parfois procéder à de petits ajustements pour éviter d’ avoir à jeter des flacons partiellement utilisés.
Il est possible de ramener la posologie à la dose contenue dans le nombre le plus proche de flacons entiers dans la mesure où cela ne modifie pratiquement pas la posologie mensuelle.
Respecter les règles d’ asepsie.
Reconstitution Reconstituer chaque flacon avec 10,2 ml d’ eau pour préparations injectables; éviter d'injecter avec force l'eau pour préparations injectables et homogénéiser doucement pour éviter de faire mousser la solution.
La solution reconstituée a un volume de 10,6 ml et son pH est de 6,1 environ.
Après reconstitution, un liquide clair et incolore, dépourvu de matière étrangère, est obtenu.
La solution reconstituée doit ensuite être diluée.
Avant toute nouvelle dilution, vérifier visuellement l’ absence de particules étrangères ou d’ une coloration anormale de la solution reconstituée dans chaque flacon.
Ne pas utiliser les flacons contenant des particules étrangères ou présentant une couleur anormale.
Après reconstitution, diluer rapidement les flacons et ne pas les conserver en vue d’ une utilisation ultérieure.
Dilution La solution reconstituée contient 40 unités d’ imiglucérase par ml.
Prélever 10 ml de solution 14 reconstituée dans chaque flacon et mélanger les aliquotes provenant des différents flacons.
Diluer ce mélange avec une solution intraveineuse de chlorure de sodium à 0,9% de façon à obtenir un volume final de 100 à 200 ml.
Homogénéiser délicatement.
Il est recommandé d’ administrer la solution diluée dans les 3 heures qui suivent.
Le produit dilué dans une solution intraveineuse de chlorure de sodium à 0,9% et conservé à une température comprise entre 2°C et 8°C, à l’ abri de la lumière, reste stable pendant 24 heures mais la sécurité microbiologique est conditionnée par le respect des règles d'asepsie au cours de la reconstitution et de la dilution du produit.
Cerezyme ne contient pas de conservateur.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Genzyme Europe B. V., Gooimeer 10, 1411 DD Naarden, Pays-Bas
8.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 97/ 053/ 003 EU/ 1/ 97/ 053/ 004 EU/ 1/ 97/ 053/ 005
DE
AUTORISATION/ DE
Date de première autorisation:
17 novembre 1997 Date du dernier renouvellement:
17/ 09/ 2007
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce produit sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
15 ANNEXE II
A.
FABRICANT DE LA SUBSTANCE ACTIVE D’ ORIGINE BIOLOGIQUE ET TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
16 A.
FABRICANT DE LA SUBSTANCE ACTIVE D'ORIGINE BIOLOGIQUE ET TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse du fabricant de la substance d'origine biologique
Genzyme Corporation 500 Soldiers Field Road Allston, MA 02134 Etats-Unis
Nom et adresse du fabricant responsable de la libération des lots
Genzyme Ltd.
37, Hollands Road Haverhill Suffolk, CB9 8PU Royaume-Uni
B.
CONDITIONS RELATIVES A L'AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale restreinte (voir Annexe I:
Résumé des Caractéristiques du Produit, rubrique 4.2).
• CONDITIONS OU RESTRICTIONS EN VUE D’ UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
17 ANNEXE III
ETIQUETAGE ET NOTICE
18 A.
ETIQUETAGE
19 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
Cerezyme 200 U Poudre pour solution à diluer pour perfusion imiglucérase
2.
COMPOSITION EN SUBSTANCE ACTIVE
Chaque flacon contient 200 unités d'imiglucérase.
3.
LISTE DES EXCIPIENTS
Excipients: mannitol, citrate de sodium, acide citrique monohydraté et polysorbate 80.
4.
FORME PHARMACEUTIQUE ET CONTENU
1 flacon de poudre pour solution à diluer pour perfusion.
25 flacons de poudre pour solution à diluer pour perfusion.
5.
MODE ET VOIE D‘ ADMINISTRATION
Pour perfusion intraveineuse.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
Usage unique.
8.
DATE DE PEREMPTION
EXP:
20 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
Toute solution reconstituée mais non utilisée doit être éliminée.
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Titulaire de l'autorisation de mise sur le marché:
Genzyme Europe B. V.
Gooimeer 10 1411 DD Naarden-Pays-Bas
12.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 97/ 053/ 001 EU/ 1/ 97/ 053/ 002
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D' UTILISATION
16.
INFORMATIONS EN BRAILLE
Cerezyme 200 U
21 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE/ FLACON
1.
DENOMINATION DU MEDICAMENT ET VOIE D’ ADMINISTRATION
Cerezyme 200 U Poudre pour solution à diluer pour perfusion imiglucérase
2.
MODE D’ ADMINISTRATION
Pour perfusion intraveineuse.
3.
DATE DE PEREMPTION
EXP:
4.
NUMERO DU LOT
Lot:
5.
CONTENU EN POIDS, VOLUME OU UNITE
Chaque flacon contient 200 unités d’ imiglucérase.
6.
AUTRES
Genzyme Europe B. V. -NL
A conserver au réfrigérateur
22 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
Cerezyme 400 U Poudre pour solution à diluer pour perfusion imiglucérase
2.
COMPOSITION EN SUBSTANCE ACTIVE
Chaque flacon contient 400 unités d'imiglucérase.
3.
LISTE DES EXCIPIENTS
Excipients: mannitol, citrate de sodium, acide citrique monohydraté et polysorbate 80.
4.
FORME PHARMACEUTIQUE ET CONTENU
1 flacon de poudre pour solution à diluer pour perfusion.
5 flacons de poudre pour solution à diluer pour perfusion.
25 flacons de poudre pour solution à diluer pour perfusion.
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Pour perfusion intraveineuse.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
Usage unique.
8.
DATE DE PEREMPTION
EXP:
23 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
Toute solution reconstituée mais non utilisée doit être éliminée.
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Titulaire de l'autorisation de mise sur le marché:
Genzyme Europe B. V.
Gooimeer 10 1411 DD Naarden-Pays-Bas
12.
NUMEROS D'AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 97/ 053/ 003 EU/ 1/ 97/ 053/ 004 EU/ 1/ 97/ 053/ 005
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D' UTILISATION
16.
INFORMATIONS EN BRAILLE
Cerezyme 400 U
24 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE/ FLACON
1.
DENOMINATION DU MEDICAMENT ET VOIE D’ ADMINISTRATION
Cerezyme 400 U Poudre pour solution à diluer pour perfusion imiglucérase
2.
MODE D’ ADMINISTRATION
Pour perfusion intraveineuse.
3.
DATE DE PEREMPTION
EXP:
4.
NUMERO DU LOT
Lot:
5.
CONTENU EN POIDS, VOLUME OU UNITE
Chaque flacon contient 400 unités d’ imiglucérase.
6.
AUTRES
Genzyme Europe B. V. -NL
A conserver au réfrigérateur
25 B.
NOTICE
INFORMATION DE L’ UTILISATEUR
Cerezyme 200 U Poudre pour solution à diluer pour perfusion Imiglucérase
Veuillez lire attentivement l'intégralité de cette notice avant d’ utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d'autres questions, demandez plus d’ informations à votre médecin ou à votre
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou à votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Cerezyme et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser Cerezyme 3.
Comment utiliser Cerezyme 4.
Comment conserver Cerezyme 6.
Informations supplémentaires
1.
QU'EST-CE QUE CEREZYME ET DANS QUEL CAS EST-IL UTILISE
Cerezyme est utilisé pour traiter les patients chez qui un diagnostic de maladie de Gaucher de type 1 ou de type 3 a été établi et qui présentent des signes de la maladie tels que: anémie (diminution du nombre des globules rouges), tendance à saigner facilement (liée à une diminution du nombre de plaquettes, un type de cellule sanguine), augmentation de volume de la rate ou du foie, troubles osseux.
Les personnes atteintes de maladie de Gaucher ont de faibles taux d’ un enzyme appelé β -glucocérébrosidase.
Cet enzyme aide le corps à contrôler les taux de glucocérébroside.
Le glucocérébroside est une substance naturelle du corps, qui est constituée de sucre et de graisse.
Dans la maladie de Gaucher, les taux de glucocérébroside peuvent être trop élevés.
Cerezyme est un enzyme artificiel appelé imiglucérase, capable de remplacer l’ enzyme naturel β -glucocérébrosidase qui est absent ou insuffisamment actif chez les patients atteints de maladie de Gaucher.
Les informations contenues dans cette notice concernent tous les groupes de patients, y compris les enfants, les adolescents, les adultes et les personnes âgées.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’ UTILISER CEREZYME
N’ utilisez jamais Cerezyme
- Si vous êtes allergique (hypersensible) à l’ imiglucérase, ou
- Si vous êtes allergique à l’ un des autres composants contenus dans Cerezyme.
Faites attention avec Cerezyme
- Si vous êtes traité(e) par Cerezyme, vous pouvez avoir une réaction allergique pendant que vous
recevez le médicament ou peu de temps après.
Si vous avez ce type de réaction, avertissez
27 immédiatement votre médecin.
Ce dernier pourra effectuer des tests pour déterminer si vous êtes allergique à l’ imiglucérase.
- Certains patients atteints de maladie de Gaucher ont une pression artérielle élevée dans les
poumons (hypertension pulmonaire).
Sa cause n’ est pas toujours connue, mais ce phénomène peut être dû à des problèmes au niveau du cœ ur, des poumons ou du foie.
Il peut apparaître que le patient soit traité ou non par Cerezyme.
Mais, si vous souffrez d’ un quelconque essoufflement, avertissez votre médecin.
Utilisation d'autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
Ne mélangez pas Cerezyme avec d'autres médicaments dans le même flacon de perfusion (goutte-à- goutte).
Grossesse et allaitement Demandez conseil à votre médecin ou à votre pharmacien avant d’ utiliser tout médicament si vous êtes enceinte ou si vous risquez de l’ être.
Cerezyme doit être utilisé avec prudence pendant la grossesse et l’ allaitement.
3.
COMMENT UTILISER CEREZYME
Instructions d’ utilisation adéquate Cerezyme est administré par goutte-à-goutte dans une veine (par perfusion intraveineuse).
Il est fourni sous forme de poudre, qui doit être mélangée à de l’ eau stérile avant administration.
Cerezyme ne peut être utilisé que sous la surveillance d’ un médecin ayant l’ expérience du traitement de la maladie de Gaucher.
Vous allez recevoir une dose adaptée à vos besoins.
Votre médecin prendra en compte la sévérité de vos symptômes et d’ autres facteurs en vue d’ établir la posologie.
La dose conseillée de Cerezyme est de 60 unités/ kg de poids corporel administrée une fois toutes les 2 semaines.
Votre médecin effectuera une surveillance étroite de votre réponse au traitement et pourra modifier votre dose (en l’ augmentant ou en la diminuant) jusqu’ à ce qu’ il estime que la dose la plus à même de contrôler vos symptômes a été obtenue.
Dès que cette dose aura été établie, votre médecin continuera à surveiller votre réponse pour s’ assurer que vous utilisez la dose adéquate.
Cette surveillance aura lieu tous les 6 à 12 mois.
Il n’ existe aucune information sur les effets de Cerezyme sur les symptômes céphaliques des patients atteints d’ une maladie de Gaucher neuronopathique chronique.
Il est par conséquent impossible de recommander une posologie particulière.
Le Registre International de la maladie de Gaucher (Registre ICGG) Vous pouvez demander à votre médecin d’ enregistrer vos informations de patient dans le Registre International de la maladie de Gaucher (Registre ICGG).
Ce Registre a pour objectif d’ améliorer la compréhension de la maladie de Gaucher et de vérifier à quel point le traitement enzymatique de substitution, tel que Cerezyme, fonctionne.
Cela devrait conduire à l’ amélioration de l’ emploi sûr et efficace de Cerezyme.
Vos données de patient seront enregistrées sous une forme anonyme (personne ne saura que ces informations vous concernent).
Si vous avez utilisé plus de Cerezyme que vous n’ auriez dû Aucun cas de surdosage n’ a été rapporté.
28 Si vous oubliez d’ utiliser Cerezyme Si vous avez manqué une perfusion, veuillez contacter votre médecin.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Cerezyme peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Si vous présentez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme graves, veuillez en informer immédiatement votre médecin.
Effets indésirables fréquents (constatés chez plus de 1 patient sur 100):
- essoufflement
- urticaire / œ dème localisé de la peau ou des muqueuses de la bouche ou de la gorge
- démangeaisons
- éruption cutanée
Effets indésirables peu fréquents (constatés chez plus de 1 patient sur 1000):
- sensation vertigineuse
- maux de tête
- sensation de picotement, de piqûre, de brûlure ou d’ engourdissement de la peau
- accélération du rythme cardiaque
- bleuissement de la peau
- rougeur du visage
- baisse de la pression artérielle
- vomissements
- nausées
- crampes abdominales
- diarrhée
- douleurs articulaires
- gêne au site de perfusion
- brûlure sur le site de perfusion
- œ dème sur le site de perfusion
- abcès aseptique sur le site d’ injection de la perfusion
- gêne respiratoire
- fièvre
- frissons
- fatigue
Certains effets secondaires ont été essentiellement observés pendant l’ administration du médicament au patient ou peu après.
Ceux -ci incluaient: démangeaisons, rougeur du visage, urticaire / œ dème localisé de la peau ou des muqueuses de la bouche ou de la gorge, gêne respiratoire, accélération du rythme cardiaque, bleuissement de la peau, essoufflement, sensation de picotement, de piqûre, de brûlure ou d’ engourdissement de la peau et baisse de la pression artérielle.
Si vous avez l’ un de ces symptômes, informez -en immédiatement votre médecin.
Vous aurez peut-être besoin d’ autres médicaments pour éviter une réaction allergique (par exemple des antihistaminiques et/ ou des corticoïdes).
Si vous ressentez un des effets mentionnés comme graves ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
29 5.
COMMENT CONSERVER CEREZYME
Tenir hors de la portée et de la vue des enfants.
Flacons non ouverts:
A conserver au réfrigérateur (entre 2 et 8°C) Ne pas utiliser Cerezyme après la date de péremption mentionnée sur l'étiquette, après les lettres « EXP ».
La date d’ expiration fait référence au dernier jour du mois.
Solution diluée:
Il est recommandé d’ utiliser Cerezyme immédiatement après l’ avoir mélangé à de l’ eau stérile.
Elle doit être diluée rapidement dans une poche à perfusion; seule la solution diluée peut être conservée pendant 24 heures maximum à basse température (2 – 8°C) et à l’ abri de la lumière.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Cerezyme
- La substance active est l’ imiglucérase.
L’ imiglucérase est une forme modifiée de l’ enzyme
humain β -glucocérébrosidase obtenu par la technologie de l’ ADN recombinant.
Un flacon contient 200 unités d’ imiglucérase.
Après reconstitution, la solution contient 40 unités d’ imiglucérase par ml.
- Les autres composants sont:
- - - -
Mannitol Citrate de sodium Acide citrique monohydraté Polysorbate 80
Informations importantes concernant certains composants de Cerezyme Ce médicament contient du sodium administré sous forme de solution intraveineuse de chlorure de sodium à 0,9% (voir rubrique 6.6).
Les patients suivant un régime contrôlé en sodium doivent en tenir compte.
Qu’ est -ce que Cerezyme et contenu de l’ emballage extérieur Cerezyme, 200 U, est présenté sous la forme d’ une poudre pour solution à diluer pour perfusion (dans une présentation de 1 ou 25 flacons).
Toutes les présentations peuvent ne pas être commercialisées.
Cerezyme est fourni sur la forme d’ une poudre blanche à blanchâtre.
Après reconstitution, un liquide limpide et incolore, dépourvu de matière étrangère, est obtenu.
La solution reconstituée doit ensuite être diluée.
Titulaire de l’ Autorisation de mise sur le marché et fabricant
Titulaire de l’ Autorisation de mise sur le marché Genzyme Europe B. V., Gooimeer 10, 1411 DD, Naarden, Pays-Bas
Fabricant Genzyme Ltd., 37 Hollands Road, Haverhill, Suffolk CB9 8PU, Royaume-Uni
30 België/ Belgique/ Belgien
Genzyme Belgium nv/ sa (Belgique/ Belgien), Tél/ Tel: +32 2 714 17 11
Tel: +36 1 310 7440
България Търговско представителство на Genzyme CEE GmbH Тел. +359 2 971 1001
Nederland Genzyme Europe BV, Tel: +31 35 6991200
Č eská republikaGenzyme Europe B. V. organizač ní slož ka (Č eská Republika, Republika Č eš ka) Tel: +420 227 133 665
Österreich Genzyme Austria GmbH, Tel: +43 1 774 65 38
Danmark Genzyme A/ S, (Danmark/ Tanska/ Danmörk), Tlf/ Puh. / Sími: +45 32712600
Polska Genzyme Polska Sp. z o. o.
(Poola/ Polija/ Lenkija), Tel: +48 22 516 24 30
Deutschland Genzyme GmbH, Tel: +49 610236740 Ελλάδα /Κύπρος Genzyme Hellas Ltd.
(Ελλάδα) Τηλ: +30 210 99 49 270
Portugal Genzyme Portugal, Tel: +351 21 422 0100 România Genzyme CEE GmbH- Reprezentanta pentru Romania Tel: +40212434228
España Genzyme, S. L., Tel: +34 91 6591670 France Genzyme S. A. S, Tél: + 33 (0) 825 825 863 Italia Genzyme Srl (Italia/ Italja), Tel: +39 059 349811
United Kingdom/ Ireland Genzyme Therapeutics (United Kingdom), Tel: +44 1865 405200
La dernière date à laquelle cette notice a été approuvée
Il existe aussi des liens à d’ autres sites concernant les maladies rares et les médicaments orphelins.
Les informations suivantes sont destinées exclusivement aux professionnels de santé:
Mode d’ emploi - modes de reconstitution, de dilution et d’ administration Chaque flacon de Cerezyme est réservé à un usage unique.
Après reconstitution, chaque flacon de Cerezyme contient 200 unités d’ imiglucérase dans 5 ml (40 unités par ml).
Déterminer le nombre de flacons à reconstituer en fonction de la posologie individuelle du patient et sortir les flacons du réfrigérateur.
Respecter les règles d’ asepsie.
Reconstitution Reconstituer chaque flacon avec 5,1 ml d’ eau pour préparations injectables; éviter d'injecter avec force l'eau pour préparations injectables et homogénéiser doucement pour éviter de faire mousser la solution.
La solution reconstituée a un volume de 5,3 ml et son pH est de 6,1 environ.
31 Après reconstitution, un liquide clair et incolore, dépourvu de matière étrangère, est obtenu.
La solution reconstituée doit ensuite être diluée.
Avant toute nouvelle dilution, vérifier visuellement l’ absence de particules étrangères ou d’ une coloration anormale de la solution reconstituée dans chaque flacon.
Ne pas utiliser les flacons contenant des particules étrangères ou présentant une couleur anormale.
Après reconstitution, diluer rapidement les flacons et ne pas les conserver en vue d’ une utilisation ultérieure.
Dilution La solution reconstituée contient 40 unités d’ imiglucérase par ml.
Prélever 5 ml de solution reconstituée dans chaque flacon et mélanger les aliquotes provenant des différents flacons.
Diluer ce mélange avec une solution intraveineuse de chlorure de sodium à 0,9% de façon à obtenir un volume final de 100 à 200 ml.
Homogénéiser délicatement.
Administration Il est recommandé d’ administrer la solution diluée dans les 3 heures qui suivent.
Le produit dilué dans une solution intraveineuse de chlorure de sodium à 0,9% et conservé à une température comprise entre +2°C et +8°C, à l’ abri de la lumière, reste stable pendant 24 heures mais la sécurité microbiologique est conditionnée par le respect des règles d'asepsie au cours de la reconstitution et de la dilution du produit.
Cerezyme ne contient pas de conservateur.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
INFORMATION DE L’ UTILISATEUR
Cerezyme 400 U Poudre pour solution à diluer pour perfusion Imiglucérase
Veuillez lire attentivement l’ intégralité de cette notice avant d’ utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’ autres questions, demandez plus d’ informations à votre médecin ou à votre
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou à votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Cerezyme et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser Cerezyme 3.
Comment utiliser Cerezyme 4.
Comment conserver Cerezyme 6.
Informations supplémentaires
1.
QU'EST-CE QUE CEREZYME ET DANS QUEL CAS EST-IL UTILISE
Cerezyme est utilisé pour traiter les patients chez qui un diagnostic de maladie de Gaucher de type 1 ou de type 3 a été établi et qui présentent des signes de la maladie tels que: anémie (diminution du nombre des globules rouges), tendance à saigner facilement (liée à une diminution du nombre de plaquettes, un type de cellule sanguine), augmentation de volume de la rate ou du foie, troubles osseux.
Les personnes atteintes de maladie de Gaucher ont de faibles taux d’ un enzyme appelé β -glucocérébrosidase.
Cet enzyme aide le corps à contrôler les taux de glucocérébroside.
Le glucocérébroside est une substance naturelle du corps, qui est constituée de sucre et de graisse.
Dans la maladie de Gaucher, les taux de glucocérébroside peuvent être trop élevés.
Cerezyme est un enzyme artificiel appelé imiglucérase, capable de remplacer l’ enzyme naturel β -glucocérébrosidase qui est absent ou insuffisamment actif chez les patients atteints de maladie de Gaucher.
Les informations contenues dans cette notice concernent tous les groupes de patients, y compris les enfants, les adolescents, les adultes et les personnes âgées.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’ UTILISER CEREZYME
N’ utilisez jamais Cerezyme
- Si vous êtes allergique (hypersensible) à l’ imiglucérase, ou
- Si vous êtes allergique à l’ un des autres composants contenus dans Cerezyme.
Faites attention avec Cerezyme
- Si vous êtes traité(e) par Cerezyme, vous pouvez avoir une réaction allergique pendant que vous
recevez le médicament ou peu de temps après.
Si vous avez ce type de réaction, avertissez
Ce dernier pourra effectuer des tests pour déterminer si vous êtes allergique à l’ imiglucérase.
- Certains patients atteints de maladie de Gaucher ont une pression artérielle élevée dans les
poumons (hypertension pulmonaire).
Sa cause n’ est pas toujours connue, mais ce phénomène peut être dû à des problèmes au niveau du cœ ur, des poumons ou du foie.
Il peut apparaître que le patient soit traité ou non par Cerezyme.
Mais, si vous souffrez d’ un quelconque essoufflement, avertissez votre médecin.
Utilisation d'autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin à votre pharmacien.
Ne mélangez pas Cerezyme avec d'autres médicaments dans le même flacon de perfusion (goutte-à- goutte).
Grossesse et allaitement Demandez conseil à votre médecin ou à votre pharmacien avant d’ utiliser tout médicament si vous êtes enceinte ou si vous risquez de l’ être.
Cerezyme doit être utilisé avec prudence pendant la grossesse et l’ allaitement.
3.
COMMENT UTILISER CEREZYME
Instructions d’ utilisation adéquate Cerezyme est administré par goutte-à-goutte dans une veine (par perfusion intraveineuse).
Il est fourni sous forme de poudre, qui doit être mélangée à de l’ eau stérile avant administration.
Cerezyme ne peut être utilisé que sous la surveillance d’ un médecin ayant l’ expérience du traitement de la maladie de Gaucher.
Vous allez recevoir une dose adaptée à vos besoins.
Votre médecin prendra en compte la sévérité de vos symptômes et d’ autres facteurs en vue d’ établir la posologie.
La dose conseillée de Cerezyme est de 60 unités/ kg de poids corporel administrée une fois toutes les 2 semaines.
Votre médecin effectuera une surveillance étroite de votre réponse au traitement et pourra modifier votre dose (en l’ augmentant ou en la diminuant) jusqu’ à ce qu’ il estime que la dose la plus à même de contrôler vos symptômes a été obtenue.
Dès que cette dose aura été établie, votre médecin continuera à surveiller votre réponse pour s’ assurer que vous utilisez la dose adéquate.
Cette surveillance aura lieu tous les 6 à 12 mois.
Il n’ existe aucune information sur les effets de Cerezyme sur les symptômes céphaliques des patients atteints d’ une maladie de Gaucher neuronopathique chronique.
Il est par conséquent impossible de recommander une posologie particulière.
Le Registre International de la maladie de Gaucher (Registre ICGG) Vous pouvez demander à votre médecin d’ enregistrer vos informations de patient dans le Registre International de la maladie de Gaucher (Registre ICGG).
Ce Registre a pour objectif d’ améliorer la compréhension de la maladie de Gaucher et de vérifier à quel point le traitement enzymatique de substitution, tel que Cerezyme, fonctionne.
Cela devrait conduire à l’ amélioration de l’ emploi sûr et efficace de Cerezyme.
Vos données de patient seront enregistrées sous une forme anonyme (personne ne saura que ces informations vous concernent).
Si vous avez utilisé plus de Cerezyme que vous n’ auriez dû Aucun cas de surdosage n’ a été rapporté.
34 Si vous oubliez d’ utiliser Cerezyme Si vous avez manqué une perfusion, veuillez contacter votre médecin.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Cerezyme peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Si vous présentez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme graves, veuillez en informer immédiatement votre médecin.
Effets indésirables fréquents (constatés chez plus de 1 patient sur 100):
- essoufflement
- urticaire / œ dème localisé de la peau ou des muqueuses de la bouche ou de la gorge
- démangeaisons
- éruption cutanée
Effets indésirables peu fréquents (constatés chez plus de 1 patient sur 1000):
- sensation vertigineuse
- maux de tête
- sensation de picotement, de piqûre, de brûlure ou d’ engourdissement de la peau
- accélération du rythme cardiaque
- bleuissement de la peau
- rougeur du visage
- baisse de la pression artérielle
- vomissements
- nausées
- crampes abdominales
- diarrhée
- douleurs articulaires
- gêne au site de perfusion
- brûlure sur le site de perfusion
- œ dème sur le site de perfusion
- abcès aseptique sur le site d’ injection de la perfusion
- gêne respiratoire
- fièvre
- frissons
- fatigue
Certains effets secondaires ont été essentiellement observés pendant l’ administration du médicament au patient ou peu après.
Ceux -ci incluaient: démangeaisons, rougeur du visage, urticaire / œ dème localisé de la peau ou des muqueuses de la bouche ou de la gorge, gêne respiratoire, accélération du rythme cardiaque, bleuissement de la peau, essoufflement, sensation de picotement, de piqûre, de brûlure ou d’ engourdissement de la peau et baisse de la pression artérielle.
Si vous avez l’ un de ces symptômes, informez -en immédiatement votre médecin.
Vous aurez peut-être besoin d’ autres médicaments pour éviter une réaction allergique (par exemple des antihistaminiques et/ ou des corticoïdes).
Si vous ressentez un des effets mentionnés comme graves ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
35 5.
COMMENT CONSERVER CEREZYME
Tenir hors de la portée et de la vue des enfants.
Flacons non ouverts:
A conserver au réfrigérateur (2 – 8 °C) Ne pas utiliser Cerezyme après la date de péremption mentionnée sur l'étiquette, après les lettres "EXP".
La date d’ expiration fait référence au dernier jour du mois.
Solution diluée:
Il est recommandé d’ utiliser Cerezyme immédiatement après l’ avoir mélangé à de l’ eau stérile.
Elle doit être diluée rapidement dans une poche à perfusion; seule la solution diluée peut être conservée pendant 24 heures maximum à basse température (2 – 8°C) et à l’ abri de la lumière.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Cerezyme
- La substance active est l’ imiglucérase.
L’ imiglucérase est une forme modifiée de l’ enzyme
humain β -glucocérébrosidase obtenu par la technologie de l’ ADN recombinant.
Un flacon contient 400 unités d’ imiglucérase.
Après reconstitution, la solution contient 40 unités d’ imiglucérase par ml.
- Les autres composants sont:
- - - -
Mannitol Citrate de sodium Acide citrique monohydraté Polysorbate 80
Informations importantes concernant certains composants de Cerezyme Ce médicament contient du sodium administré sous forme de solution intraveineuse de chlorure de sodium à 0,9% (voir rubrique 6.6).
Les patients suivant un régime contrôlé en sodium doivent en tenir compte.
Qu’ est -ce que Cerezyme et contenu de l’ emballage extérieur Cerezyme, 400 U, est présenté sous la forme d’ une poudre pour solution à diluer pour perfusion (dans une présentation de 1, 5 ou 25 flacons).
Toutes les présentations peuvent ne pas être commercialisées.
Cerezyme est fourni sur la forme d’ une poudre blanche à blanchâtre.
Après reconstitution, un liquide limpide et incolore, dépourvu de matière étrangère, est obtenu.
La solution reconstituée doit ensuite être diluée.
Titulaire de l’ Autorisation de mise sur le marché et fabricant
Titulaire de l’ Autorisation de mise sur le marché Genzyme Europe B. V., Gooimeer 10, 1411 DD, Naarden, Pays-Bas
Fabricant Genzyme Ltd., 37 Hollands Road, Haverhill, Suffolk CB9 8PU, Royaume-Uni
36 België/ Belgique/ Belgien/
Genzyme Belgium nv/ sa (Belgique/ Belgien), Tél/ Tel: +32 2 714 17 11
Tel: +36 1 310 7440
България Търговско представителство на Genzyme CEE GmbH Тел. +359 2 971 1001
Nederland Genzyme Europe BV, Tel: +31 35 6991200
Č eská republikaGenzyme Europe B. V. organizač ní slož ka (Č eská Republika, Republika Č eš ka) Tel: +420 227 133 665
Österreich Genzyme Austria GmbH, Tel: +43 1 774 65 38
Danmark Genzyme A/ S, (Danmark/ Tanska/ Danmörk), Tlf/ Puh. / Sími: +45 32712600
Polska Genzyme Polska Sp. z o. o.
(Poola/ Polija/ Lenkija), Tel: +48 22 516 24 30
Deutschland Genzyme GmbH, Tel: +49 610236740 Ελλάδα /Κύπρος Genzyme Hellas Ltd.
(Ελλάδα) Τηλ: +30 210 99 49 270
Portugal Genzyme Portugal, Tel: +351 21 422 0100 România Genzyme CEE GmbH- Reprezentanta pentru Romania Tel: +40212434228
España Genzyme, S. L., Tel: +34 91 6591670 France Genzyme S. A. S, Tél: + 33 (0) 825 825 863 Italia/ Malta Genzyme Srl (Italia/ Italja), Tel: +39 059 349811
United Kingdom/ Ireland Genzyme Therapeutics (United Kingdom), Tel: +44 1865 405200
La dernière date à laquelle cette notice a été approuvée
Il existe aussi des liens à d’ autres sites concernant les maladies rares et les médicaments orphelins.
< --------------------------------------------------------------------------------------------------------------------------
Les informations suivantes sont destinées exclusivement aux professionnels de santé:
Mode d’ emploi - modes de reconstitution, de dilution et d’ administration Chaque flacon de Cerezyme est réservé à un usage unique.
Après reconstitution, chaque flacon de Cerezyme contient 400 unités d’ imiglucérase dans 10 ml (40 unités par ml).
Déterminer le nombre de flacons à reconstituer en fonction de la posologie individuelle du patient et sortir les flacons du réfrigérateur.
Respecter les règles d’ asepsie.
Reconstitution Reconstituer chaque flacon avec 10,2 ml d’ eau pour préparations injectables; éviter d'injecter avec force l'eau pour préparations injectables et homogénéiser doucement pour éviter de faire mousser la solution.
La solution reconstituée a un volume de 10,6 ml et son pH est de 6,1 environ.
37 Après reconstitution, un liquide clair et incolore, dépourvu de matière étrangère, est obtenu.
La solution reconstituée doit ensuite être diluée.
Avant toute nouvelle dilution, vérifier visuellement l’ absence de particules étrangères ou d’ une coloration anormale de la solution reconstituée dans chaque flacon.
Ne pas utiliser les flacons contenant des particules étrangères ou présentant une couleur anormale.
Après reconstitution, diluer rapidement les flacons et ne pas les conserver en vue d’ une utilisation ultérieure.
Dilution La solution reconstituée contient 40 unités d’ imiglucérase par ml.
Prélever 10 ml de solution reconstituée dans chaque flacon et mélanger les aliquotes provenant des différents flacons.
Diluer ce mélange avec une solution intraveineuse de chlorure de sodium à 0,9% de façon à obtenir un volume final de 100 à 200 ml.
Homogénéiser délicatement.
Administration Il est recommandé d’ administrer la solution diluée dans les 3 heures qui suivent.
Le produit dilué dans une solution intraveineuse de chlorure de sodium à 0,9% et conservé à une température comprise entre +2°C et +8°C, à l’ abri de la lumière, reste stable pendant 24 heures mais la sécurité microbiologique est conditionnée par le respect des règles d'asepsie au cours de la reconstitution et de la dilution du produit.
Cerezyme ne contient pas de conservateur.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
38
European Medicines Agency
EMEA/ H/ C/ 721
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
CERVARIX
Résumé EPAR à l’ intention du public
Le présent document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre état ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Cervarix?
Cervarix est un vaccin.
Il s’ agit d’ une suspension injectable contenant des « protéines L1 » purifiées de deux types de Papillomavirus Humain (HPV, types 16 et 18).
Il se présente sous la forme d’ un flacon ou d’ une seringue préremplie.
Dans quel cas Cervarix est -il utilisé?
Cervarix est indiqué pour la prévention des lésions (croissance cellulaire anormale) précancéreuses dans le col de l’ utérus et du cancer du col de l’ utérus induits par l’ infection à papillomavirus humain (HPV) de types 16 ou 18.
L’ indication est basée sur la démonstration de l’ efficacité de Cervarix chez les femmes âgées de 15 à 25 ans et sur l’ immunogénicité du vaccin (sa capacité à induire une réponse du système immunitaire au vaccin) chez les filles et les femmes âgées de 10 à 25 ans.
Cervarix doit être administré conformément aux recommandations officielles.
Le médicament n’ est délivré que sur ordonnance.
Comment Cervarix est -il utilisé?
Cervarix doit être administré aux filles à partir de 10 ans en trois doses, en respectant un délai d’ un mois entre les première et deuxième doses et de cinq mois entre les deuxième et troisième doses.
Il est recommandé aux sujets qui ont reçu une première dose de Cervarix de terminer le schéma de vaccination en trois doses avec Cervarix.
Le vaccin est administré par une injection dans le muscle du bras.
Cervarix n’ est pas recommandé chez les filles de moins de 10 ans en raison de l’ insuffisance de données de tolérance et d’ immunogénicité dans cette population.
Comment Cervarix agit -il?
Les papillomavirus sont des virus qui provoquent des verrues et une croissance tissulaire anormale.
Il existe plus de 100 types de papillomavirus, dont certains sont associés à des cancers génitaux.
Les types HPV 16 et 18 sont à l’ origine de près de 70% des cancers du col de l’ utérus.
Tous les papillomavirus possèdent une coquille ou « capside » constituée de « protéines L1 ».
Cervarix contient des protéines L1 purifiées de deux types d’ HPV, les types 16 et 18.
Les protéines contenues dans Cervarix sont produites par une méthode connue sous le nom de « technique de l’ ADN 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Les protéines sont assemblées dans des « pseudo particules virales » (structures qui ressemblent au HPV, pour que le corps puisse facilement les reconnaître).
Le vaccin est « adsorbé », ce qui signifie que les pseudo-particules virales de protéine L1 et le MPL sont fixés sur un composé d’ aluminium pour stimuler au mieux la réponse immunitaire.
Lorsque le vaccin est administré, le système immunitaire fabrique des anticorps contre les protéines L1.
Les anticorps contribuent à détruire le virus.
Après la vaccination, le système immunitaire est capable de produire des anticorps plus rapidement lorsqu’ il est exposé aux virus, ce qui permet d’ améliorer la prévention des maladies dues à ces virus.
Quelles études ont été menées sur Cervarix?
Les effets de Cervarix ont d’ abord été testés sur des modèles expérimentaux avant d’ être étudiés chez les humains.
La principale étude comprenait environ 19 000 femmes âgées de 15 à 25 ans.
Cervarix a été comparé à un autre vaccin, sans activité contre le HPV (dans ce cas, un vaccin contre le virus de l’ hépatite A).
L’ étude a identifié le nombre de femmes initialement non infectées par le HPV de types 16 et 18 ayant développé des lésions précancéreuses du col de l’ utérus dues à l’ infection par ces types d’ HPV.
L’ étude n’ était pas encore terminée au moment de l’ évaluation et doit se poursuivre pendant quatre ans.
Deux autres études ont également porté sur le développement d’ anticorps anti-HPV de types 16 et 18 chez 2 225 filles âgées de 10 à 14 ans.
Les études ont comparé les taux d’ anticorps avant la vaccination et après la troisième dose (au mois sept).
Quel est le bénéfice démontré par Cervarix au cours des études?
Cervarix a été plus efficace que le vaccin comparateur pour la prévention de la croissance cellulaire anormale dans le col de l’ utérus.
Dans la principale étude, après 15 mois en moyenne, deux femmes sur les 8 000 femmes ayant reçu au moins une dose de Cervarix et n’ ayant pas été auparavant infectées par les HPV de type 16 ou 18, ont développé des lésions précancéreuses du col de l’ utérus dues à ces types d’ HPV, contre 21 des 8 000 femmes ayant reçu l’ autre vaccin.
Les autres études ont montré que toutes les filles âgées de 10 à 14 ans vaccinées avec Cervarix ont développé des taux protecteurs d’ anticorps anti-HPV types 16 et 18, ce qui montre que le vaccin est susceptible d’ être efficace dans la prévention de l’ infection au HPV chez les filles à partir de 10 ans.
Quel est le risque associé à l’ utilisation de Cervarix?
Les effets indésirables les plus couramment observés (chez plus d’ un patient sur 10) sont les suivants: céphalées, myalgie (douleur musculaire), réactions au site d’ injection incluant douleur, rougeur et gonflement et la fatigue.
Pour une liste complète des effets secondaires observés sous Cervarix, voir la notice.
Cervarix ne doit pas être utilisé chez les sujets pouvant présenter une hypersensibilité (allergie) au principe actif ou à l’ un des autres composants.
La vaccination doit être différée chez les sujets souffrant d’ une maladie fébrile aiguë sévère.
Pourquoi Cervarix a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que les bénéfices de Cervarix étaient supérieurs à ses risques pour la prévention des lésions précancéreuses du col de l’ utérus et du cancer du col de l’ utérus dus aux HPV de types 16 et 18.
Le comité a recommandé l’ octroi d’ une autorisation de mise sur le marché pour Cervarix.
Autres informations relatives à Cervarix:
La Commission européenne à délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Cervarix à GlaxoSmithKline Biologicals s. a. le 20 septembre 2007.
L’ EPAR complet relatif à Cervarix est disponible: ici.
10-2008.
3/ 3
Numéro UE
Nom de fantaisie
Dosage --1
Forme pharmaceutique
Voie d’ administration
Conditionnement
Contenu
Taille de l’ emballage
EU/ 1/ 07/ 419/ 001
Cervarix
--1
Suspension injectable
Voie intramusculaire
Flacon (verre)
0,5 ml
1 flacon
EU/ 1/ 07/ 419/ 002
Cervarix
--1
Suspension injectable
Voie intramusculaire
Flacon (verre)
0,5 ml
10 flacons
EU/ 1/ 07/ 419/ 003
Cervarix
--1
Suspension injectable
Voie intramusculaire
Flacon (verre)
0,5 ml
100 flacons
EU/ 1/ 07/ 419/ 004
Cervarix
--1
Suspension injectable
Voie intramusculaire
Seringue préremplie (verre)
0,5 ml
1 seringue préremplie + 1 aiguille
EU/ 1/ 07/ 419/ 005
Cervarix
--1
Suspension injectable
Voie intramusculaire
Seringue préremplie (verre)
0,5 ml
1 seringue préremplie + 2 aiguilles
EU/ 1/ 07/ 419/ 006
Cervarix
Suspension injectable
Voie intramusculaire
Seringue préremplie (verre)
0,5 ml
10 seringues préremplies + 10 aiguilles
EU/ 1/ 07/ 419/ 007
Cervarix
--1
Suspension injectable
Voie intramusculaire
Seringue préremplie (verre)
0,5 ml
10 seringues préremplies + 20 aiguilles
EU/ 1/ 07/ 419/ 008
Cervarix
--1
Suspension injectable
Voie intramusculaire
Seringue préremplie (verre)
0,5 ml
1 seringue préremplie
--1
Suspension injectable
Voie intramusculaire
Seringue préremplie (verre)
0,5 ml
10 seringues préremplies
EU/ 1/ 07/ 419/ 010
Cervarix
--1
Suspension injectable
Voie intramusculaire
Flacon (verre)
1 ml
1 flacon (multidose)
EU/ 1/ 07/ 419/ 011
Cervarix
--1
Suspension injectable
Voie intramusculaire
Flacon (verre)
1 ml
10 flacons (multidose)
EU/ 1/ 07/ 419/ 012
Cervarix
Suspension injectable
Voie intramusculaire
Flacon (verre)
1 ml
100 flacons (multidose)
20 µg/ 20 µg
1/ 1
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Cervarix suspension injectable Vaccin Papillomavirus Humain [Types 16, 18] (Recombinant, avec adjuvant, adsorbé)
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
1 dose (0,5 ml) contient:
Protéine L1 de Papillomavirus Humain1 de type 162,3,4 Protéine L1 de Papillomavirus Humain1 de type 182,3,4 1 Papillomavirus Humain = HPV 2 avec adjuvant AS04 contenant:
20 microgrammes 20 microgrammes
3-O-desacyl-4’ - monophosphoryl lipide A (MPL)3 3 adsorbé sur hydroxyde d’ aluminium hydraté (Al(OH)3) 4
50 microgrammes 0,5 milligrammes Al3+ au total
Protéine L1 sous forme de pseudo particules virales non infectieuses produites par la technique de l’ ADN recombinant avec un système d’ expression utilisant le Baculovirus et les cellules Hi-5 Rix4446 dérivées de Trichoplusia ni.
Pour la liste complète des excipients, voir rubrique 6.1
3.
FORME PHARMACEUTIQUE
Suspension injectable.
Suspension trouble blanche.
Durant le stockage un fin dépôt blanc avec un surnageant incolore et limpide peut être observé.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Cervarix est un vaccin pour la prévention des lésions précancéreuses du col de l’ utérus et du cancer du col de l’ utérus dus aux Papillomavirus Humains (HPV) de types 16 et 18 (voir section 5.1).
L’ indication est basée sur la démonstration de l’ efficacité chez les femmes âgées de 15 à 25 ans vaccinées avec Cervarix et sur l’ immunogénicité du vaccin chez les jeunes filles et les femmes âgées de 10 à 25 ans.
Voir rubrique 5.1 pour l’ information concernant la démonstration de l’ efficacité de Cervarix dans la prévention des lésions précancéreuses du col de l’ utérus associées à HPV 16 et/ ou HPV 18.
Cervarix doit être administré selon les recommandations officielles.
4.2 Posologie et mode d’ administration
0, 1, 6 mois.
La nécessité d’ une dose de rappel n’ a pas été établie (voir rubrique 5.1).
2 Il est recommandé aux sujets qui ont reçu une première dose de Cervarix de terminer le schéma de vaccination en 3 doses avec Cervarix (voir rubrique 4.4).
Filles âgées de moins de 10 ans:
Cervarix n’ est pas recommandé chez les filles de moins de 10 ans en raison de l’ insuffisance de données de tolérance et d’ immunogénicité dans cette population.
Cervarix doit être administré par voie intramusculaire dans la région deltoïdienne (voir aussi rubriques 4.4 et 4.5).
4.3 Contre-indications
Hypersensibilité aux substances actives ou à l’ un des excipients.
L’ administration de Cervarix doit être différée chez les sujets souffrant d’ une maladie fébrile aiguë sévère.
Cependant la présence d’ une infection mineure telle qu’ un rhume n’ est pas une contre- indication à la vaccination.
4.4 Mises en garde spéciales et precautions d’ emploi
Comme avec tous les vaccins injectables, il est recommandé de toujours disposer d’ un traitement médical approprié et d’ assurer une surveillance pour le cas rare où surviendrait une réaction anaphylactique suivant l’ administration du vaccin.
Cervarix ne doit en aucun cas être administré par voie intravasculaire ou intradermique.
Il n’ existe pas de donnée disponible sur l’ administration de Cervarix par voie sous-cutanée.
Comme avec les autres vaccins administrés par voie intramusculaire, Cervarix doit être administré avec précaution chez les sujets présentant une thrombocytopénie ou un trouble de la coagulation, en raison du risque de saignement qui peut survenir lors de l’ administration intramusculaire du vaccin chez ces sujets.
La vaccination ne remplace pas le dépistage régulier du cancer du col de l’ utérus ni les précautions à prendre contre l’ exposition aux HPV et aux maladies sexuellement transmissibles.
Comme pour tout vaccin, une réponse immunitaire protectrice peut ne pas être obtenue chez tous les sujets vaccinés.
Cervarix protège contre la maladie due aux HPV de types 16 et 18.
Par conséquent le dépistage en routine du cancer du col de l’ utérus reste très important et doit se faire selon les recommandations locales.
Cervarix n’ a pas démontré d’ effet thérapeutique.
Le vaccin n’ est donc pas indiqué pour le traitement du cancer du col de l’ utérus, des néoplasies intraépithéliales cervicales (CIN) ou de toute autre lésion reconnue comme étant liée à HPV.
Cervarix ne protège pas contre les lésions dues à HPV chez les femmes qui sont infectées par HPV 16 ou HPV 18 au moment de la vaccination.
La durée de la protection n’ a pas encore été totalement établie.
Le calendrier et la nécessité de dose(s) de rappel n’ ont pas été étudiés.
Il n’ y a pas de données sur l’ utilisation de Cervarix chez les sujets qui présentent une altération de la réponse immunitaire comme, par exemple, les sujets infectés par le VIH ou ceux recevant un traitement immunosuppresseur.
Comme avec les autres vaccins, une réponse immunitaire satisfaisante peut ne pas être obtenue chez ces sujets.
3 On ne dispose d’ aucune donnée de tolérance, immunogénicité ou efficacité pour permettre l’ interchangeabilité de Cervarix avec d’ autres vaccins HPV.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Dans toutes les études cliniques, les sujets qui avaient reçu des immunoglobulines ou des produits sanguins au cours des 3 mois précédant la première dose de vaccin ont été exclus.
Utilisation avec d’ autres vaccins
Il n’ existe pas de données disponibles sur l’ administration concomitante de Cervarix avec d’ autres vaccins.
Utilisation avec des hormones contraceptives
Dans les études cliniques d’ efficacité, environ 60% des femmes ayant reçu Cervarix prenaient des contraceptifs hormonaux.
Il n’ a pas été démontré que la contraception hormonale a un impact sur l’ efficacité de Cervarix.
Utilisation de traitements immunosuppresseurs systémiques
Comme avec les autres vaccins, il est possible qu’ une réponse satisfaisante ne soit pas obtenue chez les patients recevant un traitement immunosuppresseur.
4.6 Grossesse et allaitement
Aucune étude spécifique utilisant ce vaccin chez la femme enceinte n’ a été réalisée.
Lors du programme de développement clinique, un total de 1 737 grossesses a été déclaré incluant 870 femmes qui avaient reçu Cervarix.
De manière générale, les proportions des issues de grossesses (par exemple nouveau-né normal, nouveau-né anormal incluant les anomalies congénitales, naissance prématurée et avortement spontané) ont été comparables, quel que soit le groupe traité, Cervarix ou autre.
Les études chez l’ animal n’ ont pas montré d’ effets délétères directs ou indirects sur la fertilité, la gestation, le développement embryonnaire ou foetal, la parturition ou le développement post-natal (voir rubrique 5 .3).
La vaccination doit donc être reportée après le terme de la grossesse.
L’ effet sur les nourrissons allaités de l’ administration de Cervarix chez leurs mères n’ a pas été évalué dans des études cliniques.
Cervarix ne doit être utilisé pendant l’ allaitement que si les avantages potentiels l’ emportent sur les risques éventuels.
4.8 Effets indésirables
Dans les études cliniques, qui ont inclus des filles et des femmes âgées de 10 à 72 ans (parmi lesquelles 79,2% étaient âgées de 10 à 25 ans au moment de l’ inclusion), Cervarix a été administré à 16 142 sujets tandis que 13 811 sujets ont reçu le produit contrôle.
Ces sujets ont été suivis pendant toute la durée de l’ étude pour détecter des événements indésirables graves.
Dans un sous-groupe prédéfini de sujets (Cervarix = 8 130 versus contrôle = 5 786), les évènements indésirables ont été suivis durant les 30 jours suivant chaque injection.
4 L’ effet indésirable le plus fréquemment observé après l’ administration du vaccin a été une douleur au site d’ injection survenue après administration de 78% de l’ ensemble des doses.
La majorité de ces effets a été d’ intensité légère à modérée et de courte durée.
Les effets indésirables considérés comme étant au moins possiblement liés à la vaccination ont été classés selon leur fréquence:
Les fréquences sont définies comme suit:
Très fréquent (≥ 1/ 10) Fréquent (≥ 1/ 100 et < 1/ 10) Peu fréquent (≥ 1/ 1 000 et < 1/ 100)
Affections du système nerveux:
Très fréquent: céphalées Peu fréquent: sensation vertigineuse
Affections gastro-intestinales:
Fréquent: troubles gastro-intestinaux incluant nausées, vomissements, diarrhée et douleur abdominale
Affections de la peau et du tissu sous-cutané:
Fréquent: démangeaisons/ prurit, éruption cutanée, urticaire
Affections musculo-squelettiques et systémiques:
Très fréquent: myalgie Fréquent: arthralgie
Infections et infestations:
Peu fréquent: infection des voies respiratoires supérieures
Troubles généraux et anomalies au site d’ administration:
Très fréquent: réactions au site d’ injection incluant douleur, rougeur, gonflement; fatigue Fréquent: fièvre (≥ 38°C) Peu fréquent: autres réactions au site d’ injection telle que induration, paresthésie locale.
Le profil de tolérance observé chez les sujets avec une infection (antérieure ou en cours) par HPV a été semblable à celui observé chez les sujets qui avaient un test ADN négatif pour les HPV oncogènes ou qui étaient séronégatifs pour les anticorps anti-HPV 16 et anti-HPV 18.
4.9 Surdosage
Aucun cas de surdosage n’ a été rapporté.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Vaccins Papillomavirus, code ATC:
J07BM02
Mécanisme d’ action
Cervarix est un vaccin recombinant non infectieux, préparé à partir de pseudo particules virales (VLP pour Virus Like Particles) hautement purifiées de la principale protéine L1 de la capside des HPV oncogènes de types 16 et 18.
Puisque les VLP ne contiennent pas d’ ADN viral, elles ne peuvent pas infecter les cellules, ni se multiplier, ni provoquer de maladie.
5 que l’ efficacité des vaccins VLP L1 résulte principalement d’ une réponse immunitaire à médiation humorale.
Les HPV 16 et HPV 18 sont responsables d’ environ 70% des cancers du col de l’ utérus dans le monde.
Etudes cliniques
L’ efficacité de Cervarix a été évaluée dans deux études cliniques de phase II et III randomisées, contrôlées, en double aveugle, qui ont inclus un total de 19 778 femmes âgées de 15 à 25 ans.
L’ étude de phase II (étude 001/ 007) a inclus seulement des femmes qui:
- avaient un test ADN négatif pour les HPV oncogènes des types 16, 18, 31, 33, 35, 39, 45, 51, 52,
56, 58, 59, 66 et 68
- étaient séronégatives pour HPV 16 et HPV 18 et
- avaient une cytologie normale
Le critère principal d’ efficacité était l’ infection incidente par HPV 16 et/ ou HPV 18.
L’ infection persistante à 12 mois a été évaluée en tant que critère supplémentaire d’ efficacité.
L’ étude de phase III (étude 008) a inclus des femmes sans sélection préalable vis-à-vis de la présence d’ une infection par HPV, c’ est-à-dire sans tenir compte de leur cytologie et de leur statut HPV (sérologie ou test ADN) à l’ inclusion.
Le critère principal d’ efficacité était les CIN2+ associés à HPV 16 et/ ou HPV 18.
Les critères secondaires d’ efficacité ont inclus l’ infection persistante à 12 mois.
Les néoplasies intraépithéliales cervicales (CIN) de grades 2 et 3 ont été utilisées comme marqueurs de substitution du cancer du col de l’ utérus.
Le terme “ lésions précancéreuses du col de l’ utérus” dans la section 4.1 correspond aux Néoplasies Intraépithéliales Cervicales de haut grade (CIN 2/ 3).
Efficacité prophylactique contre l’ infection par HPV 16/ 18 dans la population non infectée par des HPV oncogènes
Les femmes (N=1 113) ont été vaccinées dans l’ étude 001 et évaluées au plan de l’ efficacité jusqu’ au mois 27.
Un sous-groupe de femmes (N=776) vaccinées dans l’ étude 001 a été suivi dans l’ étude 007 jusqu’ à 6,4 ans (environ 77 mois) après la première dose (suivi moyen de 5,9 ans).
Dans l’ étude 001, il y a eu cinq cas d’ infection persistante à 12 mois par HPV 16/ 18 (4 par HPV 16; 1 par HPV 18) dans le groupe contrôle et un cas par HPV 16 dans le groupe vaccin.
Dans l’ étude 007, l’ efficacité de Cervarix contre les infections persistantes à 12 mois par HPV 16/ 18 a été de 100% (IC à 95%:
80,5; 100).
Il y a eu seize cas d’ infection persistante par HPV 16 et cinq cas d’ infection persistante par HPV 18, tous dans le groupe contrôle.
Efficacité prophylactique chez les femmes non infectées par HPV 16 et/ ou HPV 18
Dans l’ étude 008 les analyses principales d’ efficacité ont été conduites dans la cohorte totale vaccinée (TVC-1).
Cette cohorte incluait seulement des femmes qui, à l’ entrée dans l’ étude, avaient un test ADN négatif et étaient séronégatives vis-à-vis du type d’ HPV considéré (HPV 16 ou HPV 18) et qui avaient reçu au moins une dose de Cervarix ou du produit contrôle.
Les femmes avec une cytologie de haut grade ou avec une cytologie manquante (0,5%) ont été exclues de l’ analyse de l’ efficacité.
Globalement 74,0% des femmes incluses étaient non infectées à la fois par HPV 16 et par HPV 18 à l’ entrée dans l’ étude.
L’ efficacité de Cervarix dans la prévention des CIN2+ associés aux HPV 16 et/ ou HPV 18, évaluée jusqu’ à 15 mois après la dernière dose de vaccin ou de produit contrôle, et les taux d’ infections persistantes à 12 mois dans la cohorte TVC-1 sont présentés dans le tableau ci-dessous:
6 Etude 008
Cervarix
Contrôle
Efficacité
(IC à 97.9%)
N
1
6
83,3 (< 0,0; 99,9)
Infection persistante à 12 mois (critère secondaire d’ efficacité) HPV 16 et/ ou 18* HPV 16 HPV 18
3386 11 2945 3143
3437 46 7 2972 35 4 3190 12
75,9 (47,7; 90,2) 79,9 (48,3; 93,8) 66,2 (< 0,0; 94,0)
N = nombre de sujets inclus dans chaque groupe de la cohorte TVC-1 n = nombre de cas * critères d’ efficacité prévus au protocole
Tous les critères d’ efficacité ont atteint la significativité statistique pour HPV 16.
Pour HPV 18, la différence entre le groupe vaccin et le groupe contrôle n’ était pas statistiquement significative pour les CIN2+ et l’ infection persistante à 12 mois (cohorte TVC-1).
Cependant, dans une autre analyse prévue (TVC-2) identique à l’ analyse TVC-1 sauf qu’ elle excluait les femmes avec une cytologie anormale à l’ entrée dans l’ étude, le critère d’ efficacité infection persistante à 12 mois par HPV 18 a atteint la significativité statistique avec une efficacité du vaccin de 89,9% (IC à 97 ,9%:
11,3; 99,9).
Un cas a été observé dans le groupe vaccin contre 10 cas dans le groupe contrôle.
Plusieurs des lésions CIN2+ contenaient de multiples types oncogènes (incluant des types HPV autres que ceux contenus dans le vaccin).
Une analyse supplémentaire a été réalisée pour déterminer l’ efficacité du vaccin contre les lésions susceptibles d’ être dues aux HPV 16 et/ ou HPV 18.
Cette analyse post-hoc (attribution clinique de cas) a attribué une relation causale d’ un type donné d’ HPV avec la lésion sur la base de la présence de ce type d’ HPV dans des prélèvements cervicaux précédant la détection de la lésion.
Sur la base de cette attribution de cas, l’ analyse a exclus 3 cas de CIN2+ (2 dans le groupe vaccin et 1 dans le groupe contrôle) qui n’ ont pas été considérés comme étant dus à des infections par HPV 16 ou HPV 18 acquises au cours de l’ étude.
Selon cette analyse il n’ y a eu aucun cas dans le groupe vaccin et 20 cas dans le groupe contrôle (Efficacité 100%; IC à 97,9%:
74,2; 100).
Efficacité prophylactique chez les femmes avec une infection antérieure ou en cours
Il n’ a pas été démontré de protection contre la maladie due aux types d’ HPV pour lesquels les sujets étaient HPV ADN positifs à l’ entrée dans l’ étude.
Cependant, les sujets qui étaient déjà infectés avant la vaccination par un type d’ HPV du vaccin ont été protégés des manifestations cliniques dues à l’ autre type d’ HPV.
Dans l’ étude 008, chez environ 26% des femmes, l’ existence d’ une infection en cours et/ ou antérieure a été détectée.
Vingt pour cent des femmes présentaient une infection antérieure (c’ est-à-dire séropositives pour HPV-16 et/ ou HPV-18).
Sept pour cent des femmes étaient infectées au moment de la vaccination (c’ est-à-dire test ADN positif pour HPV-16 et/ ou HPV-18) dont seulement 0,5% avaient un test ADN positif pour les 2 types.
Immunogénicité
Il n’ a pas été défini pour les vaccins HPV de taux minimum d’ anticorps protecteur contre les CIN de grade 2 ou 3 ou contre l’ infection persistante due aux types HPV contenus dans le vaccin.
La réponse en anticorps anti-HPV 16 et anti-HPV 18 a été mesurée en utilisant un test ELISA spécifique à chaque type et connu pour être corrélé au test de neutralisation basé sur le pseudovirion.
7 L’ immunogénicité induite par 3 doses de Cervarix a été évaluée chez 5 303 jeunes filles et femmes âgées de 10 à 55 ans.
Dans les études cliniques, 99,9% des sujets initialement séronégatifs ont eu une séroconversion après la troisième dose aux HPV à la fois de types 16 et 18.
La moyenne géométrique des titres (MGT) en IgG induites par le vaccin était largement au dessus des titres observés chez les femmes qui avaient été précédemment infectées mais qui avaient éliminé l’ infection (infection naturelle).
Les sujets initialement séropositifs et séronégatifs ont atteint des taux similaires après vaccination.
L’ étude 001/ 007 (qui a inclus des femmes âgées de 15 à 25 ans au moment de la vaccination) a évalué la réponse immunitaire contre les HPV 16 et les HPV 18 jusqu’ à 76 mois après la première dose.
La moyenne géométrique des titres (MGT) en IgG induites par le vaccin pour, à la fois, HPV 16 et HPV 18, présentait un pic au mois 7 et diminuait ensuite pour atteindre un plateau du mois 18 jusqu’ à la fin du suivi (mois 76).
A la fin de la période de suivi, les MGT pour HPV 16 et HPV 18 étaient encore au moins 11 fois supérieures aux titres observés chez les femmes précédemment infectées mais qui avaient éliminé le virus et plus de 98% des femmes étaient encore séropositives pour les deux antigènes.
Dans l’ étude 008, l’ immunogénicité au mois 7 a été similaire à la réponse observée dans l’ étude 001.
Les MGT étaient cependant moins élevées chez les femmes de plus de 25 ans.
Cependant tous les sujets sont restés séropositifs vis-à-vis des deux types tout au long de la phase de suivi (jusqu’ au mois 18) maintenant des taux d’ anticorps à des niveaux nettement supérieurs à ceux observés après une infection naturelle.
Extrapolation de l’ efficacité de Cervarix des jeunes femmes adultes aux adolescentes.
Dans les deux études cliniques réalisées chez les filles et les adolescentes de 10 à 14 ans, la séroconversion a été obtenue chez tous les sujets vis-à-vis des 2 types d’ HPV 16 et 18 après la troisième dose (au mois 7) avec une MGT au moins 2 fois plus élevée que celle des femmes âgées de 15 à 25 ans.
L’ efficacité de Cervarix chez les filles âgées de 10 à 14 ans a été déduite de ces données d’ immunogénicité.
5.2 Propriétés pharmacocinétiques
L’ évaluation des propriétés pharmacocinétiques n’ est pas requise pour les vaccins.
5.3 Données de sécurité précliniques
Les données non cliniques issues des études conventionnelles de sécurité pharmacologique, toxicité avec une dose unique et/ ou avec des doses répétées, tolérance locale, fertilité, toxicité embryologique, foetale et post-natale (jusqu’ à la fin de la période de lactation), n’ ont pas révélé de risque particulier pour l’ Homme.
Les données sérologiques suggèrent un passage des anticorps anti-HPV 16 et anti-HPV 18 dans le lait durant la période de lactation chez le rat.
Cependant, on ne sait pas si les anticorps induits par la vaccination sont excrétés dans le lait maternel humain.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Chlorure de sodium (NaCl) Phosphate monosodique dihydraté (NaH2PO4,2 H2O) Eau pour préparations injectables
8 Pour les adjuvants, voir rubrique 2.
6.2 Incompatibilités
En l’ absence d’ études de compatibilité, ce médicament ne doit pas être mélangé avec d’ autres médicaments.
6.3 Durée de conservation
3 ans.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2°C et 8°C) Ne pas congeler.
A conserver dans l’ emballage extérieur d’ origine à l’ abri de la lumière.
6.5 Nature et contenu de l’ emballage extérieur
0,5 ml de suspension en flacon (verre de type I) pour 1 dose avec un bouchon (caoutchouc butyle) en boîtes de 1, 10 et 100.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières de manipulation et d’ élimination
Durant le stockage du flacon, un fin dépôt blanc avec un surnageant incolore et limpide peut être observé.
Ceci n’ est pas un signe de détérioration.
Avant administration, le contenu du flacon doit être inspecté visuellement, avant et après agitation, pour détecter la présence éventuelle de toute particule étrangère et/ ou altération de l’ aspect physique.
Si l’ un ou l’ autre cas est observé, jetez le vaccin.
Le vaccin doit être bien agité avant utilisation.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
GlaxoSmithKline Biologicals s. a.
Rue de l'Institut 89 B-1330 Rixensart, Belgique
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 419/ 001 EU/ 1/ 07/ 419/ 002 EU/ 1/ 07/ 419/ 003
9.
DATE DE PREMIERE AUTORISATION / DE RENOUVELLEMENT DE L’ AUTORISATION DE MISE SUR LE MARCHE
Date de première autorisation:
20 septembre 2007
9 10.
DATE DE MISE A JOUR DU TEXTE
10 1.
DENOMINATION DU MEDICAMENT
Cervarix suspension injectable, multidose Vaccin Papillomavirus Humain [Types 16, 18] (Recombinant, avec adjuvant, adsorbé)
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
1 dose (0,5 ml) contient:
Protéine L1 de Papillomavirus Humain1 de type 162,3,4 Protéine L1 de Papillomavirus Humain1 de type 182,3,4 1 Papillomavirus Humain = HPV 2 avec adjuvant AS04 contenant:
20 microgrammes 20 microgrammes
3-O-desacyl-4’ - monophosphoryl lipide A (MPL)3 3 adsorbé sur hydroxyde d’ aluminium hydraté (Al(OH)3) 4
50 microgrammes 0,5 milligrammes Al3+ au total
Protéine L1 sous forme de pseudo particules virales non infectieuses produites par la technique de l’ ADN recombinant avec un système d’ expression utilisant le Baculovirus et les cellules Hi-5 Rix4446 dérivées de Trichoplusia ni.
Ceci est une présentation multidose.
Voir rubrique 6.5 pour le nombre de doses par flacon.
Pour la liste complète des excipients, voir rubrique 6.1
3.
FORME PHARMACEUTIQUE
Suspension injectable.
Suspension trouble blanche.
Durant le stockage un fin dépôt blanc avec un surnageant incolore et limpide peut être observé.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Cervarix est un vaccin pour la prévention des lésions précancéreuses du col de l’ utérus et du cancer du col de l’ utérus dus aux Papillomavirus Humains (HPV) de types 16 et 18 (voir section 5.1).
L’ indication est basée sur la démonstration de l’ efficacité chez les femmes âgées de 15 à 25 ans vaccinées avec Cervarix et sur l’ immunogénicité du vaccin chez les jeunes filles et les femmes âgées de 10 à 25 ans.
Voir rubrique 5.1 pour l’ information concernant la démonstration de l’ efficacité de Cervarix dans la prévention des lésions précancéreuses du col de l’ utérus associées à HPV 16 et/ ou HPV 18.
Cervarix doit être administré selon les recommandations officielles.
4.2 Posologie et mode d’ administration
0, 1, 6 mois.
11 La nécessité d’ une dose de rappel n’ a pas été établie (voir rubrique 5.1).
Il est recommandé aux sujets qui ont reçu une première dose de Cervarix de terminer le schéma de vaccination en 3 doses avec Cervarix (voir rubrique 4.4).
Filles âgées de moins de 10 ans:
Cervarix n’ est pas recommandé chez les filles de moins de 10 ans en raison de l’ insuffisance de données de tolérance et d’ immunogénicité dans cette population.
Cervarix doit être administré par voie intramusculaire dans la région deltoïdienne (voir aussi rubriques 4.4 et 4.5).
4.3 Contre-indications
Hypersensibilité aux substances actives ou à l’ un des excipients.
L’ administration de Cervarix doit être différée chez les sujets souffrant d’ une maladie fébrile aiguë sévère.
Cependant la présence d’ une infection mineure telle qu’ un rhume n’ est pas une contre- indication à la vaccination.
4.4 Mises en garde spéciales et precautions d’ emploi
Comme avec tous les vaccins injectables, il est recommandé de toujours disposer d’ un traitement médical approprié et d’ assurer une surveillance pour le cas rare où surviendrait une réaction anaphylactique suivant l’ administration du vaccin.
Cervarix ne doit en aucun cas être administré par voie intravasculaire ou intradermique.
Il n’ existe pas de donnée disponible sur l’ administration de Cervarix par voie sous-cutanée.
Comme avec les autres vaccins administrés par voie intramusculaire, Cervarix doit être administré avec précaution chez les sujets présentant une thrombocytopénie ou un trouble de la coagulation, en raison du risque de saignement qui peut survenir lors de l’ administration intramusculaire du vaccin chez ces sujets.
La vaccination ne remplace pas le dépistage régulier du cancer du col de l’ utérus ni les précautions à prendre contre l’ exposition aux HPV et aux maladies sexuellement transmissibles.
Comme pour tout vaccin, une réponse immunitaire protectrice peut ne pas être obtenue chez tous les sujets vaccinés.
Cervarix protège contre la maladie due aux HPV de types 16 et 18.
Par conséquent le dépistage en routine du cancer du col de l’ utérus reste très important et doit se faire selon les recommandations locales.
Cervarix n’ a pas démontré d’ effet thérapeutique.
Le vaccin n’ est donc pas indiqué pour le traitement du cancer du col de l’ utérus, des néoplasies intraépithéliales cervicales (CIN) ou de toute autre lésion reconnue comme étant liée à HPV.
Cervarix ne protège pas contre les lésions dues à HPV chez les femmes qui sont infectées par HPV 16 ou HPV 18 au moment de la vaccination.
La durée de la protection n’ a pas encore été totalement établie.
Le calendrier et la nécessité de dose(s) de rappel n’ ont pas été étudiés.
Il n’ y a pas de données sur l’ utilisation de Cervarix chez les sujets qui présentent une altération de la réponse immunitaire comme, par exemple, les sujets infectés par le VIH ou ceux recevant un traitement immunosuppresseur.
Comme avec les autres vaccins, une réponse immunitaire satisfaisante peut ne pas être obtenue chez ces sujets.
12 On ne dispose d’ aucune donnée de tolérance, immunogénicité ou efficacité pour permettre l’ interchangeabilité de Cervarix avec d’ autres vaccins HPV.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Dans toutes les études cliniques, les sujets qui avaient reçu des immunoglobulines ou des produits sanguins au cours des 3 mois précédant la première dose de vaccin ont été exclus.
Utilisation avec d’ autres vaccins
Il n’ existe pas de données disponibles sur l’ administration concomitante de Cervarix avec d’ autres vaccins.
Utilisation avec des hormones contraceptives
Dans les études cliniques d’ efficacité, environ 60% des femmes ayant reçu Cervarix prenaient des contraceptifs hormonaux.
Il n’ a pas été démontré que la contraception hormonale a un impact sur l’ efficacité de Cervarix.
Utilisation de traitements immunosuppresseurs systémiques
Comme avec les autres vaccins, il est possible qu’ une réponse satisfaisante ne soit pas obtenue chez les patients recevant un traitement immunosuppresseur.
4.6 Grossesse et allaitement
Aucune étude spécifique utilisant ce vaccin chez la femme enceinte n’ a été réalisée.
Lors du programme de développement clinique, un total de 1 737 grossesses a été déclaré incluant 870 femmes qui avaient reçu Cervarix.
De manière générale, les proportions des issues de grossesses (par exemple nouveau-né normal, nouveau-né anormal incluant les anomalies congénitales, naissance prématurée et avortement spontané) ont été comparables, quel que soit le groupe traité, Cervarix ou autre.
Les études chez l’ animal n’ ont pas montré d’ effets délétères directs ou indirects sur la fertilité, la gestation, le développement embryonnaire ou foetal, la parturition ou le développement post-natal (voir rubrique 5 .3).
La vaccination doit donc être reportée après le terme de la grossesse.
L’ effet sur les nourrissons allaités de l’ administration de Cervarix chez leurs mères n’ a pas été évalué dans des études cliniques.
Cervarix ne doit être utilisé pendant l’ allaitement que si les avantages potentiels l’ emportent sur les risques éventuels.
4.8 Effets indésirables
Dans les études cliniques, qui ont inclus des filles et des femmes âgées de 10 à 72 ans (parmi lesquelles 79,2% étaient âgées de 10 à 25 ans au moment de l’ inclusion), Cervarix a été administré à 16 142 sujets tandis que 13 811 sujets ont reçu le produit contrôle.
Dans un sous-groupe
13 prédéfini de sujets (Cervarix = 8 130 versus contrôle = 5 786), les évènements indésirables ont été suivis durant les 30 jours suivant chaque injection.
L’ effet indésirable le plus fréquemment observé après l’ administration du vaccin a été une douleur au site d’ injection survenue après administration de 78% de l’ ensemble des doses.
La majorité de ces effets a été d’ intensité légère à modérée et de courte durée.
Les effets indésirables considérés comme étant au moins possiblement liés à la vaccination ont été classés selon leur fréquence:
Les fréquences sont définies comme suit:
Très fréquent (≥ 1/ 10) Fréquent (≥ 1/ 100 et < 1/ 10) Peu fréquent (≥ 1/ 1 000 et < 1/ 100)
Affections du système nerveux:
Très fréquent: céphalées Peu fréquent: sensation vertigineuse
Affections gastro-intestinales:
Fréquent: troubles gastro-intestinaux incluant nausées, vomissements, diarrhée et douleur abdominale
Affections de la peau et du tissu sous-cutané:
Fréquent: démangeaisons/ prurit, éruption cutanée, urticaire
Affections musculo-squelettiques et systémiques:
Très fréquent: myalgie Fréquent: arthralgie
Infections et infestations:
Peu fréquent: infection des voies respiratoires supérieures
Troubles généraux et anomalies au site d’ administration:
Très fréquent: réactions au site d’ injection incluant douleur, rougeur, gonflement; fatigue Fréquent: fièvre (≥ 38°C) Peu fréquent: autres réactions au site d’ injection telle que induration, paresthésie locale.
Le profil de tolérance observé chez les sujets avec une infection (antérieure ou en cours) par HPV a été semblable à celui observé chez les sujets qui avaient un test ADN négatif pour les HPV oncogènes ou qui étaient séronégatifs pour les anticorps anti-HPV 16 et anti-HPV 18.
4.9 Surdosage
Aucun cas de surdosage n’ a été rapporté.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Vaccins Papillomavirus, code ATC:
J07BM02
Mécanisme d’ action
Cervarix est un vaccin recombinant non infectieux, préparé à partir de pseudo particules virales (VLP pour Virus Like Particles) hautement purifiées de la principale protéine L1 de la capside des HPV oncogènes de types 16 et 18.
Puisque les VLP ne contiennent pas d’ ADN viral, elles ne peuvent pas
Les études chez l’ animal ont montré que l’ efficacité des vaccins VLP L1 résulte principalement d’ une réponse immunitaire à médiation humorale.
Les HPV 16 et HPV 18 sont responsables d’ environ 70% des cancers du col de l’ utérus dans le monde.
Etudes cliniques
L’ efficacité de Cervarix a été évaluée dans deux études cliniques de phase II et III randomisées, contrôlées, en double aveugle, qui ont inclus un total de 19 778 femmes âgées de 15 à 25 ans.
L’ étude de phase II (étude 001/ 007) a inclus seulement des femmes qui:
- avaient un test ADN négatif pour les HPV oncogènes des types 16, 18, 31, 33, 35, 39, 45, 51, 52,
56, 58, 59, 66 et 68
- étaient séronégatives pour HPV 16 et HPV 18 et
- avaient une cytologie normale
Le critère principal d’ efficacité était l’ infection incidente par HPV 16 et/ ou HPV 18.
L’ infection persistante à 12 mois a été évaluée en tant que critère supplémentaire d’ efficacité.
L’ étude de phase III (étude 008) a inclus des femmes sans sélection préalable vis-à-vis de la présence d’ une infection par HPV, c’ est-à-dire sans tenir compte de leur cytologie et de leur statut HPV (sérologie ou test ADN) à l’ inclusion.
Le critère principal d’ efficacité était les CIN2+ associés à HPV 16 et/ ou HPV 18.
Les critères secondaires d’ efficacité ont inclus l’ infection persistante à 12 mois.
Les néoplasies intraépithéliales cervicales (CIN) de grades 2 et 3 ont été utilisées comme marqueurs de substitution du cancer du col de l’ utérus.
Le terme “ lésions précancéreuses du col de l’ utérus” dans la section 4.1 correspond aux Néoplasies Intraépithéliales Cervicales de haut grade (CIN 2/ 3).
Efficacité prophylactique contre l’ infection par HPV 16/ 18 dans la population non infectée par des HPV oncogènes
Les femmes (N=1 113) ont été vaccinées dans l’ étude 001 et évaluées au plan de l’ efficacité jusqu’ au mois 27.
Un sous-groupe de femmes (N=776) vaccinées dans l’ étude 001 a été suivi dans l’ étude 007 jusqu’ à 6,4 ans (environ 77 mois) après la première dose (suivi moyen de 5,9 ans).
Dans l’ étude 001, il y a eu cinq cas d’ infection persistante à 12 mois par HPV 16/ 18 (4 par HPV 16; 1 par HPV 18) dans le groupe contrôle et un cas par HPV 16 dans le groupe vaccin.
Dans l’ étude 007, l’ efficacité de Cervarix contre les infections persistantes à 12 mois par HPV 16/ 18 a été de 100% (IC à 95%:
80,5; 100).
Il y a eu seize cas d’ infection persistante par HPV 16 et cinq cas d’ infection persistante par HPV 18, tous dans le groupe contrôle.
Efficacité prophylactique chez les femmes non infectées par HPV 16 et/ ou HPV 18
Dans l’ étude 008 les analyses principales d’ efficacité ont été conduites dans la cohorte totale vaccinée (TVC-1).
Cette cohorte incluait seulement des femmes qui, à l’ entrée dans l’ étude, avaient un test ADN négatif et étaient séronégatives vis-à-vis du type d’ HPV considéré (HPV 16 ou HPV 18) et qui avaient reçu au moins une dose de Cervarix ou du produit contrôle.
Les femmes avec une cytologie de haut grade ou avec une cytologie manquante (0,5%) ont été exclues de l’ analyse de l’ efficacité.
Globalement 74,0% des femmes incluses étaient non infectées à la fois par HPV 16 et par HPV 18 à l’ entrée dans l’ étude.
15 L’ efficacité de Cervarix dans la prévention des CIN2+ associés aux HPV 16 et/ ou HPV 18, évaluée jusqu’ à 15 mois après la dernière dose de vaccin ou de produit contrôle, et les taux d’ infections persistantes à 12 mois dans la cohorte TVC-1 sont présentés dans le tableau ci-dessous:
Etude 008
Cervarix
Contrôle
Efficacité
(IC à 97.9%)
N
n N
N n N
16 et/ ou 18* 16
7788 6701
2 1
7838 21 6717 15
83,3 (< 0,0; 99,9)
Infection persistante à 12 mois (critère secondaire d’ efficacité) HPV 16 et/ ou 18* HPV 16 HPV 18
3386 11 2945 3143
3437 46 7 2972 35 4 3190 12
75,9 (47,7; 90,2) 79,9 (48,3; 93,8) 66,2 (< 0,0; 94,0)
N = nombre de sujets inclus dans chaque groupe de la cohorte TVC-1 n = nombre de cas * critères d’ efficacité prévus au protocole
Tous les critères d’ efficacité ont atteint la significativité statistique pour HPV 16.
Pour HPV 18, la différence entre le groupe vaccin et le groupe contrôle n’ était pas statistiquement significative pour les CIN2+ et l’ infection persistante à 12 mois (cohorte TVC-1).
Cependant, dans une autre analyse prévue (TVC-2) identique à l’ analyse TVC-1 sauf qu’ elle excluait les femmes avec une cytologie anormale à l’ entrée dans l’ étude, le critère d’ efficacité infection persistante à 12 mois par HPV 18 a atteint la significativité statistique avec une efficacité du vaccin de 89,9% (IC à 97 ,9%:
11,3; 99,9).
Un cas a été observé dans le groupe vaccin contre 10 cas dans le groupe contrôle.
Plusieurs des lésions CIN2+ contenaient de multiples types oncogènes (incluant des types HPV autres que ceux contenus dans le vaccin).
Une analyse supplémentaire a été réalisée pour déterminer l’ efficacité du vaccin contre les lésions susceptibles d’ être dues aux HPV 16 et/ ou HPV 18.
Cette analyse post-hoc (attribution clinique de cas) a attribué une relation causale d’ un type donné d’ HPV avec la lésion sur la base de la présence de ce type d’ HPV dans des prélèvements cervicaux précédant la détection de la lésion.
Sur la base de cette attribution de cas, l’ analyse a exclus 3 cas de CIN2+ (2 dans le groupe vaccin et 1 dans le groupe contrôle) qui n’ ont pas été considérés comme étant dus à des infections par HPV 16 ou HPV 18 acquises au cours de l’ étude.
Selon cette analyse il n’ y a eu aucun cas dans le groupe vaccin et 20 cas dans le groupe contrôle (Efficacité 100%; IC à 97,9%:
74,2; 100).
Efficacité prophylactique chez les femmes avec une infection antérieure ou en cours
Il n’ a pas été démontré de protection contre la maladie due aux types d’ HPV pour lesquels les sujets étaient HPV ADN positifs à l’ entrée dans l’ étude.
Cependant, les sujets qui étaient déjà infectés avant la vaccination par un type d’ HPV du vaccin ont été protégés des manifestations cliniques dues à l’ autre type d’ HPV.
Dans l’ étude 008, chez environ 26% des femmes, l’ existence d’ une infection en cours et/ ou antérieure a été détectée.
Vingt pour cent des femmes présentaient une infection antérieure (c’ est-à-dire séropositives pour HPV-16 et/ ou HPV-18).
Sept pour cent des femmes étaient infectées au moment de la vaccination (c’ est-à-dire test ADN positif pour HPV-16 et/ ou HPV-18) dont seulement 0,5% avaient un test ADN positif pour les 2 types.
Immunogénicité
Il n’ a pas été défini pour les vaccins HPV de taux minimum d’ anticorps protecteur contre les CIN de grade 2 ou 3 ou contre l’ infection persistante due aux types HPV contenus dans le vaccin.
16 La réponse en anticorps anti-HPV 16 et anti-HPV 18 a été mesurée en utilisant un test ELISA spécifique à chaque type et connu pour être corrélé au test de neutralisation basé sur le pseudovirion.
L’ immunogénicité induite par 3 doses de Cervarix a été évaluée chez 5 303 jeunes filles et femmes âgées de 10 à 55 ans.
Dans les études cliniques, 99,9% des sujets initialement séronégatifs ont eu une séroconversion après la troisième dose aux HPV à la fois de types 16 et 18.
La moyenne géométrique des titres (MGT) en IgG induites par le vaccin était largement au dessus des titres observés chez les femmes qui avaient été précédemment infectées mais qui avaient éliminé l’ infection (infection naturelle).
Les sujets initialement séropositifs et séronégatifs ont atteint des taux similaires après vaccination.
L’ étude 001/ 007 (qui a inclus des femmes âgées de 15 à 25 ans au moment de la vaccination) a évalué la réponse immunitaire contre les HPV 16 et les HPV 18 jusqu’ à 76 mois après la première dose.
La moyenne géométrique des titres (MGT) en IgG induites par le vaccin pour, à la fois, HPV 16 et HPV 18, présentait un pic au mois 7 et diminuait ensuite pour atteindre un plateau du mois 18 jusqu’ à la fin du suivi (mois 76).
A la fin de la période de suivi, les MGT pour HPV 16 et HPV 18 étaient encore au moins 11 fois supérieures aux titres observés chez les femmes précédemment infectées mais qui avaient éliminé le virus et plus de 98% des femmes étaient encore séropositives pour les deux antigènes.
Dans l’ étude 008, l’ immunogénicité au mois 7 a été similaire à la réponse observée dans l’ étude 001.
Les MGT étaient cependant moins élevées chez les femmes de plus de 25 ans.
Cependant tous les sujets sont restés séropositifs vis-à-vis des deux types tout au long de la phase de suivi (jusqu’ au mois 18) maintenant des taux d’ anticorps à des niveaux nettement supérieurs à ceux observés après une infection naturelle.
Extrapolation de l’ efficacité de Cervarix des jeunes femmes adultes aux adolescentes.
Dans les deux études cliniques réalisées chez les filles et les adolescentes de 10 à 14 ans, la séroconversion a été obtenue chez tous les sujets vis-à-vis des 2 types d’ HPV 16 et 18 après la troisième dose (au mois 7) avec une MGT au moins 2 fois plus élevée que celle des femmes âgées de 15 à 25 ans.
L’ efficacité de Cervarix chez les filles âgées de 10 à 14 ans a été déduite de ces données d’ immunogénicité.
5.2 Propriétés pharmacocinétiques
L’ évaluation des propriétés pharmacocinétiques n’ est pas requise pour les vaccins.
5.3 Données de sécurité précliniques
Les données non cliniques issues des études conventionnelles de sécurité pharmacologique, toxicité avec une dose unique et/ ou avec des doses répétées, tolérance locale, fertilité, toxicité embryologique, foetale et post-natale (jusqu’ à la fin de la période de lactation), n’ ont pas révélé de risque particulier pour l’ Homme.
Les données sérologiques suggèrent un passage des anticorps anti-HPV 16 et anti-HPV 18 dans le lait durant la période de lactation chez le rat.
Cependant, on ne sait pas si les anticorps induits par la vaccination sont excrétés dans le lait maternel humain.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
17 Chlorure de sodium (NaCl) Phosphate monosodique dihydraté (NaH2PO4,2 H2O) Eau pour préparations injectables
Pour les adjuvants, voir rubrique 2.
En l’ absence d’ études de compatibilité, ce médicament ne doit pas être mélangé avec d’ autres médicaments.
6.3 Durée de conservation
3 ans.
Il est recommandé d’ utiliser le flacon immédiatement après son ouverture.
Si le flacon n’ est pas utilisé immédiatement, il doit être conservé au réfrigérateur (2°C – 8°C) au maximum pendant 6 heures.
Au-delà des 6 heures, il doit être éliminé.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2°C et 8°C) Ne pas congeler.
A conserver dans l’ emballage extérieur d’ origine à l’ abri de la lumière.
Pour la conservation après une première utilisation, voir rubrique 6.3.
0,5 ml de suspension en flacon (verre de type I) avec un bouchon (caoutchouc butyle) en boîtes de 1, 10 et 100.
1 ml de suspension en flacon (verre de type I) pour 2 doses avec un bouchon (caoutchouc butyle) en boîtes de 1, 10 et 100.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières de manipulation et d’ élimination
Durant le stockage du flacon, un fin dépôt blanc avec un surnageant incolore et limpide peut être observé.
Ceci n’ est pas un signe de détérioration.
Avant administration, le contenu du flacon doit être inspecté visuellement, avant et après agitation, pour détecter la présence éventuelle de toute particule étrangère et/ ou altération de l’ aspect physique.
Si l’ un ou l’ autre cas est observé, jetez le vaccin.
Le vaccin doit être bien agité avant utilisation.
Lors de l’ utilisation d’ un flacon multidose, chaque dose de 0,5 ml doit être prélevée en utilisant une aiguille et une seringue stériles; des précautions doivent être prises pour éviter la contamination du contenu.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
18 GlaxoSmithKline Biologicals s. a.
Rue de l'Institut 89 B-1330 Rixensart, Belgique
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
9.
DATE DE PREMIERE AUTORISATION / DE RENOUVELLEMENT DE L’ AUTORISATION DE MISE SUR LE MARCHE
Date de première autorisation:
20 septembre 2007
10.
DATE DE MISE A JOUR DU TEXTE
19 1.
DENOMINATION DU MEDICAMENT
Cervarix suspension injectable en seringue préremplie Vaccin Papillomavirus Humain [Types 16, 18] (Recombinant, avec adjuvant, adsorbé)
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
1 dose (0,5 ml) contient:
Protéine L1 de Papillomavirus Humain1 de type 162,3,4 Protéine L1 de Papillomavirus Humain1 de type 182,3,4 1 Papillomavirus Humain = HPV 2 avec adjuvant AS04 contenant:
20 microgrammes 20 microgrammes
3-O-desacyl-4’ - monophosphoryl lipide A (MPL)3 3 adsorbé sur hydroxyde d’ aluminium hydraté (Al(OH)3) 4
50 microgrammes 0,5 milligrammes Al3+ au total
Protéine L1 sous forme de pseudo particules virales non infectieuses produites par la technique de l’ ADN recombinant avec un système d’ expression utilisant le Baculovirus et les cellules Hi-5 Rix4446 dérivées de Trichoplusia ni.
Pour la liste complète des excipients, voir rubrique 6.1
3.
FORME PHARMACEUTIQUE
Suspension injectable en seringue préremplie.
Suspension trouble blanche.
Durant le stockage un fin dépôt blanc avec un surnageant incolore et limpide peut être observé.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Cervarix est un vaccin pour la prévention des lésions précancéreuses du col de l’ utérus et du cancer du col de l’ utérus dus aux Papillomavirus Humains (HPV) de types 16 et 18 (voir section 5.1).
L’ indication est basée sur la démonstration de l’ efficacité chez les femmes âgées de 15 à 25 ans vaccinées avec Cervarix et sur l’ immunogénicité du vaccin chez les jeunes filles et les femmes âgées de 10 à 25 ans.
Voir rubrique 5.1 pour l’ information concernant la démonstration de l’ efficacité de Cervarix dans la prévention des lésions précancéreuses du col de l’ utérus associées à HPV 16 et/ ou HPV 18.
Cervarix doit être administré selon les recommandations officielles.
4.2 Posologie et mode d’ administration
0, 1, 6 mois.
La nécessité d’ une dose de rappel n’ a pas été établie (voir rubrique 5.1).
20 Il est recommandé aux sujets qui ont reçu une première dose de Cervarix de terminer le schéma de vaccination en 3 doses avec Cervarix (voir rubrique 4.4).
Filles âgées de moins de 10 ans:
Cervarix n’ est pas recommandé chez les filles de moins de 10 ans en raison de l’ insuffisance de données de tolérance et d’ immunogénicité dans cette population.
Cervarix doit être administré par voie intramusculaire dans la région deltoïdienne (voir aussi rubriques 4.4 et 4.5).
4.3 Contre-indications
Hypersensibilité aux substances actives ou à l’ un des excipients.
L’ administration de Cervarix doit être différée chez les sujets souffrant d’ une maladie fébrile aiguë sévère.
Cependant la présence d’ une infection mineure telle qu’ un rhume n’ est pas une contre- indication à la vaccination.
4.4 Mises en garde spéciales et precautions d’ emploi
Comme avec tous les vaccins injectables, il est recommandé de toujours disposer d’ un traitement médical approprié et d’ assurer une surveillance pour le cas rare où surviendrait une réaction anaphylactique suivant l’ administration du vaccin.
Cervarix ne doit en aucun cas être administré par voie intravasculaire ou intradermique.
Il n’ existe pas de donnée disponible sur l’ administration de Cervarix par voie sous-cutanée.
Comme avec les autres vaccins administrés par voie intramusculaire, Cervarix doit être administré avec précaution chez les sujets présentant une thrombocytopénie ou un trouble de la coagulation, en raison du risque de saignement qui peut survenir lors de l’ administration intramusculaire du vaccin chez ces sujets.
La vaccination ne remplace pas le dépistage régulier du cancer du col de l’ utérus ni les précautions à prendre contre l’ exposition aux HPV et aux maladies sexuellement transmissibles.
Comme pour tout vaccin, une réponse immunitaire protectrice peut ne pas être obtenue chez tous les sujets vaccinés.
Cervarix protège contre la maladie due aux HPV de types 16 et 18.
Par conséquent le dépistage en routine du cancer du col de l’ utérus reste très important et doit se faire selon les recommandations locales.
Cervarix n’ a pas démontré d’ effet thérapeutique.
Le vaccin n’ est donc pas indiqué pour le traitement du cancer du col de l’ utérus, des néoplasies intraépithéliales cervicales (CIN) ou de toute autre lésion reconnue comme étant liée à HPV.
Cervarix ne protège pas contre les lésions dues à HPV chez les femmes qui sont infectées par HPV 16 ou HPV 18 au moment de la vaccination.
La durée de la protection n’ a pas encore été totalement établie.
Le calendrier et la nécessité de dose(s) de rappel n’ ont pas été étudiés.
Il n’ y a pas de données sur l’ utilisation de Cervarix chez les sujets qui présentent une altération de la réponse immunitaire comme, par exemple, les sujets infectés par le VIH ou ceux recevant un traitement immunosuppresseur.
Comme avec les autres vaccins, une réponse immunitaire satisfaisante peut ne pas être obtenue chez ces sujets.
21 On ne dispose d’ aucune donnée de tolérance, immunogénicité ou efficacité pour permettre l’ interchangeabilité de Cervarix avec d’ autres vaccins HPV.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Dans toutes les études cliniques, les sujets qui avaient reçu des immunoglobulines ou des produits sanguins au cours des 3 mois précédant la première dose de vaccin ont été exclus.
Utilisation avec d’ autres vaccins
Il n’ existe pas de données disponibles sur l’ administration concomitante de Cervarix avec d’ autres vaccins.
Utilisation avec des hormones contraceptives
Dans les études cliniques d’ efficacité, environ 60% des femmes ayant reçu Cervarix prenaient des contraceptifs hormonaux.
Il n’ a pas été démontré que la contraception hormonale a un impact sur l’ efficacité de Cervarix.
Utilisation de traitements immunosuppresseurs systémiques
Comme avec les autres vaccins, il est possible qu’ une réponse satisfaisante ne soit pas obtenue chez les patients recevant un traitement immunosuppresseur.
4.6 Grossesse et allaitement
Aucune étude spécifique utilisant ce vaccin chez la femme enceinte n’ a été réalisée.
Lors du programme de développement clinique, un total de 1 737 grossesses a été déclaré incluant 870 femmes qui avaient reçu Cervarix.
De manière générale, les proportions des issues de grossesses (par exemple nouveau-né normal, nouveau-né anormal incluant les anomalies congénitales, naissance prématurée et avortement spontané) ont été comparables, quel que soit le groupe traité, Cervarix ou autre.
Les études chez l’ animal n’ ont pas montré d’ effets délétères directs ou indirects sur la fertilité, la gestation, le développement embryonnaire ou foetal, la parturition ou le développement post-natal (voir rubrique 5 .3).
La vaccination doit donc être reportée après le terme de la grossesse.
L’ effet sur les nourrissons allaités de l’ administration de Cervarix chez leurs mères n’ a pas été évalué dans des études cliniques.
Cervarix ne doit être utilisé pendant l’ allaitement que si les avantages potentiels l’ emportent sur les risques éventuels.
4.8 Effets indésirables
Dans les études cliniques, qui ont inclus des filles et des femmes âgées de 10 à 72 ans (parmi lesquelles 79,2% étaient âgées de 10 à 25 ans au moment de l’ inclusion), Cervarix a été administré à 16 142 sujets tandis que 13 811 sujets ont reçu le produit contrôle.
Ces sujets ont été suivis pendant toute la durée de l’ étude pour détecter des événements indésirables graves.
Dans un sous-groupe prédéfini de sujets (Cervarix = 8 130 versus contrôle = 5 786), les évènements indésirables ont été suivis durant les 30 jours suivant chaque injection.
22 L’ effet indésirable le plus fréquemment observé après l’ administration du vaccin a été une douleur au site d’ injection survenue après administration de 78% de l’ ensemble des doses.
La majorité de ces effets a été d’ intensité légère à modérée et de courte durée.
Les effets indésirables considérés comme étant au moins possiblement liés à la vaccination ont été classés selon leur fréquence:
Les fréquences sont définies comme suit:
Très fréquent (≥ 1/ 10) Fréquent (≥ 1/ 100 et < 1/ 10) Peu fréquent (≥ 1/ 1 000 et < 1/ 100)
Affections du système nerveux:
Très fréquent: céphalées Peu fréquent: sensation vertigineuse
Affections gastro-intestinales:
Fréquent: troubles gastro-intestinaux incluant nausées, vomissements, diarrhée et douleur abdominale
Affections de la peau et du tissu sous-cutané:
Fréquent: démangeaisons/ prurit, éruption cutanée, urticaire
Affections musculo-squelettiques et systémiques:
Très fréquent: myalgie Fréquent: arthralgie
Infections et infestations:
Peu fréquent: infection des voies respiratoires supérieures
Troubles généraux et anomalies au site d’ administration:
Très fréquent: réactions au site d’ injection incluant douleur, rougeur, gonflement; fatigue Fréquent: fièvre (≥ 38°C) Peu fréquent: autres réactions au site d’ injection telle que induration, paresthésie locale.
Le profil de tolérance observé chez les sujets avec une infection (antérieure ou en cours) par HPV a été semblable à celui observé chez les sujets qui avaient un test ADN négatif pour les HPV oncogènes ou qui étaient séronégatifs pour les anticorps anti-HPV 16 et anti-HPV 18.
4.9 Surdosage
Aucun cas de surdosage n’ a été rapporté.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Vaccins Papillomavirus, code ATC:
J07BM02
Mécanisme d’ action
Cervarix est un vaccin recombinant non infectieux, préparé à partir de pseudo particules virales (VLP pour Virus Like Particles) hautement purifiées de la principale protéine L1 de la capside des HPV oncogènes de types 16 et 18.
Puisque les VLP ne contiennent pas d’ ADN viral, elles ne peuvent pas infecter les cellules, ni se multiplier, ni provoquer de maladie.
23 que l’ efficacité des vaccins VLP L1 résulte principalement d’ une réponse immunitaire à médiation humorale.
Les HPV 16 et HPV 18 sont responsables d’ environ 70% des cancers du col de l’ utérus dans le monde.
Etudes cliniques
L’ efficacité de Cervarix a été évaluée dans deux études cliniques de phase II et III randomisées, contrôlées, en double aveugle, qui ont inclus un total de 19 778 femmes âgées de 15 à 25 ans.
L’ étude de phase II (étude 001/ 007) a inclus seulement des femmes qui:
- avaient un test ADN négatif pour les HPV oncogènes des types 16, 18, 31, 33, 35, 39, 45, 51, 52,
56, 58, 59, 66 et 68
- étaient séronégatives pour HPV 16 et HPV 18 et
- avaient une cytologie normale
Le critère principal d’ efficacité était l’ infection incidente par HPV 16 et/ ou HPV 18.
L’ infection persistante à 12 mois a été évaluée en tant que critère supplémentaire d’ efficacité.
L’ étude de phase III (étude 008) a inclus des femmes sans sélection préalable vis-à-vis de la présence d’ une infection par HPV, c’ est-à-dire sans tenir compte de leur cytologie et de leur statut HPV (sérologie ou test ADN) à l’ inclusion.
Le critère principal d’ efficacité était les CIN2+ associés à HPV 16 et/ ou HPV 18.
Les critères secondaires d’ efficacité ont inclus l’ infection persistante à 12 mois.
Les néoplasies intraépithéliales cervicales (CIN) de grades 2 et 3 ont été utilisées comme marqueurs de substitution du cancer du col de l’ utérus.
Le terme “ lésions précancéreuses du col de l’ utérus” dans la section 4.1 correspond aux Néoplasies Intraépithéliales Cervicales de haut grade (CIN 2/ 3).
Efficacité prophylactique contre l’ infection par HPV 16/ 18 dans la population non infectée par des HPV oncogènes
Les femmes (N=1 113) ont été vaccinées dans l’ étude 001 et évaluées au plan de l’ efficacité jusqu’ au mois 27.
Un sous-groupe de femmes (N=776) vaccinées dans l’ étude 001 a été suivi dans l’ étude 007 jusqu’ à 6,4 ans (environ 77 mois) après la première dose (suivi moyen de 5,9 ans).
Dans l’ étude 001, il y a eu cinq cas d’ infection persistante à 12 mois par HPV 16/ 18 (4 par HPV 16; 1 par HPV 18) dans le groupe contrôle et un cas par HPV 16 dans le groupe vaccin.
Dans l’ étude 007, l’ efficacité de Cervarix contre les infections persistantes à 12 mois par HPV 16/ 18 a été de 100% (IC à 95%:
80,5; 100).
Il y a eu seize cas d’ infection persistante par HPV 16 et cinq cas d’ infection persistante par HPV 18, tous dans le groupe contrôle.
Efficacité prophylactique chez les femmes non infectées par HPV 16 et/ ou HPV 18
Dans l’ étude 008 les analyses principales d’ efficacité ont été conduites dans la cohorte totale vaccinée (TVC-1).
Cette cohorte incluait seulement des femmes qui, à l’ entrée dans l’ étude, avaient un test ADN négatif et étaient séronégatives vis-à-vis du type d’ HPV considéré (HPV 16 ou HPV 18) et qui avaient reçu au moins une dose de Cervarix ou du produit contrôle.
Les femmes avec une cytologie de haut grade ou avec une cytologie manquante (0,5%) ont été exclues de l’ analyse de l’ efficacité.
Globalement 74,0% des femmes incluses étaient non infectées à la fois par HPV 16 et par HPV 18 à l’ entrée dans l’ étude.
L’ efficacité de Cervarix dans la prévention des CIN2+ associés aux HPV 16 et/ ou HPV 18, évaluée jusqu’ à 15 mois après la dernière dose de vaccin ou de produit contrôle, et les taux d’ infections persistantes à 12 mois dans la cohorte TVC-1 sont présentés dans le tableau ci-dessous:
24 Etude 008
Cervarix
Contrôle
Efficacité
(IC à 97.9%)
N
n N
N n N
16 et/ ou 18* 16
7788 6701
2 1
7838 21 6717 15
83,3 (< 0,0; 99,9)
Infection persistante à 12 mois (critère secondaire d’ efficacité) HPV 16 et/ ou 18* HPV 16 HPV 18
3386 11 2945 3143
3437 46 7 2972 35 4 3190 12
75,9 (47,7; 90,2) 79,9 (48,3; 93,8) 66,2 (< 0,0; 94,0)
N = nombre de sujets inclus dans chaque groupe de la cohorte TVC-1 n = nombre de cas * critères d’ efficacité prévus au protocole
Tous les critères d’ efficacité ont atteint la significativité statistique pour HPV 16.
Pour HPV 18, la différence entre le groupe vaccin et le groupe contrôle n’ était pas statistiquement significative pour les CIN2+ et l’ infection persistante à 12 mois (cohorte TVC-1).
Cependant, dans une autre analyse prévue (TVC-2) identique à l’ analyse TVC-1 sauf qu’ elle excluait les femmes avec une cytologie anormale à l’ entrée dans l’ étude, le critère d’ efficacité infection persistante à 12 mois par HPV 18 a atteint la significativité statistique avec une efficacité du vaccin de 89,9% (IC à 97 ,9%:
11,3; 99,9).
Un cas a été observé dans le groupe vaccin contre 10 cas dans le groupe contrôle.
Plusieurs des lésions CIN2+ contenaient de multiples types oncogènes (incluant des types HPV autres que ceux contenus dans le vaccin).
Une analyse supplémentaire a été réalisée pour déterminer l’ efficacité du vaccin contre les lésions susceptibles d’ être dues aux HPV 16 et/ ou HPV 18.
Cette analyse post-hoc (attribution clinique de cas) a attribué une relation causale d’ un type donné d’ HPV avec la lésion sur la base de la présence de ce type d’ HPV dans des prélèvements cervicaux précédant la détection de la lésion.
Sur la base de cette attribution de cas, l’ analyse a exclus 3 cas de CIN2+ (2 dans le groupe vaccin et 1 dans le groupe contrôle) qui n’ ont pas été considérés comme étant dus à des infections par HPV 16 ou HPV 18 acquises au cours de l’ étude.
Selon cette analyse il n’ y a eu aucun cas dans le groupe vaccin et 20 cas dans le groupe contrôle (Efficacité 100%; IC à 97,9%:
74,2; 100).
Efficacité prophylactique chez les femmes avec une infection antérieure ou en cours
Il n’ a pas été démontré de protection contre la maladie due aux types d’ HPV pour lesquels les sujets étaient HPV ADN-positifs à l’ entrée dans l’ étude.
Cependant, les sujets qui étaient déjà infectés avant la vaccination par un type d’ HPV du vaccin ont été protégés des manifestations cliniques dues à l’ autre type d’ HPV.
Dans l’ étude 008, chez environ 26% des femmes, l’ existence d’ une infection en cours et/ ou antérieure a été détectée.
Vingt pour cent des femmes présentaient une infection antérieure (c’ est-à-dire séropositives pour HPV-16 et/ ou HPV-18).
Sept pour cent des femmes étaient infectées au moment de la vaccination (c’ est-à-dire test ADN positif pour HPV-16 et/ ou HPV-18) dont seulement 0,5% avaient un test ADN positif pour les 2 types.
Immunogénicité
Il n’ a pas été défini pour les vaccins HPV de taux minimum d’ anticorps protecteur contre les CIN de grade 2 ou 3 ou contre l’ infection persistante due aux types HPV contenus dans le vaccin.
La réponse en anticorps anti-HPV 16 et anti-HPV 18 a été mesurée en utilisant un test ELISA spécifique à chaque type et connu pour être corrélé au test de neutralisation basé sur le pseudovirion.
25 L’ immunogénicité induite par 3 doses de Cervarix a été évaluée chez 5 303 jeunes filles et femmes âgées de 10 à 55 ans.
Dans les études cliniques, 99,9% des sujets initialement séronégatifs ont eu une séroconversion après la troisième dose aux HPV à la fois de types 16 et 18.
La moyenne géométrique des titres (MGT) en IgG induites par le vaccin était largement au dessus des titres observés chez les femmes qui avaient été précédemment infectées mais qui avaient éliminé l’ infection (infection naturelle).
Les sujets initialement séropositifs et séronégatifs ont atteint des taux similaires après vaccination.
L’ étude 001/ 007 (qui a inclus des femmes âgées de 15 à 25 ans au moment de la vaccination) a évalué la réponse immunitaire contre les HPV 16 et les HPV 18 jusqu’ à 76 mois après la première dose.
La moyenne géométrique des titres (MGT) en IgG induites par le vaccin pour, à la fois, HPV 16 et HPV 18, présentait un pic au mois 7 et diminuait ensuite pour atteindre un plateau du mois 18 jusqu’ à la fin du suivi (mois 76).
A la fin de la période de suivi, les MGT pour HPV 16 et HPV 18 étaient encore au moins 11 fois supérieures aux titres observés chez les femmes précédemment infectées mais qui avaient éliminé le virus et plus de 98% des femmes étaient encore séropositives pour les deux antigènes.
Dans l’ étude 008, l’ immunogénicité au mois 7 a été similaire à la réponse observée dans l’ étude 001.
Les MGT étaient cependant moins élevées chez les femmes de plus de 25 ans.
Cependant tous les sujets sont restés séropositifs vis-à-vis des deux types tout au long de la phase de suivi (jusqu’ au mois 18) maintenant des taux d’ anticorps à des niveaux nettement supérieurs à ceux observés après une infection naturelle.
Extrapolation de l’ efficacité de Cervarix des jeunes femmes adultes aux adolescentes.
Dans les deux études cliniques réalisées chez les filles et les adolescentes de 10 à 14 ans, la séroconversion a été obtenue chez tous les sujets vis-à-vis des 2 types d’ HPV 16 et 18 après la troisième dose (au mois 7) avec une MGT au moins 2 fois plus élevée que celle des femmes âgées de 15 à 25 ans.
L’ efficacité de Cervarix chez les filles âgées de 10 à 14 ans a été déduite de ces données d’ immunogénicité.
5.2 Propriétés pharmacocinétiques
L’ évaluation des propriétés pharmacocinétiques n’ est pas requise pour les vaccins.
5.3 Données de sécurité précliniques
Les données non cliniques issues des études conventionnelles de sécurité pharmacologique, toxicité avec une dose unique et/ ou avec des doses répétées, tolérance locale, fertilité, toxicité embryologique, foetale et post-natale (jusqu’ à la fin de la période de lactation), n’ ont pas révélé de risque particulier pour l’ Homme.
Les données sérologiques suggèrent un passage des anticorps anti-HPV 16 et anti-HPV 18 dans le lait durant la période de lactation chez le rat.
Cependant, on ne sait pas si les anticorps induits par la vaccination sont excrétés dans le lait maternel humain.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Chlorure de sodium (NaCl) Phosphate monosodique dihydraté (NaH2PO4,2 H2O) Eau pour préparations injectables
26 Pour les adjuvants, voir rubrique 2.
6.2 Incompatibilités
En l’ absence d’ études de compatibilité, ce médicament ne doit pas être mélangé avec d’ autres médicaments.
6.3 Durée de conservation
3 ans.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2°C et 8°C) Ne pas congeler.
A conserver dans l’ emballage extérieur d’ origine à l’ abri de la lumière.
6.5 Nature et contenu de l’ emballage extérieur
0,5 ml de suspension en seringue préremplie (verre de type I) avec un bouchon piston (caoutchouc butyle) avec ou sans aiguilles en boîtes de 1 et de 10.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières de manipulation et d’ élimination
Durant le stockage de la seringue, un fin dépôt blanc avec un surnageant incolore et limpide peut être observé.
Ceci n’ est pas un signe de détérioration.
Avant administration, le contenu de la seringue doit être inspecté visuellement, avant et après agitation, pour détecter la présence éventuelle de toute particule étrangère et/ ou altération de l’ aspect physique.
Si l’ un ou l’ autre cas est observé, jetez le vaccin.
Le vaccin doit être bien agité avant utilisation.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
GlaxoSmithKline Biologicals s. a.
Rue de l'Institut 89 B-1330 Rixensart, Belgique
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE CARCHE
EU/ 1/ 07/ 419/ 004 EU/ 1/ 07/ 419/ 005 EU/ 1/ 07/ 419/ 006 EU/ 1/ 07/ 419/ 007 EU/ 1/ 07/ 419/ 008 EU/ 1/ 07/ 419/ 009
27 9.
DATE DE PREMIERE AUTORISATION / DE RENOUVELLEMENT DE L’ AUTORISATION DE MISE SUR LE MARCHE
Date de première autorisation:
20 septembre 2007
10.
DATE DE MISE A JOUR DU TEXTE
28 ANNEXE II
A.
FABRICANTS DE LA SUBSTANCE ACTIVE D’ ORIGINE BIOLOGIQUE ET TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
29 A.
FABRICANTS DE LA SUBSTANCE ACTIVE D’ ORIGINE BIOLOGIQUE ET TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse des fabricants de la substance d’ origine biologique
GlaxoSmithKline Biologicals S. A.
89, rue de l'Institut BE-1330 Rixensart Belgique
GlaxoSmithKline Biologicals SA Parc de la Noire Epine rue Flemming 20-1300 Wavre Belgique
GlaxoSmithKline Biologicals S. A.
Les Isnes Rue Louis Genonceau, 13 BE-5023 Gembloux Belgique
Nom et adresse du fabricant responsable de la libération des lots
GlaxoSmithKline Biologicals S. A.
89, rue de l'Institut BE-1330 Rixensart Belgique
B.
CONDITIONS RELATIVES A L'AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale.
• CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
• AUTRES CONDITIONS
Système de pharmacovigilance
Le titulaire de l’ Autorisation de Mise sur le Marché (AMM) doit s’ assurer que le système de pharmacovigilance, tel que décrit dans la version 2 présentée dans le Module 1.8.1. de la demande d’ AMM, soit mis en place et fonctionnel avant et pendant la commercialisation du produit.
Plan de Gestion du Risque
Le titulaire de l’ AMM s’ engage à réaliser les études et les activités de pharmacovigilance supplémentaires détaillées dans le Plan de Pharmacovigilance, tel qu’ accepté dans la version 2 du Plan
30 de Gestion du Risque (PGR) présentée dans le Module 1.8.2. de la demande d’ AMM et toutes mises à jour ultérieures du PGR acceptées par le CHMP.
Conformément à la ligne directrice du CHMP sur les Systèmes de Gestion du Risque pour les médicaments destinés à l’ Homme, le PGR mis à jour doit être soumis en même temps que la prochaine mise à jour du Rapport Périodique International de Pharmacovigilance (PSUR).
De plus, un PGR mis à jour doit être soumis • Lorsque de nouvelles informations sont reçues et qu’ elles peuvent avoir un impact sur la description actuelle du Profil de Sécurité d’ emploi du médicament, sur le Plan de Pharmacovigilance ou sur les activités de minimisation du risque. • Dans les 60 jours suivant l’ atteinte d’ une étape importante (pharmacovigilance ou minimisation du risque) • A la demande de l’ EMEA
Libération officielle des lots: conformément à l'article 114 de la directive 2001/ 83/ EC modifiée, la libération officielle des lots sera effectuée par un laboratoire d’ état ou un laboratoire désigné à cet effet.
31 ANNEXE III
ETIQUETAGE
33 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR FLACON MONODOSE, BOITE DE 1, 10, 100
1.
DENOMINATION DU MEDICAMENT
Cervarix suspension injectable Vaccin Papillomavirus Humain [Types 16, 18] (Recombinant, avec adjuvant, adsorbé)
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 dose (0,5 ml) contient:
Protéine L1 d’ HPV de type 161,2 Protéine L1 d’ HPV de type 181,2 1 avec adjuvant AS04 contenant:
20 microgrammes 20 microgrammes
3-O-desacyl-4’ - monophosphoryl lipide A (MPL)2 2 adsorbé sur hydroxyde d’ aluminium hydraté (Al(OH)3)
50 microgrammes 0,5 milligrammes Al3+ au total
3.
LISTE DES EXCIPIENTS
Chlorure de sodium Phosphate monosodique dihydraté Eau pour préparations injectables
4.
FORME PHARMACEUTIQUE ET CONTENU
Suspension injectable 1 flacon 1 dose (0,5 ml)
10 flacons 10 x 1 dose (0,5 ml)
100 flacons 100 x 1 dose (0,5 ml)
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Lire la notice avant utilisation.
Voie intramusculaire Agiter avant emploi.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
34 7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
A conserver dans l’ emballage extérieur d'origine à l’ abri de la lumière.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
Eliminer conformément à la législation en vigueur.
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
GlaxoSmithKline Biologicals s. a.
Rue de l’ Institut 89 B-1330 Rixensart, Belgique
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 419/ 001 – boîte de1 EU/ 1/ 07/ 419/ 002 – boîte de 10 EU/ 1/ 07/ 419/ 003 – boîte de 100
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Justification acceptée pour la non-inclusion du Braille.
35 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR FLACON MULTIDOSE, BOITE DE 1, 10, 100
1.
DENOMINATION DU MEDICAMENT
Cervarix suspension injectable, multidose Vaccin Papillomavirus Humain [Types 16, 18] (Recombinant, avec adjuvant, adsorbé)
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 dose (0,5 ml) contient:
Protéine L1 d’ HPV de type 161,2 Protéine L1 d’ HPV de type 181,2 1 avec adjuvant AS04 contenant:
20 microgrammes 20 microgrammes
3-O-desacyl-4’ - monophosphoryl lipide A (MPL)2 2 adsorbé sur hydroxyde d’ aluminium hydraté (Al(OH)3)
50 microgrammes 0,5 milligrammes Al3+ au total
3.
LISTE DES EXCIPIENTS
Chlorure de sodium Phosphate monosodique dihydraté Eau pour préparations injectables
4.
FORME PHARMACEUTIQUE ET CONTENU
Suspension injectable 1 flacon 2 doses (1 ml)
10 flacons 10 x 2 doses (1 ml)
100 flacons 100 x 2 doses (1 ml)
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Lire la notice avant utilisation.
Voie intramusculaire Agiter avant emploi.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
36 7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
Utiliser immédiatement après la première ouverture ou dans les 6 heures avec conservation au réfrigérateur.
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
A conserver dans l’ emballage extérieur d'origine à l’ abri de la lumière.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
Eliminer conformément à la législation en vigueur.
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
GlaxoSmithKline Biologicals s. a.
Rue de l’ Institut 89 B-1330 Rixensart, Belgique
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 00/ 000/ 000 – boîte de1 EU/ 1/ 00/ 000/ 000 – boîte de 10 EU/ 1/ 00/ 000/ 000 – boîte de 100
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
37 16.
INFORMATIONS EN BRAILLE
Justification acceptée pour la non-inclusion du Braille.
38 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR SERINGUE PREREMPLIE AVEC OU SANS AIGUILLE, BOITE DE 1, 10
1.
DENOMINATION DU MEDICAMENT
Cervarix suspension injectable en seringue préremplie Vaccin Papillomavirus Humain [Types 16, 18] (Recombinant, avec adjuvant, adsorbé)
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 dose (0,5 ml) contient:
Protéine L1 d’ HPV de type 161,2 Protéine L1 d’ HPV de type 181,2 1 avec adjuvant AS04 contenant:
20 microgrammes 20 microgrammes
3-O-desacyl-4’ - monophosphoryl lipide A (MPL)2 2 adsorbé sur hydroxyde d’ aluminium hydraté (Al(OH)3)
50 microgrammes 0,5 milligrammes Al3+ au total
3.
LISTE DES EXCIPIENTS
Chlorure de sodium Phosphate monosodique dihydraté Eau pour préparations injectables
4.
FORME PHARMACEUTIQUE ET CONTENU
Suspension injectable en seringue préremplie 1 seringue préremplie 1 dose (0,5 ml)
10 seringues préremplies 10 x 1 dose (0,5 ml)
1 seringue préremplie + 1 aiguille 1 dose (0,5 ml)
10 seringues préremplies + 10 aiguilles 10 x 1 dose (0,5 ml)
1 seringue préremplie + 2 aiguilles 1 dose (0,5 ml)
10 seringues préremplies + 20 aiguilles 10 x 1 dose (0,5 ml)
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Lire la notice avant utilisation.
39 Voie intramusculaire Agiter avant emploi.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
A conserver dans l’ emballage extérieur d'origine à l’ abri de la lumière.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
Eliminer conformément à la législation en vigueur.
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
GlaxoSmithKline Biologicals s. a.
Rue de l’ Institut 89 B-1330 Rixensart, Belgique
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 419/ 008 – boîte de 1 sans aiguille EU/ 1/ 07/ 419/ 009 – boîte de 10 sans aiguille EU/ 1/ 07/ 419/ 004 – boîte de 1 avec 1 aiguille EU/ 1/ 07/ 419/ 006 – boîte de 10 avec 10 aiguilles EU/ 1/ 07/ 419/ 005 – boîte de 1 avec 2 aiguilles EU/ 1/ 07/ 419/ 007 – boîte de 10 avec 20 aiguilles
13.
NUMERO DU LOT
Lot
40 14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Justification acceptée pour la non-inclusion du Braille.
41 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES ETIQUETTE DU FLACON MONODOSE
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Cervarix Suspension injectable
I. M.
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
1 dose (0,5 ml)
6.
AUTRES
42 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES ETIQUETTE DU FLACON MULTIDOSE
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Cervarix Suspension injectable
I. M.
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
2 dose (1 ml)
6.
AUTRES
43 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES ETIQUETTE DE LA SERINGUE PREREMPLIE
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Cervarix Suspension injectable en seringue préremplie
I. M.
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
1 dose (0,5 ml)
6.
AUTRES
44 B.
NOTICE
INFORMATION DE L’ UTILISATEUR
Cervarix suspension injectable Vaccin Papillomavirus Humain [Types 16, 18] (Recombinant, avec adjuvant, adsorbé)
Veuillez lire attentivement l'intégralité de cette notice avant de vous faire vacciner.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Cervarix et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant que Cervarix ne vous soit administré 3.
Comment Cervarix est -il administré 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Cervarix 6.
Informations supplémentaires
1.
QU'EST-CE QUE CERVARIX ET DANS QUEL CAS EST-IL UTILISE
Cervarix est un vaccin destiné à protéger les jeunes filles et les femmes contre les maladies provoquées par les infections à Papillomavirus Humain (HPV) de types 16 et 18.
Ces maladies sont:
- le cancer du col de l’ utérus (cancer du col, c’ est-à-dire de l’ extrémité basse de l’ utérus),
les lésions précancéreuses du col de l’ utérus (modifications des cellules du col qui présentent le
risque de devenir cancéreuses).
Cervarix ne protège pas contre tous les types de Papillomavirus Humain.
Les HPV de types 16 et 18 sont responsables d’ environ 70% des cas de cancer du col de l’ utérus.
Quand une jeune fille ou une femme est vaccinée avec Cervarix, le système immunitaire (les défenses naturelles du corps) fabrique des anticorps contre les HPV de types 16 et 18.
Dans les essais cliniques Cervarix a montré qu’ il prévenait les maladies liées aux HPV de types 16 et 18 chez les jeunes filles et les femmes âgées de 15 à 25 ans.
Cervarix stimule également la production d’ anticorps chez les jeunes filles âgées de 10 à 14 ans.
Cervarix n’ est pas infectieux et ne peut donc pas provoquer de maladies liées à HPV.
Cervarix n’ est pas indiqué pour traiter les maladies liées à HPV déjà présentes au moment de la vaccination.
Cervarix doit être utilisé sur la base des recommandations officielles.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT QUE CERVARIX NE VOUS SOIT ADMINISTRE
Cervarix ne doit pas être administré si la personne à vacciner: • est allergique (hypersensible) à l’ une des substances actives ou à l’ un des autres composants de Cervarix.
Les substances actives et les autres composants de Cervarix sont mentionnés à la fin
46 de cette notice (voir rubrique 6).
Les signes de réaction allergique peuvent prendre la forme d’ une éruption cutanée avec démangeaisons, d’ une difficulté respiratoire et d’ un gonflement du visage ou de la langue. • a une infection sévère avec une forte fièvre.
Il peut être nécessaire de reporter la vaccination jusqu’ à la guérison complète.
Une infection bénigne comme un rhume ne doit pas être un problème, mais parlez -en d’ abord avec votre médecin.
Faites attention avec Cervarix Vous devez informer votre médecin si la personne à vacciner: • a des problèmes hémorragiques ou si elle a facilement des hématomes. • a n’ importe quelle maladie qui diminue sa résistance à l’ infection comme par exemple une infection par le VIH.
Comme tous les vaccins, Cervarix peut ne pas protéger complètement toutes les personnes qui sont vaccinées.
Cervarix ne protège pas les personnes contre les maladies provoquées par une infection par le Papillomavirus Humain de type 16 ou 18 si elles sont déjà infectées, au moment de la vaccination, par le Papillomavirus Humain de type 16 ou 18.
Bien que la vaccination puisse vous protéger contre un cancer du col de l’ utérus, elle ne remplace pas un dépistage régulier.
Vous devez continuer à suivre les conseils de votre médecin concernant la réalisation de frottis (examen visant à détecter dans les cellules du col de l’ utérus, les changements provoqués par une infection par HPV) ainsi que les mesures de prévention et de protection.
Etant donné que Cervarix ne protège pas contre tous les types de Papillomavirus Humain, les précautions appropriées doivent continuer à être prises contre l’ exposition aux HPV et aux maladies sexuellement transmissibles.
Cervarix ne protège pas contre d’ autres maladies non dues au Papillomavirus Humain.
La durée de protection après la vaccination n’ est actuellement pas connue.
Dans les essais cliniques, le maintien de la protection a été observé, chez les jeunes filles et les femmes âgées de 15 à 25 ans, jusqu’ à 6,4 ans après la première injection.
La nécessité de dose(s) de rappel n’ a pas été étudiée.
Utilisation d'autres médicaments Cervarix peut ne pas avoir un effet optimal s’ il est utilisé avec des médicaments qui affaiblissent le système immunitaire.
Au cours d’ études cliniques, les contraceptifs oraux (la pilule) n’ ont pas réduit la protection conférée par Cervarix.
Si la personne à vacciner prend ou a pris récemment d’ autres médicaments, y compris des médicaments obtenus sans ordonnance, ou si elle a reçu récemment un autre vaccin, parlez -en à votre médecin.
Grossesse et allaitement Les données concernant l’ utilisation de Cervarix pendant la grossesse sont insuffisantes.
Si la grossesse survient en cours de vaccination vous devez consulter votre médecin.
Il est recommandé de reporter la vaccination après la fin de la grossesse.
Demandez conseil à votre médecin concernant l’ allaitement avant de recevoir Cervarix.
Conduite de véhicules et utilisation de machines Il n’ y a pas d’ information concernant l’ effet de Cervarix sur votre capacité à conduire ou à utiliser des machines.
47 3.
COMMENT CERVARIX EST-IL ADMINISTRE
Le médecin ou l’ infirmière administrera Cervarix par voie injectable dans le muscle de la partie supérieure du bras.
Cervarix est destiné aux jeunes filles et aux femmes à partir de l’ âge de 10 ans.
Le médecin ou l’ infirmière aministrera au total trois injections selon le schéma suivant:
Première injection: à une date donnée Deuxième injection:
1 mois après la première injection Troisième injection:
6 mois après la première injection
Si nécessaire, le schéma de vaccination peut être plus flexible.
Parlez -en à votre médecin si vous souhaitez avoir plus d’ informations.
Quand Cervarix est utilisé pour la première dose, il est recommandé d’ utiliser Cervarix (et non un autre vaccin contre HPV) pour la totalité des 3 doses du schéma de vaccination.
Le vaccin ne doit jamais être injecté dans une veine.
Si vous oubliez de revenir en consultation pour Cervarix:
Il est important que vous suiviez les instructions de votre médecin ou infirmier (ère) pour les prochaines visites.
Si vous oubliez de revenir à la date prévue, demandez conseil à votre médecin.
Si vous ne recevez pas la totalité des trois injections, il est possible que votre réponse à la vaccination et que votre protection ne soient pas optimales.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Cervarix est susceptible de provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Les effets indésirables survenus au cours des essais cliniques avec Cervarix ont été les suivants:
♦ Très fréquents (effets indésirables pouvant survenir pour au moins une dose de vaccin sur 10): • douleur ou gêne au site d’ injection • rougeur ou gonflement au site d’ injection • maux de tête • douleurs musculaires, sensibilité ou faiblesse musculaire (non dues à l’ effort) • fatigue
♦ Fréquents (effets indésirables pouvant survenir pour moins d’ 1 dose de vaccin sur 10 mais pour plus d’ 1 dose de vaccin sur 100): • symptômes gastro-intestinaux notamment nausées, vomissements, diarrhée et douleur abdominale • démangeaisons, éruption cutanée avec rougeur, urticaire • douleurs articulaires • fièvre (≥ 38°C)
♦ Peu fréquents (effets indésirables pouvant survenir pour moins d’ 1 dose de vaccin sur 100 mais pour plus d’ 1 dose de vaccin sur 1 000): • infection des voies respiratoires supérieures (infection du nez, de la gorge ou de la trachée) • vertiges
48
COMMENT CONSERVER CERVARIX
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Cervarix après la date de péremption mentionnée sur la boîte.
La date d’expiration fait référence au dernier jour du mois.
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
A conserver dans l’emballage extérieur d’origine à l’abri de la lumière.
Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Cervarix
- Les substances actives sont:
Protéine L1 de Papillomavirus Humain1 de type 162,3,4 Protéine L1 de Papillomavirus Humain1 de type 182,3,4 1 Papillomavirus Humain = HPV 2 avec adjuvant AS04 contenant:
20 microgrammes 20 microgrammes
3-O-desacyl-4’- monophosphoryl lipide A (MPL)3 3 adsorbé sur hydroxyde d’aluminium hydraté (Al(OH)3) 4
50 microgrammes 0,5 milligrammes Al3+ au total
Protéine L1 sous forme de pseudo particules virales non infectieuses produites par la technique de l’ADN recombinant avec un système d’expression utilisant le Baculovirus et les cellules Hi -5 Rix4446 dérivées de l’insecte Trichoplusia ni.
- Les autres composants sont: chlorure de sodium (NaCl), phosphate monosodique dihydraté
(NaH2PO4.2 H2O) et eau pour préparations injectables.
Qu’est-ce que Cervarix et contenu de l’emballage extérieur
Suspension injectable
Cervarix est une suspension trouble blanche.
Cervarix est disponible en flacons pour 1 dose (0,5 ml), conditionnés en boîtes de 1, 10 et 100.
Toutes les présentations peuvent ne pas être commercialisées.
49 Titulaire de l'Autorisation de mise sur le marché et fabricant
GlaxoSmithKline Biologicals s.a.
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’autorisation de mise sur le marché:
België/Belgique/Belgien GlaxoSmithKline s.a./n.v.
Tél/Tel: + 32 2 656 21 11
Luxembourg/Luxemburg GlaxoSmithKline s.a./n.v.
Tél/Tel: + 32 2 656 21 11
България ГлаксоСмитКлайн ЕООД ул.
Димитър Манов бл.10 София 1408 Тел. + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36-1-2255300
Česká republika GlaxoSmithKline s.r.o.
Tel: + 420 2 22 00 11 11 gsk.czmail@gsk.com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/S Tlf: + 45 36 35 91 00 info@glaxosmithkline.dk
Nederland GlaxoSmithKline BV Tel: + 31 (0)30 69 38 100 nlinfo@gsk.com
Norge Deutschland GlaxoSmithKline AS GlaxoSmithKline GmbH & Co.
KG Tlf: + 47 22 70 20 00 Tel: + 49 (0)89 360448701 firmapost@gsk.no produkt.info@gsk.com
Eesti Österreich GlaxoSmithKline Eesti OÜ Tel: +372 667 6900 estonia@gsk.com
GlaxoSmithKline Pharma GmbH.
Tel: + 43 1 970 75-0 at.info@gsk.com
Ελλάδα GlaxoSmithKline A.E.B.E Tηλ: + 30 210 68 82 100
Polska GSK Commercial Sp. z o.o.
Tel.: + 48 (22) 576 9000
España GlaxoSmithKline, S.A.
Tel: + 34 902 202 700 es-ci@gsk.com
Portugal GlaxoSmithKline, Produtos Farmacêuticos, Lda.
Tel: + 351 21 412 95 00 FI.PT@gsk.com
France Laboratoire GlaxoSmithKline Tél: + 33 (0) 1 39 17 84 44 diam@gsk.com
România GlaxoSmithKline (GSK) SRL Tel: +40 (0)21 3028 208
Ireland GlaxoSmithKline (Ireland) Ltd Tel: + 353 (0)1 4955000
Slovenija GlaxoSmithKline d.o.o.
Tel: + 386 (0) 1 280 25 00 medical.x.si@gsk.com
Ísland GlaxoSmithKline ehf.
Sími: +354-530 3700
50
Slovenská republika GlaxoSmithKline Slovakia s.r.o.
Tel: + 421 (0)2 48 26 11 11 recepcia.sk@gsk.com
Italia GlaxoSmithKline S.p.A.
Tel:+ 39 04 59 21 81 11
Suomi/Finland GlaxoSmithKline Oy Puh/Tel: + 358 10 30 30 30 Finland.tuoteinfo@gsk.com
GlaxoSmithKline (Cyprus) Ltd Τηλ: + 357 22 89 95 01
GlaxoSmithKline AB Tel: + 46 (0)8 638 93 00 info.produkt@gsk.com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 67312687 lv-epasts@gsk.com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0)808 100 9997 customercontactuk@gsk.com
Lietuva GlaxoSmithKline Lietuva UAB Tel: +370 5 264 90 00 info.lt@gsk.com
La dernière date à laquelle cette notice a été approuvée est.
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA) http://www.emea.europa.eu/. --------------------------------------------------------------------------------------------------------------------------- Les informations suivantes sont destinées exclusivement aux professionnels de santé:
Durant le stockage du flacon, un fin dépôt blanc avec un surnageant incolore et limpide peut être observé.
Ceci n’est pas un signe de détérioration.
Avant administration, le contenu du flacon doit être inspecté visuellement, avant et après agitation, pour détecter la présence de toute particule étrangère éventuelle et/ou toute altération de l’aspect physique.
En cas de non conformité, jetez le vaccin.
Le vaccin doit être bien agité avant utilisation.
Tout produit inutilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
INFORMATION DE L’UTILISATEUR
Cervarix suspension injectable, multidose Vaccin Papillomavirus Humain [Types 16, 18] (Recombinant, avec adjuvant, adsorbé)
Veuillez lire attentivement l'intégralité de cette notice avant de vous faire vacciner.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’autres questions, si vous avez un doute, demandez plus d’informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
- Si l’un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez-en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est-ce que Cervarix et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant que Cervarix ne vous soit administré 3.
Comment Cervarix est-il administré 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Cervarix 6.
Informations supplémentaires
1.
QU'EST-CE QUE CERVARIX ET DANS QUEL CAS EST-IL UTILISE
Cervarix est un vaccin destiné à protéger les jeunes filles et les femmes contre les maladies provoquées par les infections à Papillomavirus Humain (HPV) de types 16 et 18.
Ces maladies sont:
- le cancer du col de l’utérus (cancer du col, c’est-à-dire de l’extrémité basse de l’utérus),
les lésions précancéreuses du col de l’utérus (modifications des cellules du col qui présentent le
risque de devenir cancéreuses).
Cervarix ne protège pas contre tous les types de Papillomavirus Humain.
Les HPV de types 16 et 18 sont responsables d’environ 70% des cas de cancer du col de l’utérus.
Quand une jeune fille ou une femme est vaccinée avec Cervarix, le système immunitaire (les défenses naturelles du corps) fabrique des anticorps contre les HPV de types 16 et 18.
Dans les essais cliniques Cervarix a mo ntré qu’il prévenait les maladies liées aux HPV de types 16 et 18 chez les jeunes filles et les femmes âgées de 15 à 25 ans.
Cervarix stimule égaleme nt la production d’anticorps chez les jeunes filles âgées de 10 à 14 ans.
Cervarix n’est pas infectieux et ne peut donc pas provoquer de maladies liées à HPV.
Cervarix n’est pas indiqué pour traiter les maladies liées à HPV déjà présentes au moment de la vaccination.
Cervarix doit être utilisé sur la base des recommandations officielles.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT QUE CERVARIX NE VOUS SOIT ADMINISTRE
Cervarix ne doit pas être administré si la personne à vacciner: • est allergique (hypersensible) à l’une des substances actives ou à l’un des autres composants de Cervarix.
Les substances actives et les autres composants de Cervarix sont mentionnés à la fin
52 de cette notice (voir rubrique 6).
Les signes de réaction allergique peuvent prendre la forme d’une éruption cutanée avec démangeaisons, d’une difficulté respiratoire et d’un gonflement du visage ou de la langue. • a une infection sévère avec une forte fièvre.
Il peut être nécessaire de reporter la vaccination jusqu’à la guérison complète.
Une infection bénigne comme un rhume ne doit pas être un problème, mais parlez-en d’abord avec votre médecin.
Faites attention avec Cervarix Vous devez informer votre médecin si la person ne à vacciner: • a des problèmes hémorragiques ou si elle a facilement des hématomes. • a n’importe quelle maladie qui diminue sa résistance à l’infection comme par exemple une infection par le VIH.
Comme tous les vaccins, Cervarix peut ne pas protéger complètement toutes les personnes qui sont vaccinées.
Cervarix ne protège pas les personnes contre les maladies provoquées par une infection par le Papillomavirus Humain de type 16 ou 18 si elles sont déjà infectées, au moment de la vaccination, par le Papillomavirus Humain de type 16 ou 18.
Bien que la vaccination puisse vous protéger contre un cancer du col de l’utérus, elle ne remplace pas un dépistage régulier.
Vous devez continuer à suivre les conseils de votre médecin concernant la réalisation de frottis (examen visant à détecter dans les cellules du col de l’utérus, les changements provoqués par une infection par HPV) ainsi que les mesures de prévention et de protection.
Etant donné que Cervarix ne protège pas contre tous les types de Papillomavirus Humain, les précautions appropriées doivent continuer à être prises contre l’exposition aux HPV et aux maladies sexuellement transmissibles.
Cervarix ne protège pas contre d’autres maladies non dues au Papillomavirus Humain.
La durée de protection après la vaccination n’est actuellement pas connue.
Dans les essais cliniques, le maintien de la protection a été observé, chez les jeunes filles et les femmes âgées de 15 à 25 ans, jusqu’à 6,4 ans après la première injection.
La nécessité de dose(s) de rappel n’a pas été étudiée.
Utilisation d'autres médicaments Cervarix peut ne pas avoir un effet optimal s’il est utilisé avec des médicaments qui affaiblissent le système immunitaire.
Au cours d’études cliniques, les contraceptifs oraux (la pilule) n’ont pas réduit la protection conférée par Cervarix.
Si la personne à vacciner prend ou a pris récemment d’autres médicaments, y compris des médicaments obtenus sans ordonnance, ou si elle a reçu récemment un autre vaccin, parlez-en à votre médecin.
Grossesse et allaitement Les données concernant l’utilisation de Cervarix pendant la grossesse sont insuffisantes.
Si la grossesse survient en cours de vaccination vous devez consulter votre médecin.
Il est recommandé de reporter la vaccination après la fin de la grossesse.
Demandez conseil à votre médecin concernant l’allaitement avant de recevoir Cervarix.
Conduite de véhicules et utilisation de machines Il n’y a pas d’information concernant l’effet de Cervarix sur votre capacité à conduire ou à utiliser des machines.
53 3.
COMMENT CERVARIX EST-IL ADMINISTRE
Le médecin ou l’ infirmière administrera Cervarix par voie injectable dans le muscle de la partie supérieure du bras.
Cervarix est destiné aux jeunes filles et aux femmes à partir de l’âge de 10 ans.
Le médecin ou l’infirmière aministrera au total trois injections selon le schéma suivant:
Première injection: à une date donnée Deuxième injection:
1 mois après la première injection Troisième injection:
6 mois après la première injection
Si nécessaire, le schéma de vaccination peut être plus flexible.
Parlez-en à votre médecin si vous souhaitez avoir plus d’informations.
Quand Cervarix est utilisé pour la première dose, il est recommandé d’utiliser Cervarix (et non un autre vaccin contre HPV) pour la totalité des 3 doses du schéma de vaccination.
Le vaccin ne doit jamais être injecté dans une veine.
Si vous oubliez de revenir en consultation pour Cervarix:
Il est important que vous suiviez les instructions de votre médecin ou infirmier (ère) pour les prochaines visites.
Si vous oubliez de revenir à la date prévue, demandez conseil à votre médecin.
Si vous ne recevez pas la totalité des trois injections, il est possible que votre réponse à la vaccination et que votre protection ne soient pas optimales.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Cervarix est susceptible de provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Les effets indésirables survenus au cours des essais cliniques avec Cervarix ont été les suivants:
♦ Très fréquents (effets indésirables pouvant survenir pour au moins une dose de vaccin sur 10): • douleur ou gêne au site d’injection • rougeur ou gonflement au site d’injection • maux de tête • douleurs musculaires, sensibilité ou faiblesse musculaire (non dues à l’effort) • fatigue
♦ Fréquents (effets indésirables pouvant survenir pour moins d’1 dose de vaccin sur 10 mais pour plus d’1 dose de vaccin sur 100): • symptômes gastro-intestinaux notamment nausées, vomissements, diarrhée et douleur abdominale • démangeaisons, éruption cutanée avec rougeur, urticaire • douleurs articulaires • fièvre (≥38°C)
♦ Peu fréquents (effets indésirables pouvant survenir pour moins d’1 dose de vaccin sur 100 mais pour plus d’1 dose de vaccin sur 1 000): • infection des voies respiratoires supérieures (infection du nez, de la gorge ou de la trachée) • vertiges
Si vous ressentez l’un des effets mentionnés et que celui-ci s’aggrave, ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER CERVARIX
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Cervarix après la date de péremption mentionnée sur la boîte.
La date d’expiration fait référence au dernier jour du mois.
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
A conserver dans l’emballage extérieur d’origine à l’abri de la lumière.
Il est recommandé d’utiliser le flacon immédiatement après son ouverture.
Si le flacon n’est pas utilisé immédiatement, il doit être conservé au réfrigérateur (2°C – 8°C) au maximum pendant 6 heures.
Au-delà des 6 heures, il doit être éliminé.
Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Cervarix
- Les substances actives sont:
Protéine L1 de Papillomavirus Humain1 de type 162,3,4 Protéine L1 de Papillomavirus Humain1 de type 182,3,4 1 Papillomavirus Humain = HPV 2 avec adjuvant AS04 contenant:
20 microgrammes 20 microgrammes
3 -O-desacyl-4’- monophosphoryl lipide A (MPL)3 3 adsorbé sur hydroxyde d’aluminium hydraté (Al(OH)3) 4
50 microgrammes 0,5 milligrammes Al3+ au total
Protéine L1 sous forme de pseudo particules virales non infectieuses produites par la technique de l’ADN recombinant avec un système d’expression utilisant le Baculovirus et les cellules Hi-5 Rix4446 dérivées de l’insecte Trichoplusia ni.
- Les autres composants sont: chlorure de sodium (NaCl), phosphate monosodique dihydraté
(NaH2PO4.2 H2O) et eau pour préparations injectables.
Qu’est-ce que Cervarix et contenu de l’emballage extérieur
Suspension injectable
Cervarix est une suspension trouble blanche.
55 Cervarix est disponible en flacons pour 2 doses (1 ml), conditionnés en boîtes de 1, 10 et 100.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l'Autorisation de mise sur le marché et fabricant
GlaxoSmithKline Biologicals s.a.
Rue de l'Institut 89 B-1330 Rixensart, Belgique
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’autorisation de mise sur le marché:
België/Belgique/Belgien GlaxoSmithKline s.a./n.v.
Tél/Tel: + 32 2 656 21 11
Luxembourg/Luxemburg GlaxoSmithKline s.a./n.v.
Tél/Tel: + 32 2 656 21 11
България ГлаксоСмитКлайн ЕООД ул.
Димитър Манов бл.10 София 1408 Тел. + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36-1-2255300
Česká republika GlaxoSmithKline s.r.o.
Tel: + 420 2 22 00 11 11 gsk.czmail@gsk.com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/S Tlf: + 45 36 35 91 00 info@glaxosmithkline.dk
Nederland GlaxoSmithKline BV Tel: + 31 (0)30 69 38 100 nlinfo@gsk.com
Deutschland GlaxoSmithKline GmbH & Co.
KG Tel: + 49 (0)89 360448701 produkt.info@gsk.com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@gsk.no
Eesti GlaxoSmithKline Eesti OÜ Tel: +372 667 6900 estonia@gsk.com
Österreich GlaxoSmithKline Pharma GmbH.
Tel: + 43 1 970 75-0 at .info@gsk.com
Ελλάδα GlaxoSmithKline A.E.B.E Tηλ: + 30 210 68 82 100
Polska GSK Commercial Sp. z o.o.
Tel.: + 48 (22) 576 9000
España GlaxoSmithKline, S.A.
Tel: + 34 902 202 700 es-ci@gsk.com
Portugal GlaxoSmithKline, Produtos Farmacêuticos, Lda.
Tel: + 351 21 412 95 00 FI.PT@gsk.com
France Laboratoire GlaxoSmithKline Tél: + 33 (0) 1 39 17 84 44 diam@gsk.com
România GlaxoSmithKline (GSK) SRL Tel: +40 (0)21 3028 208
56 Slovenija Ireland GlaxoSmithKline d.o.o.
GlaxoSmithKline (Ireland) Ltd Tel: + 386 (0) 1 280 25 00 Tel: + 353 (0)1 4955000 medical.x.si@gsk.com
Ísland GlaxoSmithKline ehf.
Sími: +354-530 3700
Slovenská republika GlaxoSmithKline Slovakia s.r.o.
Tel: + 421 (0)2 48 26 11 11 recepcia.sk@gsk.com
Italia GlaxoSmithKline S.p.A.
Tel:+ 39 04 59 21 81 11
Suomi/Finland GlaxoSmithKline Oy Puh/Tel: + 358 10 30 30 30 Finland.tuoteinfo@gsk.com
Κύπρος GlaxoSmithKline (Cyprus) Ltd Τηλ: + 357 22 89 95 01
Sverige GlaxoSmithKline AB Tel: + 46 (0)8 638 93 00 info.produkt@gsk.com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 67312687 lv-epasts@gsk.com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0)808 100 9997 customercontactuk@gsk.com
Lietuva GlaxoSmithKline Lietuva UAB Tel: +370 5 264 90 00 info.lt@gsk.com
La dernière date à laquelle cette notice a été approuvée est
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA) http://www.emea.europa.eu/. --------------------------------------------------------------------------------------------------------------------------- Les informations suivantes sont destinées exclusivement aux professionnels de santé:
Durant le stockage du flacon, un fin dépôt blanc avec un surnageant incolore et limpide peut être observé.
Ceci n’est pas un signe de détérioration.
Avant administration, le contenu du flacon doit être inspecté visuellement, avant et après agitation, pour détecter la présence de toute particule étrangère éventuelle et/ou toute altération de l’aspect physique.
En cas de non conformité, jetez le vaccin.
Le vaccin doit être bien agité avant utilisation.
Lors de l’utilisation d’un flacon multidose, chaque dose de 0,5 ml doit être prélevée en utilisant une aiguille et une seringue stériles; des précautions doivent être prises pour éviter la contamination du contenu.
Tout produit inutilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
INFORMATION DE L’UTILISATEUR
Cervarix suspension injectable en seringue préremplie Vaccin Papillomavirus Humain [Types 16, 18] (Recombinant, avec adjuvant, adsorbé)
Veuillez lire attentivement l'intégralité de cette notice avant de vous faire vacciner.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’autres questions, si vous avez un doute, demandez plus d’informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
- Si l’un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez-en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est-ce que Cervarix et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant que Cervarix ne vous soit administré 3.
Comment Cervarix est-il administré 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Cervarix 6.
Informations supplémentaires
1.
QU'EST -CE QUE CERVARIX ET DANS QUEL CAS EST-IL UTILISE
Cervarix est un vaccin destiné à protéger les jeunes filles et les femmes contre les maladies provoquées par les infections à Papillomavirus Humain (HPV) de types 16 et 18.
Ces maladies sont:
- le cancer du col de l’utérus (cancer du col, c’est-à-dire de l’extrémité basse de l’utérus),
- les lésions précancéreuses du col de l’utérus (modifications des cellules du col qui présentent le
risque de devenir cancéreuses).
Cervarix ne protège pas contre tous les types de Papillomavirus Humain.
Les HPV de types 16 et 18 sont responsables d’environ 70% des cas de cancer du col de l’utérus.
Quand une jeune fille ou une femme est vaccinée avec Cervarix, le système immu nitaire (les défenses naturelles du corps) fabrique des anticorps contre les HPV de types 16 et 18.
Dans les essais cliniques Cervarix a mo ntré qu’il prévenait les maladies liées aux HPV de types 16 et 18 chez les jeunes filles et les femmes âgées de 15 à 25 ans.
Cervarix stimule également la production d’anticorps chez les jeunes filles âgées de 10 à 14 ans.
Cervarix n’est pas infectieux et ne peut donc pas provoquer de maladies liées à HPV.
Cervarix n’est pas indiqué pour traiter les maladies liées à HPV déjà présentes au moment de la vaccination.
Cervarix doit être utilisé sur la base des recommandations officielles.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT QUE CERVARIX NE VOUS SOIT ADMINISTRE
Cervarix ne doit pas être administré si la personne à vacciner: • est allergique (hypersensible) à l’une des substances actives ou à l’un des autres composants de Cervarix.
Les substances actives et les autres composants de Cervarix sont mentionnés à la fin
58 de cette notice (voir rubrique 6).
Les signes de réaction allergique peuvent prendre la forme d’une éruption cutanée avec démangeaisons, d’une difficulté respiratoire et d’un gonflement du visage ou de langue. • a une infection sévère avec une forte fièvre.
Il peut être nécessaire de reporter la vaccination jusqu’à la guérison complète.
Une infection bénigne comme un rhume ne doit pas être un problème, mais parlez-en d’abord avec votre médecin.
Faites attention avec Cervarix Vous devez informer votre médecin si la personne à vacciner: • a des problèmes hémorragiques ou si elle a facilement des hématomes. • a n’importe quelle maladie qui diminue sa résistance à l’infection comme par exemple une infection par le VIH.
Comme tous les vaccins, Cervarix peut ne pas protéger complètement toutes les personnes qui sont vaccinées.
Cervarix ne protège pas les personnes contre les maladies provoquées par une infection par le Papillomavirus Humain de type 16 ou 18 si elles sont déjà infectées, au moment de la vaccination, par le Papillomavirus Humain de type 16 ou 18.
Bien que la vaccination puisse vous protéger contre un cancer du col de l’utérus, elle ne remplace pas un dépistage régulier.
Vous devez continuer à suivre les conseils de votre médecin concernant la réalisation de frottis (examen visant à détecter dans les cellules du col de l’utérus, les changements provoqués par une infection par HPV) ainsi que les mesures de prévention et de protection.
Etant donné que Cervarix ne protège pas contre tous les types de Papillomavirus Humain, les précautions appropriées doivent continuer à être prises contre l’exposition aux HPV et aux maladies sexuellement transmissibles.
Cervarix ne protège pas contre d’autres maladies non dues au Papillomavirus Humain.
La durée de protection après la vaccination n’est actuellement pas connue.
Dans les essais cliniques, le maintien de la protection a été observé, chez les jeunes filles et les femmes âgées de 15 à 25 ans, jusqu’à 6,4 ans après la première injection.
La nécessité de dose(s) de rappel n’a pas été étudiée.
Utilisation d'autres médicaments Cervarix peut ne pas avoir un effet optimal s’il est utilisé avec des médicaments qui affaiblissent le système immunitaire.
Au cours d’études cliniques, les contraceptifs oraux (la pilule) n’ont pas réduit la protection conférée par Cervarix.
Si la personne à vacciner prend ou a pris récemment d’autres médicaments, y compris des médicaments obtenus sans ordonnance, ou si elle a reçu récemment un autre vaccin, parlez-en à votre médecin.
Grossesse et allaitement Les données concernant l’utilisation de Cervarix pendant la grossesse sont insuffisantes.
Si la grossesse survient en cours de vaccination vous devez consulter votre médecin.
Il est recommandé de reporter la vaccination après la fin de la grossesse.
Demandez conseil à votre médecin concernant l’allaitement avant de recevoir Cervarix.
Conduite de véhicules et utilisation de machines Il n’y a pas d’information concernant l’effet de Cervarix sur votre capacité à conduire ou à utiliser des machines.
59 3.
COMMENT CERVARIX EST-IL ADMINISTRE
Le médecin ou l’infirmière administrera Cervarix par voie injectable dans le muscle de la partie supérieure du bras.
Cervarix est destiné aux jeunes filles et aux femmes à partir de l’âge de 10 ans.
Le médecin ou l’infirmière administrera au total trois injections selon le schéma suivant:
Première injection: à une date donnée Deuxième injection:
1 mois après la première injection Troisième injection:
6 mois après la première injection
Si nécessaire, le schéma de vaccination peut être plus flexible.
Parlez- en à votre médecin si vous souhaitez avoir plus d’informations.
Quand Cervarix est utilisé pour la première dose, il est recommandé d’utiliser Cervarix (et non un autre vaccin contre HPV) pour la totalité des 3 doses du schéma de vaccination.
Le vaccin ne doit jamais être injecté dans une veine.
Si vous oubliez de revenir en consultation pour Cervarix:
Il est important que vous suiviez les instructions de votre médecin ou infirmier (ère) pour les prochaines visites.
Si vous oubliez de revenir à la date prévue, demandez conseil à votre médecin.
Si vous ne recevez pas la totalité des trois injections, il est possible que votre réponse à la vaccination et que votre protection ne soient pas optimales.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Cervarix est susceptible de provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Les effets indésirables survenus au cours des essais cliniques avec Cervarix ont été les suivants:
♦ Très fréquents (effets indésirables pouvant survenir pour au moins une dose de vaccin sur 10): • douleur ou gêne au site d’injection • rougeur ou gonflement au site d’injection • maux de tête • douleurs musculaires, sensibilité ou faiblesse musculaire (non dues à l’effort) • fatigue
♦ Fréquents (effets indésirables pouvant survenir pour moins d’1 dose de vaccin sur 10 mais pour plus d’1 dose de vaccin sur 100): • symptômes gastro-intestinaux notamment nausées, vomissements, diarrhée et douleur abdominale • démangeaisons, éruption cutanée avec rougeur, urticaire • douleurs articulaires • fièvre (≥38°C)
♦ Peu fréquents (effets indésirables pouvant survenir pour moins d’1 dose de vaccin sur 100 mais pour plus d’1 dose de vaccin sur 1 000): • infection des voies respiratoires supérieures (infection du nez, de la gorge ou de la trachée) • vertiges • autres réactions au site d’injection notamment induration, fourmillement ou
Si vous ressentez l’un des effets mentionnés et que celui-ci s’aggrave, ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER CERVARIX
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Cervarix après la date de péremption mentionnée sur la boîte.
La date d’expiration fait référence au dernier jour du mois.
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
A conserver dans l’emballage extérieur d’origine à l’abri de la lumière.
Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Cervarix
- Les substances actives sont:
Protéine L1 de Papillomavirus Humain1 de type 162,3,4 Protéine L1 de Papillomavirus Humain1 de type 182,3,4 1 Papillomavirus Humain = HPV 2 avec adjuvant AS04 contenant:
20 microgrammes 20 microgrammes
3 -O-desacyl-4’- monophosphoryl lipide A (MPL)3 3 adsorbé sur hydroxyde d’aluminium hydraté (Al(OH)3) 4
50 microgrammes 0,5 milligrammes Al3+ au total
Protéine L1 sous forme de pseudo particules virales non infectieuses produites par la technique de l’ADN recombinant avec un système d’expression utilisant le Baculovirus et les cellules Hi-5 Rix4446 dérivées de l’insecte Trichoplusia ni.
- Les autres composants sont: chlorure de sodium (NaCl), phosphate monosodique dihydraté
(NaH2PO4.2 H2O) et eau pour préparations injectables.
Qu’est-ce que Cervarix et contenu de l’emballage extérieur
Suspension injectable en seringue préremplie.
Cervarix est une suspension trouble blanche.
Cervarix est disponible en seringues préremplies, avec ou sans aiguilles, conditionnées en boîtes de 1 et 10.
Toutes les présentations peuvent ne pas être commercialisées.
61 Titulaire de l'Autorisation de mise sur le marché et fabricant
GlaxoSmithKline Biologicals s.a.
Rue de l'Institut 89 B-1330 Rixensart, Belgique
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’autorisation de mise sur le marché:
België/Belgique/Belgien GlaxoSmithKline s.a./n.v.
Tél/Tel: + 32 2 656 21 11
Luxembourg/Luxemburg GlaxoSmithKline s.a./n.v.
Tél/Tel: + 32 2 656 21 11
България ГлаксоСмитКлайн ЕООД ул.
Димитър Манов бл.10 София 1408 Тел. + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36-1-2255300
Česká republika GlaxoSmithKline s.r.o.
Tel: + 420 2 22 00 11 11 gsk.czmail@gsk.com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/S Tlf: + 45 36 35 91 00 info@glaxosmithkline.dk
Nederland GlaxoSmithKline BV Tel: + 31 (0)30 69 38 100 nlinfo@gsk.com
Norge Deutschland GlaxoSmithKline AS GlaxoSmithKline GmbH & Co.
KG Tlf: + 47 22 70 20 00 Tel: + 49 (0)89 360448701 firmapost@gsk.no produkt.info@gsk.com
Eesti Österreich GlaxoSmithKline Eesti OÜ Tel: +372 667 6900 estonia@gsk.com
GlaxoSmithKline Pharma GmbH.
Tel: + 43 1 970 75-0 at .info@gsk.com
Ελλάδα GlaxoSmithKline A.E.B.E Tηλ: + 30 210 68 82 100
Polska GSK Commercial Sp. z o.o.
Tel.: + 48 (22) 576 9000
España GlaxoSmithKline, S.A.
Tel: + 34 902 202 700 es-ci@gsk.com
Portugal GlaxoSmithKline, Produtos Farmacêuticos, Lda.
Tel: + 351 21 412 95 00 FI.PT@gsk.com
France Laboratoire GlaxoSmithKline Tél: + 33 (0) 1 39 17 84 44 diam@gsk.com
România GlaxoSmithKline (GSK) SRL Tel: +40 (0)21 3028 208
Ireland GlaxoSmithKline (Ireland) Ltd Tel: + 353 (0)1 4955000
Slovenija GlaxoSmithKline d.o.o.
Tel: + 386 (0) 1 280 25 00 medical.x.si@gsk.com
Ísland GlaxoSmithKline ehf.
Sími: +354-530 3700
Tel: + 421 (0)2 48 26 11 11 recepcia.sk@gsk.com
Italia GlaxoSmithKline S.p.A.
Tel:+ 39 04 59 21 81 11
Suomi/Finland GlaxoSmithKline Oy Puh/Tel: + 358 10 30 30 30 Finland.tuoteinfo@gsk.com
GlaxoSmithKline AB Tel: + 46 (0)8 638 93 00 info.produkt@gsk.com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 67312687 lv-epasts@gsk.com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0)808 100 9997 customercontactuk@gsk.com
Lietuva GlaxoSmithKline Lietuva UAB Tel: +370 5 264 90 00 info.lt@gsk.com
La dernière date à laquelle cette notice a été approuvée est.
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA) http://www.emea.europa.eu/. --------------------------------------------------------------------------------------------------------------------------- Les informations suivantes sont destinées exclusivement aux professionnels de santé:
Durant le stockage de la seringue, un fin dépôt blanc avec un surnageant incolore et limpide peut être observé.
Ceci n’est pas un signe de détérioration.
Avant administration, le contenu de la seringue doit être inspecté visuellement, avant et après agitation, pour détecter la présence de toute particule étrangère éventuelle et/ou toute altération de l’aspect physique.
En cas de non conformité, jetez le vaccin.
Le vaccin doit être bien agité avant utilisation.
Tout produit inutilisé ou déchet doit être éliminé conformément à la réglementation locale en vigueur.
63
European Medicines Agency
EMEA/ H/ C/ 233
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
CETROTIDE
Résumé de l’ EPAR à l’ intention du public
Le présent document est un résumé du rapport européen public d’ évaluation (EPAR).
Il a pour objectif d’ expliquer comment l’ évaluation effectuée par le comité des médicaments à usage humain (CHMP) des études réalisées a conduit aux recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre état de santé ou votre traitement, veuillez consulter la notice (également jointe à l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Cetrotide?
Cetrotide se présente sous la forme d’ une poudre et d’ un solvant à mélanger pour obtenir une solution injectable.
Le principe actif de Cetrotide est le cétrorélix, dosé à 0,25 mg ou à 3 mg par flacon.
Dans quel cas Cetrotide est -il utilisé?
Cetrotide est administré aux femmes suivant un traitement de l’ infertilité et dont les ovaires sont stimulés afin d’ accroître la production d’ ovules (stimulation ovarienne).
Il est utilisé pour prévenir l'ovulation prématurée (libération prématurée d’ ovules par les ovaires, avant l’ induction de l’ ovulation).
Cetrotide n’ est délivré que sur ordonnance.
Comment Cetrotide est -il utilisé?
Le traitement par Cetrotide doit être effectué par un médecin ayant l’ expérience de ce type de traitement de l’ infertilité.
Cetrotide 0,25 mg est administré une fois par jour, soit le matin, soit le soir.
Le traitement doit commencer le 5e ou le 6e jour de la stimulation ovarienne et se poursuivre jusqu’ au jour prévu de l'induction de l'ovulation.
Cetrotide 3 mg est administré en une dose unique au 7e jour, et peut être complété par des injections quotidiennes de Cetrotide 0,25 mg, si le traitement par Cetrotide doit être poursuivi au-delà de 4 jours.
Cetrotide est administré par injection sous-cutanée (sous la peau) dans la paroi abdominale (ventre) inférieure.
Du fait du risque de réaction allergique, la première injection doit être réalisée sous la surveillance d'un médecin et il convient que la patiente reste en observation pendant 30 minutes.
La patiente peut pratiquer elle-même les injections suivantes, à condition qu'elle soit informée des signes et symptômes indiquant la survenue d’ une réaction allergique et de la conduite à adopter dans ce cas.
Comment Cetrotide fonctionne -t-il?
Le principe actif de Cetrotide, le cétrorélix, inhibe les effets d’ une hormone naturelle, appelée gonadolibérine (LHRH).
La LHRH contrôle la sécrétion d’ une autre hormone, appelée hormone lutéinisante (LH), qui déclenche la libération d’ ovules (ovulation) au cours du cycle menstruel.
Dans le cadre d’ un traitement de l’ infertilité, la stimulation ovarienne est en général utilisée pour accroître la production d’ ovules par les ovaires.
Quelques jours plus tard, une hormone telle que l’ hCG (gonadotropine chorionique humaine) est administrée pour déclencher l’ ovulation.
Les ovules sont ensuite prélevés et utilisés dans le cadre de techniques comme la fécondation in vitro.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 68 E-mail: mail@emea. eu. int http: / /www. emea. eu. int ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged En inhibant l’ action de la LHRH, Cetrotide empêche la production de LH et permet ainsi de prévenir l’ ovulation prématurée (libération par les ovaires d’ ovules pouvant être immatures et ne pouvant donc pas être fécondés).
L’ efficacité de Cetrotide en tant que traitement de prévention de l’ ovulation prématurée a été étudiée chez 814 femmes, dans trois études.
Cetrotide a été comparé à la buséréline en pulvérisation nasale et à la triptoréline en injection à action prolongée (ces deux médicaments agissent également sur la sécrétion de LH, mais selon un mécanisme différent: ils stimulent la production de LHRH à tel point que le corps ne produit plus de LH).
Le principal critère d’ efficacité considéré était la prévention de la production prématurée de LH.
Quels ont été les effets bénéfiques démontrés par Cetrotide au cours des études?
Cetrotide s’ est avéré aussi efficace que les traitements auxquels il était comparé dans la prévention de la survenue d’ un pic (accroissement brutal) de la production d’ hormone lutéinisante.
Entre 95,2% et 97,4% des patientes recevant Cetrotide ne présentent pas de pic de LH (les pourcentages sont de 98% et de 97,2% pour la buséréline et la triptoréline respectivement).
Après la procédure de reproduction assistée, le taux de grossesse était de 23% chez les patientes ayant reçu Cetrotide, contre 32% dans les groupes de comparaison.
Le taux de grossesse est donc plus élevé pour les traitements comparatifs.
Quels sont les risques associés à Cetrotide?
Des réactions légères et transitoires (telles que rougeurs, démangeaisons et gonflements) peuvent survenir au site d’ injection.
Des nausées et maux de tête ont également été observés.
Pour la liste complète des effets indésirables observés sous Cetrotide, veuillez vous reporter à la notice.
Cetrotide ne doit pas être utilisé chez des patientes susceptibles de présenter une hypersensibilité (allergie) au cétrorélix ou à l’ un des composants, chez les femmes enceintes ou allaitantes, chez les femmes postménopausées et chez les patientes présentant une insuffisance rénale ou hépatique modérée à sévère.
Pour la liste complète des restrictions, veuillez vous reporter à la notice.
Pourquoi Cetrotide a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a conclu que Cetrotide constitue une alternative sûre et efficace aux traitements existants pour la prévention de l’ ovulation prématurée.
Il a estimé que les bénéfices de Cetrotide sont supérieurs aux risques qu’ il comporte pour cette indication et a, dès lors, recommandé l’ octroi d’ une autorisation de mise sur le marché pour Cetrotide.
Autres informations relatives à Cetrotide:
La Commission européenne a délivré une autorisation de mise sur le marché valable dans toute l’ Union européenne à Serono Europe Limited pour Cetrotide, le 13 avril 1999.
L’ autorisation de mise sur le marché a été renouvelée le 13 avril 2004.
Pour consulter l’ EPAR complet relatif à Cetrotide, veuillez cliquer ici.
Dernière mise à jour du présent résumé: avril 2006.
©EMEA 2006
2/ 2
Numéro UE
Nom de fantaisie Dosage
Forme pharmaceutique
Voie d’ administration Conditionnement
Contenu (Concentration)
Taille de l’ emballage
EU/ 1/ 99/ 100/ 001 Cetrotide
0,25 mg
poudre et solvant pour solution injectable
voie sous-cutanée
poudre: flacon (verre) solvant: seringue préremplie (verre)
poudre:
0,25 mg solvant:
1 ml (0,25 mg/ ml)
1 flacon + 1 seringue préremplie + 2 aiguilles + 2 tampons imbibés d' alcool
EU/ 1/ 99/ 100/ 002 Cetrotide
0,25 mg
poudre et solvant pour solution injectable
voie sous-cutanée
poudre: flacon (verre) solvant: seringue préremplie (verre)
poudre:
0,25 mg solvant:
1 ml (0,25 mg/ ml)
7 flacons + 7 seringues préremplies + 14 aiguilles + 14 tampons imbibés d' alcool
EU/ 1/ 99/ 100/ 003 Cetrotide
3 mg
poudre et solvant pour solution injectable
voie sous-cutanée
poudre: flacon (verre) solvant: seringue préremplie (verre)
poudre:
3 mg solvant:
3 ml (1 mg/ ml)
1 flacon + 1 seringue préremplie + 2 aiguilles + 2 tampons imbibés d' alcool
1/ 1
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Cetrotide 0,25 mg poudre et solvant pour solution injectable
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
1 flacon contient:
0,26 - 0,27 mg d'acétate de cétrorélix correspondant à 0,25 mg de cétrorélix.
Après reconstitution avec le solvant fourni, la concentration du cétrorélix est de 0,25 mg/ ml.
Excipients:
54,80 mg de mannitol.
Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Poudre et solvant pour solution injectable
Le pH de la solution reconstituée se situe entre 4,0 et 6,0.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Prévention de l'ovulation prématurée chez les patientes incluses dans un protocole de stimulation ovarienne contrôlée, suivie de prélèvement d'ovocytes et de techniques de reproduction assistée.
Cependant, l'expérience plus réduite acquise avec la FSH recombinante suggère une efficacité équivalente.
4.2 Posologie et mode d' administration
Cetrotide 0,25 mg ne sera prescrit que par un spécialiste de l'indication concernée.
Cetrotide 0,25 mg est administré par injection sous-cutanée dans la paroi abdominale inférieure.
La première injection de Cetrotide doit être réalisée sous la surveillance d'un médecin et dans des conditions où d'éventuelles réactions pseudo-allergiques peuvent être prises en charge immédiatement.
La patiente pourra pratiquer elle-même les injections suivantes, à condition qu'elle soit informée des signes et symptômes pouvant révéler une hypersensibilité, des conséquences d'une telle réaction et de la nécessité d'une intervention médicale immédiate.
Le contenu d'un flacon (0,25 mg de cétrorélix) sera administré une fois par jour, à intervalles de 24 heures, soit le matin, soit le soir.
Après la première administration, il est recommandé que la patiente reste sous surveillance médicale pendant 30 minutes pour s'assurer qu'il n'y a pas de réaction allergique/ pseudo-allergique à l'injection.
Les moyens nécessaires au traitement de telles réactions doivent être disponibles immédiatement.
2 Administration le matin:
Le traitement par Cetrotide 0,25 mg doit commencer le 5ème jour de la stimulation ovarienne par les gonadotrophines urinaires ou recombinantes (environ 96 à 108 heures après le début de la stimulation ovarienne), et doit se poursuivre pendant toute la période de traitement par les gonadotrophines jusqu'au soir précédant le jour de l'induction de l'ovulation.
Pour les instructions relatives à la préparation, voir rubrique 6.6.
4.3 Contre-indications
• Hypersensibilité à la substance active ou tout autre analogue structural de la GnRH, aux hormones peptidiques exogènes ou à l'un des excipients
• Grossesse et allaitement
• Femmes ménopausées
• Patientes présentant une insuffisance rénale ou hépatique modérée à sévère
4.4 Mises en garde spéciales et précautions d' emploi
Des précautions particulières seront prises chez les femmes présentant des signes et symptômes d'allergie active ou ayant un terrain allergique connu.
Le traitement par Cetrotide n'est pas recommandé chez les femmes ayant des épisodes allergiques graves.
Un syndrome d'hyperstimulation ovarienne peut survenir pendant ou à la suite d’ une stimulation ovarienne.
Cette éventualité doit être considérée comme un risque intrinsèque du processus de stimulation par les gonadotrophines.
Un syndrome d’ hyperstimulation ovarienne doit être traité de manière symptomatique, par exemple: repos, injection intraveineuse d'électrolytes/ colloïdes, héparine.
Un traitement de soutien de la phase lutéale sera instauré en fonction des pratiques habituelles du centre.
A l'heure actuelle, l'expérience acquise sur Cetrotide 0,25 mg au cours de protocole de stimulation ovarienne répété est limitée.
Par conséquent, l'utilisation de Cetrotide 0,25 mg sur plusieurs cycles ne doit intervenir qu'après une évaluation attentive du rapport bénéfice/ risque.
4.5 Interactions avec d'autres médicaments et autres formes d' interaction
Les études in vitro ont montré qu'il est peu probable d’ observer des interactions avec les médicaments métabolisés par le cytochrome P-450 ou subissant une conjugaison ou une glucuroconjugaison.
Cependant, des interactions avec les médicaments couramment utilisés peuvent se produire, y compris avec des médicaments histamino-libérateurs chez les individus sensibles.
4.6 Grossesse et allaitement
Cetrotide 0,25 mg n’ est pas destiné à être utilisé pendant la grossesse et l’ allaitement (voir rubrique 4.3).
3 Les études réalisées chez l’ animal ont montré que le cétrorélix exerce une influence dose-dépendante sur la fertilité, les performances de reproduction et la grossesse.
Aucun effet tératogène n'a été observé lorsque le médicament est administré pendant la phase sensible de la gestation.
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
En raison de son profil pharmacologique, il est peu probable que le cétrorélix diminue l'aptitude de la patiente à conduire des véhicules ou à utiliser des machines.
4.8 Effets indésirables
Au sein de chaque fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Affections du système
Rare (≥ 1/ 10.000, < 1/ 1.000)
d'hypersensibilité, y compris de type pseudo- allergique/ anaphylactique, ont également été rapportés.
Affections du système nerveux
Peu fréquent (≥ 1/ 1.000, < 1/ 100)
Nausées
Affections des organes de
Fréquent (≥ 1/ 100, < 1/ 10)
Un syndrome
reproduction et du sein
Peu fréquent (≥ 1/ 1.000, < 1/ 100)
d’ hyperstimulation ovarienne d'intensité légère à modérée (WHO – grade I ou II), risque intrinsèque du processus de stimulation, peut survenir (voir rubrique 4.4).
Syndrome d’ hyperstimulation ovarienne sévère (WHO – grade III)
Troubles généraux et anomalies
Fréquent (≥ 1/ 100, < 1/ 10)
Des réactions au site d’ injection
au site d' administration
(telles que érythème, réaction oedémateuse et démangeaisons), généralement légères et transitoires, ont été rapportées.
Leur fréquence, observée dans les études cliniques, était de 9,4% après injections multiples de 0,25 mg de cétrorélix.
4.9 Surdosage
Un surdosage peut avoir pour conséquence une augmentation de la durée d’ action, mais il est peu probable qu'il soit accompagné d'effets toxiques aigus.
Dans le cadre d'études de toxicité aiguë réalisées chez le rongeur, des symptômes de toxicité non spécifiques ont été observés suite à l'administration intrapéritonéale de doses de cétrorélix plus de 200 fois supérieures à la dose pharmacologique efficace par voie sous-cutanée.
4 5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: antagoniste de la LH-RH, code ATC:
H01CC02
Le cétrorélix est un antagoniste du facteur de libération de l'hormone lutéinisante (LH-RH).
La LH- RH se lie aux récepteurs membranaires des cellules hypophysaires.
Le cétrorélix entre en compétition avec la LH-RH endogène au niveau de ses récepteurs.
Grâce à ce mode d'action, le cétrorélix contrôle la sécrétion des gonadotrophines (LH et FSH).
Le cétrorélix inhibe de façon dose-dépendante la sécrétion de la LH et de la FSH par l'hypophyse.
La suppression se produit pratiquement immédiatement et se maintient pendant la poursuite du traitement, sans effet stimulant initial.
Chez la femme, le cétrorélix retarde le pic de LH et par conséquent l'ovulation.
Chez les femmes subissant un traitement de stimulation ovarienne, la durée d’ action du cétrorélix est dose-dépendante.
Après administration d’ une dose unique de 3 mg de cétrorélix, la durée d’ action est d’ au moins 4 jours.
Au 4ème jour, l'effet suppresseur est d'environ 70%.
A la dose de 0,25 mg par injection, des injections répétées toutes les 24 heures maintiennent l’ effet du cétrorélix.
Chez l'animal comme chez l'homme, les effets hormonaux antagonistes du cétrorélix sont complètement réversibles à l’ arrêt du traitement.
5.2 Propriétés pharmacocinétiques
Après administration sous-cutanée, la biodisponibilité absolue du cétrorélix est d'environ 85%.
La clairance plasmatique totale et la clairance rénale sont respectivement de 1,2 ml x min-1 x kg-1 et de 0,1 ml x min-1 x kg-1.
Le volume de distribution (Vd, surface) est de 1,1 l x kg-1.
Les demi-vies terminales moyennes après l'administration intraveineuse et sous-cutanée sont respectivement d'environ 12 heures et 30 heures, démontrant l'impact du processus de résorption au site d'injection.
L'administration sous- cutanée de doses uniques (de 0,25 mg à 3 mg de cétrorélix) ainsi que des administrations journalières pendant 14 jours font apparaître une cinétique linéaire.
5.3 Données de sécurité précliniques
Les données de sécurité non cliniques issues des études conventionnelles de pharmacologie de sécurité, toxicologie en administration répétée, génotoxicité, cancérogénèse, et des fonctions de reproduction n'ont pas révélé de risque particulier pour l'homme.
Les études de toxicité aiguë, subaiguë et chronique réalisées chez le rat et le chien par voie sous- cutanée n'ont mis en évidence aucun organe cible.
Aucun signe d'irritation locale ou d’ intolérance en relation avec le médicament n'a été observé chez le chien suite à l'injection intraveineuse, intra- artérielle et paraveineuse de doses de cétrorélix nettement supérieures à celles qui sont prévues en clinique.
Le cétrorélix n'a montré aucun potentiel mutagène ou clastogène lors des essais de mutation génique ou chromosomique.
5 6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Poudre:
Mannitol
Solvant:
Eau pour préparations injectables
6.2 Incompatibilités
Ce médicament ne doit pas être mélangé avec d'autres médicaments à l'exception de ceux mentionnés dans la rubrique 6.6.
6.3 Durée de conservation
2 ans.
La solution doit être immédiatement utilisée après sa préparation.
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas 25°C.
Conserver le ou les flacon(s) dans l'emballage extérieur, à l'abri de la lumière.
6.5 Nature et contenu de l'emballage extérieur
Boîtes de 1 ou 7 flacons en verre de type I contenant chacun 55,7 mg de poudre pour solution injectable fermés par un bouchon en caoutchouc.
Pour chaque flacon, la boîte contient en outre:
1 seringue (en verre de type I fermée par un bouchon en caoutchouc) préremplie d' 1 ml de solvant pour préparation parentérale 1 aiguille (20 gauge) 1 aiguille pour injection hypodermique (27 gauge) 2 tampons imbibés d' alcool
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d'élimination et manipulation
Agiter doucement par un mouvement circulaire.
Ne pas agiter vigoureusement afin d'éviter la formation de bulles.
La solution reconstituée est sans particule et limpide.
Ne pas l'utiliser, si la solution contient des particules ou si la solution n'est pas limpide.
Prélever le contenu du flacon en entier.
Ceci garantit l’ administration d’ une dose d’ au moins 0,23 mg de cétrorélix à la patiente.
La solution doit être utilisée immédiatement après reconstitution.
Changer le site d'injection quotidiennement.
6 7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Serono Europe Limited 56 Marsh Wall Londres E14 9TP Royaume-Uni
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 99/ 100/ 001 EU/ 1/ 99/ 100/ 002
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
13 avril 1999 Date de dernier renouvellement:
15 avril 2004
10.
DATE DE MISE A JOUR DU TEXTE
7 1.
DENOMINATION DU MEDICAMENT
Cetrotide 3 mg poudre et solvant pour solution injectable.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
1 flacon contient:
3,12 - 3,24 mg d'acétate de cétrorélix correspondant à 3 mg de cétrorélix.
Après reconstitution avec le solvant fourni, la concentration du cétrorélix est de 1 mg/ ml.
Excipients:
164,40 mg de mannitol.
Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Poudre et solvant pour solution injectable Aspect de la poudre: lyophilisat blanc Aspect du solvant: solution incolore limpide
Le pH de la solution reconstituée se situe entre 4,0 et 6,0.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Prévention de l'ovulation prématurée chez les patientes incluses dans un protocole de stimulation ovarienne contrôlée, suivie de prélèvement d'ovocytes et de techniques de reproduction assistée.
Cependant l'expérience plus réduite acquise avec la FSH recombinante suggère une efficacité équivalente.
4.2 Posologie et mode d' administration
Cetrotide 3 mg ne sera prescrit que par un spécialiste de l'indication concernée.
Cetrotide 3 mg est administré par injection sous-cutanée dans la paroi abdominale inférieure.
La première injection de Cetrotide doit être réalisée sous la surveillance d'un médecin et dans des conditions où d'éventuelles réactions pseudo-allergiques peuvent être prises en charge immédiatement.
La patiente pourra pratiquer elle-même les injections suivantes, à condition qu'elle soit informée des signes et symptômes pouvant révéler une hypersensibilité, des conséquences d'une telle réaction et de la nécessité d'une intervention médicale immédiate.
Le contenu d'un flacon (3 mg de cétrorélix) sera administré le 7ème jour de la stimulation ovarienne par les gonadotrophines urinaires ou recombinantes (environ 132 à 144 heures après le début de la stimulation ovarienne).
Après la première administration, il est recommandé que la patiente reste sous surveillance médicale pendant 30 minutes pour s'assurer qu'il n'y a pas de réaction allergique/ pseudo- allergique à l'injection.
Les moyens nécessaires au traitement de telles réactions doivent être disponibles immédiatement.
8 Si la croissance du follicule ne permet pas l'induction de l'ovulation le 5ème jour qui suit l'injection de Cetrotide 3 mg, des injections journalières supplémentaires de 0,25 mg de cétrorélix (Cetrotide 0,25 mg) seront administrées en commençant 96 heures après l’ injection de Cetrotide 3 mg, jusqu'au jour de l'induction de l'ovulation.
Pour les instructions relatives à la préparation, voir rubrique 6.6.
4.3 Contre-indications
• Hypersensibilité à la substance active ou tout autre analogue structural de la GnRH, aux hormones peptidiques exogènes ou à l'un des excipients
• Grossesse et allaitement
• Femmes ménopausées
• Patientes présentant une insuffisance rénale ou hépatique modérée à sévère
4.4 Mises en garde spéciales et précautions d' emploi
Des précautions particulières seront prises chez les femmes présentant des signes et symptômes d'allergie active ou ayant un terrain allergique connu.
Le traitement par Cetrotide n'est pas recommandé chez les femmes ayant des épisodes allergiques graves.
Un syndrome d'hyperstimulation ovarienne peut survenir pendant ou à la suite d'une stimulation ovarienne.
Cette éventualité doit être considérée comme un risque intrinsèque du processus de stimulation par les gonadotrophines.
Un syndrome d’ hyperstimulation ovarienne doit être traité de manière symptomatique, par exemple: repos, injection intraveineuse d'électrolytes/ colloïdes, héparine.
Un traitement de soutien de la phase lutéale sera instauré en fonction des pratiques habituelles du centre.
A l'heure actuelle, l'expérience acquise sur Cetrotide 3 mg au cours de protocole de stimulation ovarienne répété est limitée.
Par conséquent, l'utilisation de Cetrotide 3 mg sur plusieurs cycles ne doit intervenir qu'après une évaluation attentive du rapport bénéfice/ risque.
4.5 Interactions avec d'autres médicaments et autres formes d' interaction
Les études in vitro ont montré qu’ il est peu probable d’ observer des interactions avec les médicaments métabolisés par le cytochrome P-450 ou subissant une conjugaison ou une glucuroconjugaison.
Cependant, des interactions avec les médicaments couramment utilisés peuvent se produire, y compris avec des médicaments histamino-libérateurs chez les individus sensibles.
4.6 Grossesse et allaitement
Cetrotide 3 mg n’ est pas destiné à être utilisé pendant la grossesse et l’ allaitement (voir rubrique 4.3).
Les études réalisées chez l’ animal ont montré que le cétrorélix exerce une influence dose-dépendante sur la fertilité, les performances de reproduction et la grossesse.
Aucun effet tératogène n'a été observé lorsque le médicament est administré pendant la phase sensible de la gestation.
9 4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
En raison de son profil pharmacologique, il est peu probable que le cétrorélix diminue l'aptitude de la patiente à conduire des véhicules ou à utiliser des machines.
4.8 Effets indésirables
Au sein de chaque fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Affections du système
Rare (≥ 1/ 10.000, < 1/ 1.000)
d'hypersensibilité, y compris de type pseudo- allergique/ anaphylactique, ont également été rapportés.
Affections du système nerveux
Peu fréquent (≥ 1/ 1.000, < 1/ 100)
Nausées
Affections des organes de
Fréquent (≥ 1/ 100, < 1/ 10)
Un syndrome
reproduction et du sein
Peu fréquent (≥ 1/ 1.000, < 1/ 100)
d’ hyperstimulation ovarienne d'intensité légère à modérée (WHO – grade I ou II), risque intrinsèque du processus de stimulation, peut survenir (voir rubrique 4.4).
Syndrome d’ hyperstimulation ovarienne sévère (WHO – grade III)
Troubles généraux et anomalies
Fréquent (≥ 1/ 100, < 1/ 10)
Des réactions au site d’ injection
au site d' administration
(telles que érythème, réaction oedémateuse et démangeaisons), généralement légères et transitoires, ont été rapportées.
Leur fréquence, observée dans une étude clinique, était de 8%.
4.9 Surdosage
Un surdosage peut avoir pour conséquence une augmentation de la durée d'action, mais il est peu probable qu'il soit accompagné d'effets toxiques aigus.
Dans le cadre d'études de toxicité aiguë réalisées chez le rongeur, des symptômes de toxicité non spécifiques ont été observés suite à l'administration intrapéritonéale de doses de cétrorélix plus de 200 fois supérieures à la dose pharmacologique efficace par voie sous-cutanée.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: antagoniste de la LH-RH, code ATC:
H01CC02
Le cétrorélix est un antagoniste du facteur de libération de l'hormone lutéinisante (LH-RH).
La LH- RH se lie aux récepteurs membranaires des cellules hypophysaires.
Le cétrorélix entre en compétition avec la LH-RH endogène au niveau de ses récepteurs.
Grâce à ce mode d'action, le cétrorélix contrôle la sécrétion des gonadotrophines (LH et FSH).
10 Le cétrorélix inhibe de façon dose-dépendante la sécrétion de la LH et de la FSH par l'hypophyse.
La suppression se produit pratiquement immédiatement et se maintient pendant la poursuite du traitement, sans effet stimulant initial.
Chez la femme, le cétrorélix retarde le pic de LH et par conséquent l'ovulation.
Chez les femmes subissant un traitement de stimulation ovarienne, la durée d’ action du cétrorélix est dose-dépendante.
Après l’ administration d’ une dose unique de 3 mg de cétrorélix, la durée d’ action est d’ au moins 4 jours.
Au 4ème jour, l'effet suppresseur est d'environ 70%.
A la dose de 0,25 mg par injection, des injections répétées toutes les 24 heures maintiennent l’ effet du cétrorélix.
Chez l'animal comme chez l'homme, les effets hormonaux antagonistes du cétrorélix sont complètement réversibles à l’ arrêt du traitement.
5.2 Propriétés pharmacocinétiques
Après administration sous-cutanée, la biodisponibilité absolue du cétrorélix est d'environ 85%.
La clairance plasmatique totale et la clairance rénale sont respectivement de 1,2 ml x min-1 x kg-1 et de 0,1 ml x min-1 x kg-1.
Le volume de distribution (Vd, surface) est de 1,1 l x kg-1.
Les demi-vies terminales moyennes après l'administration intraveineuse et sous-cutanée sont respectivement d'environ 12 heures et 30 heures, démontrant l'impact du processus de résorption au site d'injection.
L'administration sous- cutanée de doses uniques (de 0,25 mg à 3 mg de cétrorélix) ainsi que des administrations journalières pendant 14 jours font apparaître une cinétique linéaire.
5.3 Données de sécurité précliniques
Les données de sécurité non cliniques issues des études conventionnelles de pharmacologie de sécurité, toxicologie en administration répétée, génotoxicité, cancérogénèse, et des fonctions de reproduction n'ont pas révélé de risque particulier pour l'homme.
Les études de toxicité aiguë, subaiguë et chronique réalisées chez le rat et le chien par voie sous- cutanée n'ont mis en évidence aucun organe cible.
Aucun signe d'irritation locale ou d'intolérance en relation avec le médicament n'a été observé chez le chien suite à l'injection intraveineuse, intra- artérielle et paraveineuse de doses de cétrorélix nettement supérieures à celles qui sont prévues en clinique.
Le cétrorélix n'a montré aucun potentiel mutagène ou clastogène lors des essais de mutation génique ou chromosomique.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Mannitol
Solvant:
Eau pour préparations injectables
11 6.2 Incompatibilités
Ce médicament ne doit pas être mélangé avec d'autres médicaments à l'exception de ceux mentionnés dans la rubrique 6.6.
6.3 Durée de conservation
2 ans.
La solution doit être immédiatement utilisée après sa préparation.
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas 25°C.
Conserver le flacon dans l'emballage extérieur, à l'abri de la lumière.
6.5 Nature et contenu de l'emballage extérieur
Boîte de 1 flacon en verre de type I contenant 167,7 mg de poudre pour solution injectable fermé par un bouchon en caoutchouc.
La boîte contient en outre:
1 seringue (en verre de type I fermé par un bouchon en caoutchouc) préremplie de 3 ml de solvant pour préparation parentérale 1 aiguille (20 gauge) 1 aiguille pour injection hypodermique (27 gauge) 2 tampons imbibés d' alcool
6.6 Précautions particulières d'élimination et manipulation
Agiter doucement par un mouvement circulaire.
Ne pas agiter vigoureusement afin d'éviter la formation de bulles.
La solution reconstituée est sans particule et limpide.
Ne pas l'utiliser, si la solution contient des particules ou si la solution n'est pas limpide.
Prélever le contenu du flacon en entier.
Ceci garantit l’ administration d’ une dose d’ au moins 2,82 mg de cétrorélix à la patiente.
La solution doit être utilisée immédiatement après reconstitution.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Serono Europe Limited 56 Marsh Wall Londres E14 9TP Royaume-Uni
12 8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 99/ 100/ 003
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
13 avril 1999 Date de dernier renouvellement:
15 avril 2004
10.
DATE DE MISE A JOUR DU TEXTE
13 ANNEXE II
A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
14 A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse du (des) fabricant(s) responsable(s) de la libération des lots
Baxter Oncology GmbH Kantstraße 2 D-33790 Halle Allemagne
B.
CONDITIONS RELATIVES A L'AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale.
• CONDITIONS OU RESTRICTIONS EN VUE D’ UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
15 ANNEXE III
ETIQUETAGE ET NOTICE
16 A.
ETIQUETAGE
17 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
BOITE DE 1 FLACON ET 1 SERINGUE PREREMPLIE
1.
DENOMINATION DU MEDICAMENT
Cetrotide 0,25 mg poudre et solvant pour solution injectable cétrorélix
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 flacon de 55,7 mg de poudre contient:
0,26 - 0,27 mg d’ acétate de cétrorélix correspondant à 0,25 mg de cétrorélix.
3.
LISTE DES EXCIPIENTS
Autre composant: mannitol.
1 seringue préremplie de solvant contient:
1 ml d’ eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
1 flacon de poudre pour solution injectable 1 seringue préremplie de solvant pour préparation parentérale.
La boîte contient également:
1 aiguille (20 gauge) 1 aiguille pour injection hypodermique (27 gauge) 2 tampons imbibés d' alcool
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie sous-cutanée.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
18 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 25°C.
Conserver le flacon dans l'emballage extérieur, à l'abri de la lumière.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Serono Europe Limited 56 Marsh Wall Londres E14 9TP Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 99/ 100/ 001
13.
NUMERO DU LOT
Lot Solvant lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
cetrotide 0,25 mg
19 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
BOITE DE 7 FLACONS ET 7 SERINGUES PREREMPLIES
1.
DENOMINATION DU MEDICAMENT
Cetrotide 0,25 mg poudre et solvant pour solution injectable cétrorélix
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 flacon de 55,7 mg de poudre contient:
0,26 - 0,27 mg d’ acétate de cétrorélix correspondant à 0,25 mg de cétrorélix.
3.
LISTE DES EXCIPIENTS
Autre composant: mannitol.
1 seringue préremplie de solvant contient:
1 ml d’ eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
7 flacons de poudre pour solution injectable.
7 seringues préremplies de solvant pour préparation parentérale.
La boîte contient également:
7 aiguilles (20 gauge) 7 aiguilles pour injection hypodermique (27 gauge) 14 tampons imbibés d' alcool
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie sous-cutanée.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
20 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 25°C.
Conserver les flacons dans l'emballage extérieur, à l'abri de la lumière.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Serono Europe Limited 56 Marsh Wall Londres E14 9TP Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 99/ 100/ 002
13.
NUMERO DU LOT
Lot Solvant lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
cetrotide 0,25 mg
21 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE DU FLACON DE CETROTIDE 0,25 mg
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Cetrotide 0,25 mg poudre pour solution injectable cétrorélix Voie sous-cutanée
2.
MODE D’ ADMINISTRATION
Lire la notice avant utilisation.
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
55,7 mg/ flacon
6.
AUTRES
22 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE DE LA SERINGUE PREREMPLIE DE SOLVANT
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Eau pour préparations injectables Solvant pour utilisation avec Cetrotide 0,25 mg
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
1 ml/ seringue préremplie
6.
AUTRES
23 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
BOITE DE 1 FLACON ET 1 SERINGUE PREREMPLIE
1.
DENOMINATION DU MEDICAMENT
Cetrotide 3 mg poudre et solvant pour solution injectable cétrorélix
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 flacon de 167,7 mg de poudre contient:
3,12 - 3,24 mg d’ acétate de cétrorélix correspondant à 3 mg de cétrorélix.
3.
LISTE DES EXCIPIENTS
Autre composant: mannitol.
1 seringue préremplie de solvant contient:
3 ml d’ eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
1 flacon de poudre pour solution injectable 1 seringue préremplie de solvant pour préparation parentérale.
La boîte contient également:
1 aiguille (20 gauge) 1 aiguille pour injection hypodermique (27 gauge) 2 tampons imbibés d' alcool
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie sous-cutanée.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
24 9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver à température ne dépassant pas 25°C.
Conserver le flacon dans l'emballage extérieur, à l'abri de la lumière.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Serono Europe Limited 56 Marsh Wall Londres E14 9TP Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 99/ 100/ 003
13.
NUMERO DU LOT
Lot Solvant lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
cetrotide 3 mg
25 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE DU FLACON DE CETROTIDE 3 mg
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Cetrotide 3 mg poudre pour solution injectable cétrorélix Voie sous-cutanée
2.
MODE D’ ADMINISTRATION
Lire la notice avant utilisation.
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
167,7 mg/ flacon
6.
AUTRES
26 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE DE LA SERINGUE PREREMPLIE DE SOLVANT
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Eau pour préparations injectables Solvant pour utilisation avec Cetrotide 3 mg
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
3 ml/ seringue préremplie
6.
AUTRES
27 B.
NOTICE
INFORMATION DE L' UTILISATEUR
Cetrotide 0,25 mg poudre et solvant pour solution injectable Acétate de cétrorélix
Veuillez lire attentivement l'intégralité de cette notice avant d’ utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l'un des effets indésirables mentionnés devient sérieux ou si vous remarquez un effet
indésirable non mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien
Dans cette notice:
1.
Qu'est -ce que Cetrotide et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser Cetrotide 3.
Comment utiliser Cetrotide 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Cetrotide 6.
Informations supplémentaires
1.
QU'EST-CE QUE CETROTIDE ET DANS QUEL CAS EST-IL UTILISE
Cetrotide 0,25 mg inhibe les effets de l’ hormone naturelle appelée "hormone de libération de l’ hormone lutéinisante" (LH-RH).
La LH-RH contrôle la sécrétion d’ une autre hormone, la LH, appelée hormone lutéinisante, qui déclenche l’ ovulation pendant le cycle menstruel.
Cetrotide 0,25 mg inhibe l’ ovulation prématurée non désirée lors de la stimulation ovarienne par un traitement hormonal, étant donné que seuls des ovules mûrs sont aptes à la fécondation.
Indications thérapeutiques
Cetrotide 0,25 mg prévient l’ ovulation prématurée pendant une stimulation ovarienne contrôlée, suivie de prélèvement d'ovocytes et de techniques de reproduction assistée.
Dans les études cliniques, Cetrotide 0,25 mg a été associé à la gonadotrophine de femme ménopausée (HMG), cependant l'expérience plus réduite avec l'hormone de stimulation folliculaire recombinante (FSH) suggère une efficacité équivalente.
HMG et FSH sont des hormones favorisant la maturation de l'ovule.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER CETROTIDE
N’ utilisez jamais Cetrotide
• si vous êtes allergique (hypersensible) à l’ acétate de cétrorélix, aux hormones peptidiques exogènes (médicaments semblables à Cetrotide 0,25 mg) ou à l'un des autres composants contenus dans Cetrotide • si vous êtes enceinte ou si vous allaitez • si vous êtes ménopausée • si vous avez une maladie des reins ou du foie modérée ou sévère
29 Faites attention avec Cetrotide
Des précautions particulières seront prises chez les femmes présentant une allergie active ou ayant un terrain allergique connu.
Le traitement par Cetrotide n'étant pas recommandé chez les femmes présentant des allergies graves, il est important que vous signaliez toute allergie à votre médecin.
Pendant ou à la suite d’ une stimulation ovarienne, un syndrome d’ hyperstimulation ovarienne peut survenir.
Cet événement est en relation avec le processus de stimulation par les gonadotrophines (hormones favorisant la maturation de l’ ovule).
Les symptômes et les mesures adéquates sont décrits dans la notice des gonadotrophines qui vous ont été prescrites.
Un traitement de soutien de la phase lutéale (moyen de favoriser le début de la grossesse) sera instauré en fonction des pratiques habituelles du centre.
A l'heure actuelle, l'expérience acquise sur Cetrotide 0,25 mg au cours de protocoles répétés de stimulation ovarienne est limitée.
Par conséquent, vous ne devez utiliser Cetrotide 0,25 mg sur plusieurs cycles qu'après une évaluation attentive du rapport bénéfice/ risque par votre médecin.
Utilisation d'autres médicaments
Des études expérimentales ont montré que des interactions avec les médicaments qui sont métabolisés par le foie sont peu probables.
Néanmoins, on ne peut totalement exclure des interactions avec les médicaments les plus couramment utilisés.
Veuillez dire à votre médecin ou à votre pharmacien si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance.
Grossesse et allaitement
Ne pas utiliser Cetrotide 0,25 mg si vous êtes déjà enceinte ou si vous supposez que vous pouvez l’ être ou si vous allaitez..
3.
COMMENT UTILISER CETROTIDE
Respectez toujours la posologie indiquée par votre médecin.
En cas d’ incertitude, consultez votre médecin ou votre pharmacien.
Sauf prescription contraire de votre médecin, il convient de suivre les instructions suivantes pour l’ utilisation de Cetrotide 0,25 mg.
Veuillez respecter ce mode d’ emploi, sinon Cetrotide 0,25 mg ne donnera pas le résultat maximum escompté.
Le contenu d’ un flacon (0,25 mg de cétrorélix) doit être administré une fois par jour (à intervalles de 24 heures), soit le matin, soit le soir.
Administration le matin:
Le traitement par Cetrotide 0,25 mg doit commencer le 5ème ou le 6ème jour de la stimulation ovarienne par les gonadotrophines urinaires ou recombinantes (environ 96 h à 120 h après le début de la stimulation ovarienne), et être poursuivi pendant toute la durée de traitement par les gonadotrophines, y compris le jour de l’ induction de l’ ovulation.
Administration le soir:
Le traitement par Cetrotide 0,25 mg doit commencer le 5ème jour de la stimulation ovarienne par les gonadotrophines urinaires ou recombinantes (environ 96 h à 108 h après le début de la stimulation ovarienne), et être poursuivi pendant toute la durée de traitement par les gonadotrophines jusqu’ au soir précédant le jour de l’ induction de l’ ovulation.
30 Voie d' administration
Cetrotide s'administre par voie sous-cutanée, c'est à dire qu'il s’ injecte sous la peau.
Il est à usage unique.
La première injection de Cetrotide doit être surveillée par votre médecin.
Vous avez ensuite la possibilité de pratiquer vous -même les injections, dans la mesure où vous avez été informée par votre médecin des symptômes qui peuvent révéler une allergie, les conséquences d'une telle réaction et la nécessité d'un traitement immédiat.
Cetrotide 0,25 mg est administré par injection sous-cutanée dans la paroi abdominale inférieure, de préférence dans la région du nombril.
Afin d’ éviter une irritation locale, veuillez choisir un site d’ injection différent chaque jour.
Ne dissolvez Cetrotide 0,25 mg qu’ avec l’ eau contenue dans la seringue préremplie.
N’ utilisez pas la solution Cetrotide 0,25 mg si elle contient des particules ou si elle n’ est pas limpide.
Avant que vous ne vous injectiez Cetrotide, veuillez lire attentivement les instructions suivantes:
1.
Lavez -vous les mains.
Il est important que vos mains et tous les objets que vous utilisez soient aussi propres que possible.
2.
Préparez tout ce dont vous avez besoin sur une surface propre (un flacon, une seringue préremplie, une aiguille possédant une marque jaune, une aiguille possédant une marque grise et deux tampons imbibés d’ alcool).
3.
Enlevez le couvercle en plastique du flacon.
Essuyez l’ anneau en aluminium et le bouchon en caoutchouc avec un tampon imbibé d’ alcool.
4.
Prenez l’ aiguille possédant une marque jaune et enlevez l’ emballage extérieur.
Prenez la seringue préremplie et enlevez le capuchon de protection.
Fixez l’ aiguille sur la seringue et enlevez le capuchon de protection de l’ aiguille.
5.
Enfoncez l’ aiguille au centre du bouchon en caoutchouc du flacon.
Injectez l’ eau dans le flacon en appuyant lentement sur le piston de la seringue.
6.
Laissez la seringue enfoncée dans le flacon.
Agitez doucement le flacon jusqu’ à ce que la solution soit limpide et exempte de dépôt.
Evitez toute formation de bulles pendant le processus de dissolution.
7.
Aspirez tout le contenu du flacon dans la seringue.
Si une petite quantité de solution reste dans le flacon, retournez le flacon et retirez l’ aiguille lentement jusqu’ à ce que l’ orifice de l’ aiguille se trouve juste à la limite intérieure du bouchon en caoutchouc.
Si vous regardez latéralement entre les espaces libres du bouchon, vous pouvez contrôler le mouvement de l’ aiguille et du solvant.
Il est important d’ aspirer tout le contenu du flacon.
8.
Enlevez la seringue de l’ aiguille et déposez la seringue.
Prenez l’ aiguille possédant une marque grise et enlevez l’ emballage extérieur.
Fixez l’ aiguille sur la seringue et enlevez le capuchon de protection de l’ aiguille.
9.
Tenez la seringue à l’ envers et appuyez sur le piston jusqu'à ce qu'il n'y ait plus de bulles d’ air.
Ne touchez pas à l’ aiguille et veillez à ce que l’ aiguille n’ entre pas en contact avec une surface quelconque.
31 10.
Choisissez un site d’ injection de la paroi abdominale inférieure, de préférence autour du nombril.
Nettoyez cette zone à l’ aide du second tampon imbibé d’ alcool.
Tenez la seringue dans une main.
Pincez doucement la peau autour de la zone du site d’ injection avec l’ autre main et la maintenir dans cette position.
11.
Tenez la seringue comme vous tiendriez un crayon et enfoncez complètement l’ aiguille dans la peau, inclinée à 45 °.
12.
Lorsque l’ aiguille est enfoncée complètement, relâchez la peau.
13.
Retirez doucement le piston de la seringue.
Si du sang apparaît, veuillez procéder de la manière décrite au point 14.
S’ il n’ y a pas de sang, injectez lentement la solution en appuyant doucement sur le piston.
Lorsque la totalité de la solution est injectée, retirez l’ aiguille lentement tout en exerçant une légère pression sur la zone du site d’ injection au moyen du tampon imbibé d’ alcool.
Retirez l’ aiguille en conservant le même angle que celui utilisé lorsque vous l'avez enfoncée.
14.
Si du sang apparaît, retirez l’ aiguille avec la seringue et appuyez légèrement sur le site d’ injection.
N’ utilisez plus cette solution, mais videz la seringue dans un évier.
Recommencez à partir du point 1.
15.
N’ utilisez la seringue et les aiguilles qu’ une seule fois.
Jetez la seringue et les aiguilles immédiatement après leur utilisation (remettez les capuchons sur les aiguilles afin d’ éviter toute blessure).
Si vous avez utilisé plus de Cetrotide que vous n’ auriez dû
Le surdosage de Cetrotide 0,25 mg peut avoir pour conséquence une augmentation de la durée d’ action, mais il est peu probable qu’ elle soit accompagnée d’ effets toxiques aigus.
Par conséquent, des mesures spéciales ne sont pas nécessaires en cas de surdosage.
Si vous oubliez d'injecter Cetrotide
N’ injectez pas de dose double pour compenser la dose que vous avez oublié d'injecter.
Consultez votre médecin.
Dans le cas idéal, Cetrotide 0,25 mg sera administré toutes les 24 heures.
Si vous avez oublié d’ administrer Cetrotide 0,25 mg au moment prévu, vous pouvez vous administrer cette dose sans problème à un autre moment de la journée en question.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Cetrotide est susceptible d'entraîner des effets indésirables, bien que tous les patients n'y soient pas sujets.
Des réactions légères et transitoires au site d’ injection, telles que rougeur, démangeaisons ou gonflement, peuvent survenir et concernent de 1 à 10 patientes sur 100 traitées.
De rares cas de réactions allergiques généralisées sévères ont également été rapportés (moins de 1 cas pour 1.000 patientes).
Occasionnellement, des effets secondaires généraux, tels que nausées et maux de tête ont été rapportés (moins de 1 cas pour 100 patientes).
De plus, un cas isolé de démangeaison a été observé au cours d'un traitement par cétrorélix.
32 Occasionnellement, la stimulation ovarienne par les gonadotrophines (hormones favorisant la maturation de l’ ovule) peut entraîner un syndrome d’ hyperstimulation ovarienne (SHO).
Les symptômes, tels que douleurs abdominales, inconfort abdominal, nausées, vomissement, diarrhée et difficultés respiratoires, peuvent être les signes d’ un SHO et concernent de 1 à 10 patientes sur 100 traitées.
Si vous ressentez de tels symptômes, veuillez avertir votre médecin immédiatement.
Si vous remarquez des effets indésirables non mentionnés dans cette notice ou si vous ressentez comme étant sérieux un des effets mentionnés, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER CETROTIDE
Ne pas laisser à la portée des enfants.
A conserver à une température ne dépassant pas 25°C.
Conserver le (les) flacon(s) dans l'emballage extérieur, à l'abri de la lumière.
Ne pas utiliser Cetrotide après la date de péremption mentionnée sur le flacon après EXP.
Cette date fait référence au dernier jour du mois.
La poudre Cetrotide 0,25 mg contenue dans le flacon et le solvant contenu dans la seringue préremplie ont la même date de péremption.
Elle est imprimée sur les étiquettes et sur l’ emballage.
La solution doit être utilisée immédiatement après reconstitution.
Ne pas utiliser Cetrotide si le lyophilisat dans le flacon a changé d'aspect ou de couleur, si la solution dans le flacon n'est pas incolore et limpide ou si elle contient des particules.
Si vous avez d’ autres questions, n’ hésitez pas à les poser à votre médecin ou à votre pharmacien.
Les médicaments ne doivent pas être jetés au tout à l'égout ou avec les ordures ménagères.
Demandez à votre pharmacien que faire des médicaments inutilisés.
Ces mesures permettront de protéger l'environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Cetrotide
- La substance active est l’ acétate de cétrorélix, 0,26 - 0,27 mg correspondant à 0,25 mg de
cétrorélix.
- Le solvant est l’ eau pour préparations injectables.
Cetrotide 0,25 mg est une poudre pour solution injectable.
Il est présenté en boîtes de un ou sept flacons.
Par ailleurs, chaque boîte contient pour un flacon:
• une seringue préremplie de solvant (eau pour préparations injectables) pour usage parentéral, afin de dissoudre la poudre dans le flacon
Titulaire de l’ Autorisation de mise sur le marché
Serono Europe Limited, 56 Marsh Wall, Londres E14 9TP, Royaume-Uni
Baxter Oncology GmbH, Kantstraße 2, D-33790 Halle, Allemagne
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché.
België/ Belgique/ Belgien Serono Benelux BV Heizel Esplanade Heysel - b11 B -1020 Brussel/ Bruxelles/ Brüssel Tel. / Tél.: +32 2 481 75 80
Luxembourg/ Luxemburg Serono Benelux BV Esplanade Heysel - b11 B - 1020 Bruxelles/ Brüssel Belgique/ Belgien Tél. / Tel.: +32 2 48175 80
България Serono Austria GmbH Floridsdorfer Hauptstraße 1 A-1210 Виена Австрия Teл.: + 43 1 6047690
Magyarország Serono Austria GmbH Floridsdorfer Hauptstraße 1 A-1210 Bécs Ausztria Tel: + 43 1 6047690
Č eská republika Serono Austria GmbH Floridsdorfer Hauptstraße 1 A-1210 Vídeň Rakousko Tel: + 43 1 6047690
Malta Cherubino LTD Delf Building Sliema Road MT-GZR 06 Gzira Malta Tel: +356-21-343270/ 1/ 2/ 3/ 4
Danmark Serono Nordic Strandvejen 102 B, 4, th.
DK-2900 Hellerup Tlf: +45-35 25 35 50
Nederland Serono Benelux BV Alexanderstraat 3-5 NL-2514 JL Den Haag Tel: +31-70-30 25 700
Deutschland Serono GmbH Freisinger Straße 5 D-85716 Unterschleißheim Tel: +49-89-321 56 0
Norge Serono Nordic Luhrtoppen 2 N-1470 Lørenskog Tlf: +47-67-90 35 90
34 Eesti Österreich Serono Austria GmbH Floridsdorfer Hauptstraße 1 A-1210 Viin Austria Tel: + 43 1 6047690
Serono Austria GmbH Floridsdorfer Hauptstraße 1 A-1210 Wien Tel: + 43 1 6047690
Ελλάδα Serono Hellas A. E.
Κηφισίας 41-45, Κτήριο Β GR-151 23 Μαρούσι Αθήνα Τηλ: +30-210-616 51 00
Polska Serono Austria GmbH Floridsdorfer Hauptstraße 1 A-1210 Wiedeń Austria Tel: + 43 1 6047690
España Serono España S. A.
María de Molina, 40 E-28006 Madrid Línea de Información Serono:
900 200 400 Tel: +34-91-745 44 00
Portugal Serono Portugal Lda Rua Tierno Galvan, n° 16B Amoreiras, Torre 3, Piso 16, Esc.1 P-1070-274 Lisboa Linha de informação Serono:
800 834 181 Tel: +351-21-384 92 10
France Serono France S. A.
738, rue Yves Kermen F-92658 Boulogne Cedex Numéro vert:
0.800.888.024 Tél: +33-1-47 61 13 13
România Serono Austria GmbH Floridsdorfer Hauptstraße 1 A-1210 Viena Austria Tel: +43 1 6047690
Ireland Serono Ltd.
Bedfont Cross, Stanwell Road Feltham, Middlesex TW 14 8NX United Kingdom Tel: +44-208-818-7200
Slovenija Serono Austria GmbH Floridsdorfer Hauptstraße 1 A-1210 Dunaj Avstrija Tel: + 43 1 6047690
Ísland Gróco ehf.
Þverholti 14 IS-105 Reykjavík Sími: +354-568-8533
Slovenská republika Serono Austria GmbH Floridsdorfer Hauptstraße 1 A-1210 Viedeň Rakúsko Tel: + 43 1 6047690
Italia Industria Farmaceutica Serono S. p. A.
Via Casilina 125 I-00176 Roma Tel: +39-06-70 38 41
Suomi/ Finland Serono Nordic Rajatorpantie 41B FIN-01640 Vantaa Puh/ Tel: +358-9-85 20 20 20
Κύπρος Akis Panayiotou & Son LTD Γιάννου Κρανιδιώτη 4 CY-225 78, Λευκωσία Τηλ: +357-22677038
Sverige Serono Nordic AB S-195 87 Stockholm Tel: +46-8-562 445 00
35 Latvija Serono Austria GmbH Floridsdorfer Hauptstraße 1 A-1210 Vī ne Austrija Tel: + 43 1 6047690
United Kingdom Serono Ltd.
Bedfont Cross, Stanwell Road Feltham, Middlesex TW 14 8NX - UK Tel: +44-208-818-7200
Lietuva Serono Austria GmbH Floridsdorfer Hauptstraße 1 A-1210 Viena Austrija Tel: + 43 1 6047690
La dernière date à laquelle cette notice a été approuvée est
INFORMATION DE L' UTILISATEUR
Cetrotide 3 mg poudre et solvant pour solution injectable Acétate de cétrorélix
Veuillez lire attentivement l'intégralité de cette notice avant d’ utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l'un des effets indésirables mentionnés devient sérieux ou si vous remarquez un effet
indésirable non mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien
Dans cette notice:
1.
Qu'est -ce que Cetrotide et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser Cetrotide 3.
Comment utiliser Cetrotide 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Cetrotide 6.
Informations supplémentaires
1.
QU'EST-CE QUE CETROTIDE ET DANS QUEL CAS EST-IL UTILISE
Cetrotide 3 mg inhibe les effets de l’ hormone naturelle appelée "hormone de libération de l’ hormone lutéinisante" (LH-RH).
La LH-RH contrôle la sécrétion d’ une autre hormone, la LH, appelée hormone lutéinisante, qui déclenche l’ ovulation pendant le cycle menstruel.
Cetrotide 3 mg inhibe l’ ovulation prématurée non désirée lors de la stimulation ovarienne par un traitement hormonal, étant donné que seuls des ovules mûrs sont aptes à la fécondation.
Indications thérapeutiques
Cetrotide 3 mg prévient l’ ovulation prématurée pendant une stimulation ovarienne contrôlée, suivie de prélèvement d'ovocytes et de techniques de reproduction assistée.
Dans les études cliniques, Cetrotide 3 mg a été associé à la gonadotrophine de femme ménopausée (HMG), cependant l'expérience plus réduite avec l'hormone de stimulation folliculaire recombinante (FSH) suggère une efficacité équivalente.
HMG et FSH sont des hormones favorisant la maturation de l'ovule.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER CETROTIDE
N’ utilisez jamais Cetrotide
• si vous êtes allergique (hypersensible) à l’ acétate de cétrorélix, aux hormones peptidiques exogènes (médicaments semblables à Cetrotide 3 mg) ou à l'un des autres composants contenus dans Cetrotide • si vous êtes enceinte ou si vous allaitez • si vous êtes ménopausée • si vous avez une maladie des reins ou du foie modérée ou sévère
37 Faites attention avec Cetrotide
Des précautions particulières seront prises chez les femmes présentant une allergie active ou ayant un terrain allergique connu.
Le traitement par Cetrotide n'étant pas recommandé chez les femmes présentant des allergies graves, il est important que vous signaliez toute allergie à votre médecin.
Pendant ou à la suite d’ une stimulation ovarienne, un syndrome d’ hyperstimulation ovarienne peut survenir.
Cet événement est en relation avec le processus de stimulation par les gonadotrophines (hormones favorisant la maturation de l’ ovule).
Les symptômes et les mesures adéquates sont décrits dans la notice des gonadotrophines qui vous ont été prescrites.
Un traitement de soutien de la phase lutéale (moyen de favoriser le début de la grossesse) sera instauré en fonction des pratiques habituelles du centre.
A l'heure actuelle, l'expérience acquise sur Cetrotide 3 mg au cours de protocoles répétés de stimulation ovarienne est limitée.
Par conséquent, vous ne devez utiliser Cetrotide 3 mg sur plusieurs cycles qu'après une évaluation attentive du rapport bénéfice/ risque par votre médecin.
Utilisation d'autres médicaments
Des études expérimentales ont montré que des interactions avec les médicaments qui sont métabolisés par le foie sont peu probables.
Néanmoins, on ne peut totalement exclure des interactions avec les médicaments les plus couramment utilisés.
Veuillez dire à votre médecin ou à votre pharmacien si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance.
Grossesse et allaitement
Ne pas utiliser Cetrotide 3 mg si vous êtes déjà enceinte ou si vous supposez que vous pouvez l’ être ou si vous allaitez.
3.
COMMENT UTILISER CETROTIDE
Respectez toujours la posologie indiquée par votre médecin.
En cas d’ incertitude, consultez votre médecin ou votre pharmacien.
Sauf prescription contraire de votre médecin, il convient de suivre les instructions suivantes pour l’ utilisation de Cetrotide 3 mg.
Veuillez respecter ce mode d’ emploi, sinon Cetrotide 3 mg ne donnera pas le résultat maximum escompté.
Le contenu d’ un flacon (3 mg de cétrorélix) sera administré le 7ème jour de la stimulation ovarienne par les gonadotrophines urinaires ou recombinantes (environ 132 à 144 heures après le début de la stimulation ovarienne).
Une prise unique de Cetrotide 3 mg a une durée d'action d'au moins 4 jours.
Si le degré de croissance du follicule ne permet pas l’ induction de l’ ovulation le 5ème jour suivant l’ injection de Cetrotide 3 mg, des injections journalières supplémentaires de 0,25 mg de cétrorélix (Cetrotide 0,25 mg) seront administrées, en commençant 96 heures après l’ injection de Cetrotide 3 mg jusqu’ au jour de l’ induction de l’ ovulation.
38 Voie d' administration
Cetrotide s'administre par voie sous-cutanée, c'est à dire qu'il s’ injecte sous la peau.
Il est à usage unique.
La première injection de Cetrotide doit être surveillée par votre médecin.
Vous avez ensuite la possibilité de pratiquer vous -même les injections, dans la mesure où vous avez été informée par votre médecin des symptômes qui peuvent révéler une allergie, les conséquences d'une telle réaction et la nécessité d'un traitement immédiat.
Cetrotide 3 mg est administré par injection sous-cutanée dans la paroi abdominale inférieure, de préférence dans la région du nombril.
Ne dissolvez Cetrotide 3 mg qu’ avec l’ eau contenue dans la seringue préremplie.
N’ utilisez pas la solution Cetrotide 3 mg si elle contient des particules ou si elle n’ est pas limpide.
Avant que vous ne vous injectiez Cetrotide, veuillez lire attentivement les instructions suivantes:
1.
Lavez -vous les mains.
Il est important que vos mains et tous les objets que vous utilisez soient aussi propres que possible.
2.
Préparez tout ce dont vous avez besoin sur une surface propre (un flacon, une seringue préremplie, une aiguille possédant une marque jaune, une aiguille possédant une marque grise et deux tampons imbibés d’ alcool).
3.
Enlevez le couvercle en plastique du flacon.
Essuyez l’ anneau en aluminium et le bouchon en caoutchouc avec un tampon imbibé d’ alcool.
4.
Prenez l’ aiguille possédant une marque jaune et enlevez l’ emballage extérieur.
Prenez la seringue préremplie et enlevez le capuchon de protection.
Fixez l’ aiguille sur la seringue et enlevez le capuchon de protection de l’ aiguille.
5.
Enfoncez l’ aiguille au centre du bouchon en caoutchouc du flacon.
Injectez l’ eau dans le flacon en appuyant lentement sur le piston de la seringue.
6.
Laissez la seringue enfoncée dans le flacon.
Agitez doucement le flacon jusqu’ à ce que la solution soit limpide et exempte de dépôt.
Evitez toute formation de bulles pendant le processus de dissolution.
7.
Aspirez tout le contenu du flacon dans la seringue.
Si une petite quantité de solution reste dans le flacon, retournez le flacon et retirez l’ aiguille lentement jusqu’ à ce que l’ orifice de l’ aiguille se trouve juste à la limite intérieure du bouchon en caoutchouc.
Si vous regardez latéralement entre les espaces libres du bouchon, vous pouvez contrôler le mouvement de l’ aiguille et du solvant.
Il est important d’ aspirer tout le contenu du flacon.
8.
Enlevez la seringue de l’ aiguille et déposez la seringue.
Prenez l’ aiguille possédant une marque grise et enlevez l’ emballage extérieur.
Fixez l’ aiguille sur la seringue et enlevez le capuchon de protection de l’ aiguille.
9.
Tenez la seringue à l’ envers et appuyez sur le piston jusqu’ à ce qu 'il n’ y ait plus de bulles d’ air.
Ne touchez pas à l’ aiguille et veillez à ce que l’ aiguille n’ entre pas en contact avec une surface quelconque.
39 10.
Choisissez un site d’ injection de la paroi abdominale inférieure, de préférence autour du nombril.
Nettoyez cette zone à l’ aide du second tampon imbibé d’ alcool.
Tenez la seringue dans une main.
Pincez doucement la peau autour de la zone du site d’ injection avec l’ autre main et la maintenir dans cette position.
11.
Tenez la seringue comme vous tiendriez un crayon et enfoncez complètement l’ aiguille dans la peau, inclinée à 45 °.
12.
Lorsque l’ aiguille est enfoncée complètement, relâchez la peau.
13.
Retirez doucement le piston de la seringue.
Si du sang apparaît, veuillez procéder de la manière décrite au point 14.
S’ il n’ y a pas de sang, injectez lentement la solution en appuyant doucement sur le piston.
Lorsque la totalité de la solution est injectée, retirez l’ aiguille lentement tout en exerçant une légère pression sur la zone du site d’ injection au moyen du tampon imbibé d’ alcool.
Retirez l’ aiguille en conservant le même angle que celui utilisé lorsque vous l'avez enfoncée.
14.
Si du sang apparaît, retirez l’ aiguille avec la seringue et appuyez légèrement sur le site d’ injection.
N’ utilisez plus cette solution, mais videz la seringue dans un évier.
15.
N’ utilisez la seringue et les aiguilles qu’ une seule fois.
Jetez la seringue et les aiguilles immédiatement après leur utilisation (remettez les capuchons sur les aiguilles afin d’ éviter toute blessure).
Si vous avez utilisé plus de Cetrotide que vous n’ auriez dû
Le surdosage de Cetrotide 3 mg peut avoir pour conséquence une augmentation de la durée d’ action, mais il est peu probable qu’ elle soit accompagnée d’ effets toxiques aigus.
Par conséquent, des mesures spéciales ne sont pas nécessaires en cas de surdosage.
Si vous oubliez d'injecter Cetrotide
N’ injectez pas de dose double pour compenser la dose que vous avez oublié d'injecter.
Consultez votre médecin.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Cetrotide est susceptible d'entraîner des effets indésirables, bien que tous les patients n'y soient pas sujets.
Des réactions légères et transitoires au site d’ injection, telles que rougeur, démangeaisons ou gonflement, peuvent survenir et concernent de 1 à 10 patientes sur 100 traitées.
De rares cas de réactions allergiques généralisées sévères ont également été rapportés (moins de 1 cas pour 1.000 patientes).
Occasionnellement, des effets secondaires généraux, tels que nausées et maux de tête ont été rapportés (moins de 1 cas pour 100 patientes).
De plus un cas isolé de démangeaison a été observé au cours d'un traitement par cétrorélix.
Occasionnellement, la stimulation ovarienne par les gonadotrophines (hormones favorisant la maturation de l’ ovule) peut entraîner un syndrome d’ hyperstimulation ovarienne (SHO).
Les symptômes, tels que douleurs abdominales, inconfort abdominal, nausées, vomissement, diarrhée et difficultés respiratoires, peuvent être les signes d’ un SHO et concernent de 1 à 10 patientes sur 100 traitées.
Si vous ressentez de tels symptômes, veuillez avertir votre médecin immédiatement.
40 Si vous remarquez des effets indésirables non mentionnés dans cette notice ou si vous ressentez comme étant sérieux un des effets mentionnés, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER CETROTIDE
Ne pas laisser à la portée des enfants.
A conserver à une température ne dépassant pas 25°C.
Conserver le flacon dans l'emballage extérieur, à l'abri de la lumière.
Ne pas utiliser Cetrotide après la date de péremption mentionnée sur le flacon après EXP.
Cette date fait référence au dernier jour du mois.
La poudre Cetrotide 3 mg contenue dans le flacon et le solvant contenu dans la seringue préremplie ont la même date de péremption.
Elle est imprimée sur les étiquettes et sur l’ emballage.
La solution doit être utilisée immédiatement après reconstitution.
Ne pas utiliser Cetrotide si le lyophilisat dans le flacon a changé d'aspect ou de couleur, si la solution dans le flacon n'est pas incolore et limpide ou si elle contient des particules.
Si vous avez d’ autres questions, n’ hésitez pas à les poser à votre médecin ou à votre pharmacien.
Les médicaments ne doivent pas être jetés au tout à l'égout ou avec les ordures ménagères.
Demandez à votre pharmacien que faire des médicaments inutilisés.
Ces mesures permettront de protéger l'environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Cetrotide
- La substance active est l’ acétate de cétrorélix, 3,12 – 3,24 mg correspondant à 3 mg de
cétrorélix.
- Le solvant est l’ eau pour préparations injectables.
A quoi ressemble Cetrotide et que contient l'emballage extérieur
Cetrotide 3 mg est une poudre pour solution injectable.
Il est présenté en boîtes de un flacon.
Par ailleurs, chaque boîte contient:
• une seringue préremplie de solvant (eau pour préparations injectables) pour usage parentéral, afin de dissoudre la poudre dans le flacon • une aiguille possédant une marque jaune pour injecter l’ eau dans le flacon et pour prélever la solution du flacon • une aiguille possédant une marque grise pour injecter la solution • deux tampons imbibés d’ alcool pour désinfecter
41 Titulaire de l’ Autorisation de mise sur le marché
Serono Europe Limited, 56 Marsh Wall, Londres E14 9TP, Royaume-Uni
Baxter Oncology GmbH, Kantstraße 2, D-33790 Halle, Allemagne
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché.
België/ Belgique/ Belgien Serono Benelux BV Heizel Esplanade Heysel - b11 B -1020 Brussel/ Bruxelles/ Brüssel Tel. / Tél.: +32 2 481 75 80
Luxembourg/ Luxemburg Serono Benelux BV Esplanade Heysel - b11 B - 1020 Bruxelles/ Brüssel Belgique/ Belgien Tél. / Tel.: +32 2 48175 80
България Serono Austria GmbH Floridsdorfer Hauptstraße 1 A-1210 Виена Австрия Teл.: + 43 1 6047690
Magyarország Serono Austria GmbH Floridsdorfer Hauptstraße 1 A-1210 Bécs Ausztria Tel: + 43 1 6047690
Č eská republika Serono Austria GmbH Floridsdorfer Hauptstraße 1 A-1210 Vídeň Rakousko Tel: + 43 1 6047690
Malta Cherubino LTD Delf Building Sliema Road MT-GZR 06 Gzira Malta Tel: +356-21-343270/ 1/ 2/ 3/ 4
Danmark Serono Nordic Strandvejen 102 B, 4, th.
DK-2900 Hellerup Tlf: +45-35 25 35 50
Nederland Serono Benelux BV Alexanderstraat 3-5 NL-2514 JL Den Haag Tel: +31-70-30 25 700
Deutschland Serono GmbH Freisinger Straße 5 D-85716 Unterschleißheim Tel: +49-89-321 56 0
Norge Serono Nordic Luhrtoppen 2 N-1470 Lørenskog Tlf: +47-67-90 35 90
Eesti Serono Austria GmbH Floridsdorfer Hauptstraße 1 A-1210 Viin Austria Tel: + 43 1 6047690
Österreich Serono Austria GmbH Floridsdorfer Hauptstraße 1 A-1210 Wien Tel: + 43 1 6047690
42 Ελλάδα Serono Hellas A. E.
Κηφισίας 41-45, Κτήριο Β GR-151 23 Μαρούσι Αθήνα Τηλ: +30-210-616 51 00
Polska Serono Austria GmbH Floridsdorfer Hauptstraße 1 A-1210 Wiedeń Austria Tel: + 43 1 6047690
España Serono España S. A.
María de Molina, 40 E-28006 Madrid Línea de Información Serono:
900 200 400 Tel: +34-91-745 44 00
Portugal Serono Portugal Lda Rua Tierno Galvan, n° 16B Amoreiras, Torre 3, Piso 16, Esc.1 P-1070-274 Lisboa Linha de informação Serono:
800 834 181 Tel: +351-21-384 92 10
France Serono France S. A.
738, rue Yves Kermen F-92658 Boulogne Cedex Numéro vert:
0.800.888.024 Tél: +33-1-47 61 13 13
România Serono Austria GmbH Floridsdorfer Hauptstraße 1 A-1210 Viena Austria Tel: +43 1 6047690
Ireland Serono Ltd.
Bedfont Cross, Stanwell Road Feltham, Middlesex TW 14 8NX United Kingdom Tel: +44-208-818-7200
Slovenija Serono Austria GmbH Floridsdorfer Hauptstraße 1 A-1210 Dunaj Avstrija Tel: + 43 1 6047690
Ísland Gróco ehf.
Þverholti 14 IS-105 Reykjavík Sími: +354-568-8533
Slovenská republika Serono Austria GmbH Floridsdorfer Hauptstraße 1 A-1210 Viedeň Rakúsko Tel: + 43 1 6047690
Italia Industria Farmaceutica Serono S. p. A.
Via Casilina 125 I-00176 Roma Tel: +39-06-70 38 41
Suomi/ Finland Serono Nordic Rajatorpantie 41B FIN-01640 Vantaa Puh/ Tel: +358-9-85 20 20 20
Κύπρος Akis Panayiotou & Son LTD Γιάννου Κρανιδιώτη 4 CY-225 78, Λευκωσία Τηλ: +357-22677038
Sverige Serono Nordic AB S-195 87 Stockholm Tel: +46-8-562 445 00
43 Latvija Serono Austria GmbH Floridsdorfer Hauptstraße 1 A-1210 Vī ne Austrija Tel: + 43 1 6047690
United Kingdom Serono Ltd.
Bedfont Cross, Stanwell Road Feltham, Middlesex TW 14 8NX - UK Tel: +44-208-818-7200
Lietuva Serono Austria GmbH Floridsdorfer Hauptstraße 1 A-1210 Viena Austrija Tel: + 43 1 6047690
La dernière date à laquelle cette notice a été approuvée est
44
European Medicines Agency
EMEA/ H/ C/ 699
RAPPORT EUROPÉEN PUBLIC D'ÉVALUATION (EPAR)
CHAMPIX
Résumé EPAR à l'intention du public
Le présent document est un résumé du rapport européen public d’ évaluation (EPAR).
Il a pour objectif d’ expliquer comment l’ évaluation effectuée par le comité des médicaments à usage humain (CHMP), sur la base des études réalisées, a conduit aux recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre affection ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Pour plus d'informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l'EPAR).
Qu'est -ce que CHAMPIX?
CHAMPIX est un comprimé contenant le principe actif varénicline.
Les comprimés contenant 0,5 mg de varénicline sont blancs, ceux en contenant 1,0 mg sont bleu clair.
Dans quel cas CHAMPIX est -il utilisé?
CHAMPIX est indiqué pour aider les adultes à arrêter de fumer.
Le médicament peut uniquement être obtenu sur ordonnance.
Comment CHAMPIX est -il utilisé?
CHAMPIX doit être utilisé par des fumeurs motivés pour arrêter de fumer et bénéficiant en outre de conseils et d'un suivi.
Le patient doit d'abord fixer une date pour arrêter de fumer.
L'administration de CHAMPIX doit débuter 1 à 2 semaines avant cette date.
La dose initiale est d'un comprimé à 0,5 mg par jour pendant 3 jours, puis d'un comprimé à 0,5 mg deux fois par jour pendant les quatre jours suivants.
Ensuite, la posologie est d'un comprimé à 1 mg deux fois par jour jusqu'à la fin du traitement (12 semaines).
Un conditionnement spécial d'initiation du traitement contient les quantités correctes des deux dosages.
La dose peut être réduite à 0,5 mg deux fois par jour chez les patients qui ne tolèrent pas la dose biquotidienne de 1 mg.
Pour les patients présentant de graves problèmes rénaux, la dose de CHAMPIX doit être d' 1 mg une fois par jour.
Pour les patients qui ont réussi à arrêter de fumer à la fin des 12 semaines, le médecin peut envisager une cure de traitement de 12 semaines supplémentaires.
Il peut également décider de l'arrêt progressif du médicament.
Les comprimés doivent être avalés entiers avec de l'eau.
Ils peuvent être pris au cours ou en dehors des repas.
Comment CHAMPIX fonctionne -t-il?
Les fumeurs développent une dépendance à la nicotine, produit chimique contenu dans le tabac.
La nicotine agit sur le système nerveux, où elle se lie à des récepteurs et déclenche la libération d'un messager chimique, la dopamine, qui joue un rôle dans le plaisir de fumer.
Le principe actif de CHAMPIX, la varénicline, peut se lier à certains de ces récepteurs, les récepteurs nicotiniques à l'acétylcholine α 4β 2.
Lors de sa liaison à ces récepteurs, la varénicline agit de deux façons: elle agit comme la nicotine (agoniste partiel), ce qui aide à soulager les symptômes de manque, mais elle agit également contre la nicotine (antagoniste) en prenant sa place, ce qui permet de réduire les effets de plaisir liés au tabagisme.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Quelles études ont été menées sur CHAMPIX?
Les effets de CHAMPIX ont d'abord été testés sur des modèles expérimentaux avant d'être étudiés sur l'homme.
Les deux principales études sur l'efficacité de CHAMPIX pour arrêter de fumer comptaient 2 052 patients (âge moyen:
CHAMPIX, bupropion (autre médicament non nicotinique utilisé pour le sevrage tabagique) ou placebo (traitement fictif).
Les patients ont ensuite été suivis pendant 40 semaines pour vérifier s'ils recommençaient à fumer.
Le principal critère d'efficacité était le nombre de patients ayant complètement arrêté de fumer pendant 4 semaines (entre la semaine 9 et la semaine 12 de l'étude), après confirmation par un test de laboratoire recherchant les signes de tabagisme dans la respiration du patient.
Quels ont été les bénéfices démontrés par CHAMPIX au cours des études?
Dans les deux études, CHAMPIX a été plus efficace que le bupropion ou le placebo pour aider les patients à arrêter de fumer.
Le pourcentage de patients n'ayant pas fumé entre la semaine 9 et la semaine 12 était de 44% avec CHAMPIX, de 30% avec le bupropion et de 18% avec le placebo.
Un nombre plus important de patients est resté non fumeur après le traitement par CHAMPIX par rapport aux patients sous placebo:
40 semaines après la fin de la période de traitement, le pourcentage de patients encore non fumeurs était de 23% parmi ceux ayant été traités par CHAMPIX et de 9% parmi ceux ayant pris un placebo.
Dans le groupe de patients traités par bupropion, le pourcentage était de 16%.
Quels sont les risques associés à CHAMPIX?
Les effets indésirables les plus courants (observés chez plus d' 1 patient sur 10) sont les nausées (envie de vomir), l'insomnie (trouble du sommeil), les rêves anormaux et les céphalées.
Pour une description complète des effets indésirables observés sous CHAMPIX, veuillez vous reporter à la notice.
CHAMPIX ne doit pas être utilisé chez les individus pouvant présenter une hypersensibilité (allergie) à la varénicline ou à l'un des autres ingrédients.
Pourquoi CHAMPIX a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que l'efficacité de CHAMPIX pour aider les patients à arrêter de fumer avait été démontrée et que les risques associés au tabagisme l'emportaient sur les risques associés au médicament.
Le CHMP a donc recommandé la délivrance de l'autorisation de mise sur le marché pour CHAMPIX.
Quelles sont les mesures prises pour garantir une utilisation sans danger de CHAMPIX?
Les études effectuées sur CHAMPIX ayant exclu certains groupes de patients (personnes âgées, patients présentant une maladie cardiaque ou pulmonaire ou d'autres pathologies), la société réalisera d'autres études et surveillera l'utilisation chez ces patients afin de garantir l'identification précise des effets secondaires chez ces patients.
Autres informations relatives à CHAMPIX:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l'Union européenne pour CHAMPIX à Pfizer Limited le 26 septembre 2006.
L'EPAR complet est disponible: ici.
08-2006.
©EMEA 2006
2/ 2
EU/ 1/ 06/ 360/ 001
CHAMPIX 0,5 mg
Comprimés pelliculés
Voie orale
Flacon (PEHD)
56 comprimés
EU/ 1/ 06/ 360/ 002
CHAMPIX 1,0 mg
Comprimés pelliculés
Voie orale
Flacon (PEHD)
56 comprimés
EU/ 1/ 06/ 360/ 003
CHAMPIX
0,5 mg et 1,0 mg
Comprimés pelliculés
11 x 0,5 mg + 14 x 1 mg comprimés
EU/ 1/ 06/ 360/ 004
CHAMPIX
1,0 mg
Comprimés pelliculés
Voie orale
Plaquettes thermoformées (Aclar/ PVC/ Alu) dans un étui
28 comprimés
EU/ 1/ 06/ 360/ 005
CHAMPIX
1,0 mg
Comprimés pelliculés
Voie orale
Plaquettes thermoformées (Aclar/ PVC/ Alu) dans un étui
56 comprimés
EU/ 1/ 06/ 360/ 006
CHAMPIX
0,5 mg
Comprimés pelliculés
Voie orale
Plaquettes thermoformées (Aclar/ PVC/ Alu) dans un étui
28 comprimés
EU/ 1/ 06/ 360/ 007
CHAMPIX
0,5 mg
Comprimés pelliculés
Voie orale
Plaquettes thermoformées (Aclar/ PVC/ Alu) dans un étui
56 comprimés
EU/ 1/ 06/ 360/ 008
CHAMPIX
0,5 mg et 1,0 mg
Comprimés pelliculés
Voie orale
Plaquettes thermoformées (Aclar/ PVC/ Alu) dans une boîte en carton
11 x 0,5 mg + 14 x 1 mg comprimés
EU/ 1/ 06/ 360/ 009
CHAMPIX
1,0 mg
Comprimés pelliculés
Voie orale
Plaquettes thermoformées (Aclar/ PVC/ Alu) dans une boîte en carton
28 comprimés
EU/ 1/ 06/ 360/ 010
CHAMPIX
1,0 mg
Comprimés pelliculés
Voie orale
Plaquettes thermoformées (Aclar/ PVC/ Alu) dans une boîte en carton
56 comprimés
EU/ 1/ 06/ 360/ 011
1,0 mg
Voie orale
Plaquette thermoformée (Aclar/ PVC/ alu) dans une boîte en carton
112 comprimés
EU/ 1/ 06/ 360/ 012
0,5 mg et 1,0 mg
Voie orale
Plaquette thermoformée (Aclar/ PVC/ alu) dans un étui
11 x 0,5 mg + 14 x 1 mg comprimés plus 28 x 1 mg comprimés
1/ 1
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
CHAMPIX 0,5 mg comprimés pelliculés
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé pelliculé contient 0,5 mg de varénicline (sous forme de tartrate).
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé pelliculé
Comprimé pelliculé à 0,5 mg: comprimé blanc, biconvexe, en forme de capsule, gravé avec « Pfizer » sur une face et « CHX 0.5 » sur l’ autre face.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
CHAMPIX est indiqué dans le sevrage tabagique chez l’ adulte.
4.2 Posologie et mode d’ administration
Les traitements du sevrage tabagique ont plus de probabilités de succès chez les patients motivés pour arrêter de fumer et qui bénéficient de conseils additionnels et d'un suivi.
CHAMPIX s’ administre par voie orale.
La dose recommandée est de 1 mg de varénicline deux fois par jour après une semaine d’ augmentation posologique comme suit:
Jours 1 – 3:
Jours 4 – 7:
Jour 8 – fin du traitement:
0,5 mg une fois par jour 0,5 mg deux fois par jour 1 mg deux fois par jour
Le patient doit fixer une date pour arrêter de fumer.
L'administration de CHAMPIX doit débuter 1 à 2 semaines avant cette date.
La dose pourra être réduite à 0,5 mg deux fois par jour de façon temporaire ou permanente chez les patients qui ne peuvent tolérer les effets indésirables de CHAMPIX.
Les comprimés de CHAMPIX doivent être avalés entiers avec de l’ eau.
CHAMPIX peut être pris au cours ou en dehors des repas.
Les patients doivent être traités par CHAMPIX durant 12 semaines.
Pour les patients qui ont réussi à arrêter de fumer à la fin des 12 semaines, une cure supplémentaire de traitement de 12 semaines par CHAMPIX à 1 mg deux fois par jour peut être envisagée (voir rubrique 5.1).
Pour les patients qui ne parviennent pas à arrêter de fumer au cours du traitement initial ou qui rechutent après le traitement, aucune donnée n’ est disponible sur l’ efficacité d’ une cure supplémentaire de traitement de 12 semaines.
2 Dans le traitement du sevrage tabagique, le risque de reprise du tabagisme est élevé dans la période suivant immédiatement la fin du traitement.
Pour les patients à haut risque de rechute, un arrêt progressif peut être envisagé (voir rubrique 4.4).
Insuffisant rénal Aucun ajustement posologique n'est nécessaire chez l'insuffisant rénal léger (clairance de la créatinine estimée > 50 ml/ min et ≤ 80 ml/ min) à modéré (clairance de la créatinine estimée ≥ 30 ml/ min et ≤ 50 ml/ min).
Chez les insuffisants rénaux modérés présentant des évènements indésirables qui ne sont pas supportables, la posologie peut être réduite à 1 mg une fois par jour.
Chez l'insuffisant rénal sévère (clairance de la créatinine estimée < 30 ml/ min), la dose recommandée de CHAMPIX est de 1 mg une fois par jour.
L'administration doit débuter par 0,5 mg une fois par jour durant les 3 premiers jours, puis être augmentée à 1 mg une fois par jour.
En raison de l’ expérience clinique limitée de CHAMPIX chez les patients en stade d’ insuffisance rénale terminale, le traitement n’ est pas recommandé chez cette population de patients (voir rubrique 5.2).
Insuffisant hépatique Aucun ajustement posologique n'est nécessaire chez l'insuffisant hépatique (voir rubrique 5.2).
Administration chez le sujet âgé Aucun ajustement posologique n'est nécessaire chez le sujet âgé (voir rubrique 5.2).
Comme le patient âgé a plus de risques de présenter une fonction rénale diminuée, les prescripteurs devront tenir compte de l'état de la fonction rénale du patient âgé.
Populations pédiatriques CHAMPIX ne doit pas être utilisé chez l’ enfant et l’ adolescent en dessous de 18 ans en raison d’ une insuffisance de données concernant la sécurité et l’ efficacité (voir section 5.2).
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
4.4 Mises en garde spéciales et précautions d’ emploi
Effet du sevrage tabagique: les modifications physiologiques résultant du sevrage tabagique, avec ou sans traitement par CHAMPIX, peuvent modifier les paramètres pharmacocinétiques ou pharmacodynamiques de certains médicaments; un ajustement posologique de ces médicaments pourrait être nécessaire (exemples: théophylline, warfarine et insuline).
Comme le tabagisme a un effet inducteur sur le CYP1A2, le sevrage tabagique peut entraîner une augmentation des taux plasmatiques des substrats du CYP1A2.
Des dépressions, des idées et comportements suicidaires et des tentatives de suicide, ont été rapportés chez des patients au cours de tentatives de sevrage tabagique avec CHAMPIX depuis sa commercialisation.
Tous les patients n’ avaient pas arrêté de fumer au moment de l’ apparition des symptômes et tous les patients n’ avaient pas de maladie psychiatrique préexistante connue.
Les médecins doivent avoir connaissance de la survenue possible de symptômes dépressifs notables chez les patients au cours d'une tentative de sevrage tabagique, et doivent conseiller les patients de manière appropriée.
CHAMPIX doit être interrompu immédiatement si une agitation, une humeur dépressive, ou des modifications du comportement préoccupantes pour le médecin, le patient, la famille ou le personnel soignant sont observées ou si le patient développe des idées suicidaires ou un comportement suicidaire.
Une humeur dépressive, rarement associée à des idées suicidaires et des tentatives de suicide peut être un symptôme de manque en nicotine.
3 pharmacologique, a été associé à une exacerbation des maladies psychiatriques sous-jacentes (par ex. dépression).
La sécurité et l’ efficacité de CHAMPIX n’ ont pas été établies chez les patients présentant une maladie psychiatrique sévère, telle qu’ une schizophrénie, des troubles bipolaires et une dépression majeure.
La prudence est recommandée chez les patients présentant des antécédents de maladie psychiatrique et les patients doivent être informés en conséquence.
Il n’ existe pas de données cliniques pour CHAMPIX chez les patients atteints d’ épilepsie.
A la fin du traitement, l’ arrêt de CHAMPIX a été associé à une augmentation de l’ irritabilité, de l’ envie de fumer, de la dépression, et/ ou de l’ insomnie pour tout au plus 3% des patients.
Le prescripteur doit informer le patient en conséquence et discuter ou envisager la nécessité d’ un arrêt progressif.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
D’ après les caractéristiques de la varénicline et l'expérience clinique disponible à ce jour, CHAMPIX n'a pas d'interactions médicamenteuses cliniquement significatives.
Aucun ajustement posologique de CHAMPIX ou des médicaments cités ci-dessous administrés de façon concomitante n'est nécessaire.
Les études in vitro ont montré qu’ il est peu probable que la varénicline altère les paramètres pharmacocinétiques des composés qui sont essentiellement métabolisés par les enzymes du cytochrome P450.
Par conséquent un ajustement posologique de CHAMPIX n’ est en principe pas requis.
Les études in vitro montrent que la varénicline n'inhibe pas les protéines de transport rénal humaines aux concentrations thérapeutiques.
Par conséquent, il est peu probable que les principes actifs qui sont éliminés par sécrétion rénale (p. ex. metformine – voir ci-dessous) soient affectés par la varénicline.
La metformine n'a pas eu d'effet sur les paramètres pharmacocinétiques de la varénicline.
Cimétidine: l’ administration concomitante de cimétidine et de varénicline a augmenté l'exposition systémique à la varénicline de 29% en raison d'une réduction de la clairance rénale de la varénicline.
Aucun ajustement posologique n'est recommandé en cas d'administration concomitante de cimétidine chez les sujets avec une fonction rénale normale ou chez les patients avec une insuffisance rénale légère à modérée.
Chez les patients avec une insuffisance rénale sévère, l’ utilisation concomitante de cimétidine et de varénicline doit être évitée.
Digoxine: la varénicline n'a pas modifié les paramètres pharmacocinétiques à l'état d'équilibre de la digoxine.
Warfarine: la varénicline n'a pas modifié les paramètres pharmacocinétiques de la warfarine.
Le temps de prothrombine (INR) n'a pas été affecté par la varénicline.
Le sevrage tabagique en lui-même peut entraîner des modifications des paramètres pharmacocinétiques de la warfarine (voir rubrique 4.4).
Alcool: les données cliniques sur une interaction potentielle entre l’ alcool et la varénicline sont limitées.
Utilisation avec d'autres traitements du sevrage tabagique:
4 Bupropion: la varénicline n'a pas modifié les paramètres pharmacocinétiques à l'état d'équilibre du bupropion.
Produits de substitution nicotinique (PSN): lorsque la varénicline et un PSN transdermique ont été administrés de façon concomitante à des fumeurs pendant 12 jours, une diminution statistiquement significative de la pression artérielle systolique moyenne (2,6 mm Hg en moyenne), mesurée le dernier jour de l'étude, a été observée.
Dans cette étude, l'incidence des nausées, des céphalées, des vomissements, des sensations vertigineuses, de la dyspepsie et de la fatigue a été plus élevée avec l'association qu'avec le PSN administré seul.
La tolérance et l'efficacité de CHAMPIX associé à d'autres traitements du sevrage tabagique n'ont pas été étudiées.
4.6 Grossesse et allaitement
Il n'existe pas de données suffisamment pertinentes concernant l'utilisation de CHAMPIX chez la femme enceinte.
Des études effectuées chez l'animal ont mis en évidence une toxicité sur la reproduction (voir rubrique 5.3.).
Le risque potentiel en clinique n'est pas connu.
CHAMPIX ne doit pas être utilisé pendant la grossesse.
Le passage de la varénicline dans le lait maternel n’ est pas connu.
Des études effectuées chez l’ animal font penser que la varénicline est excrétée dans le lait maternel.
Il faudra décider soit de continuer/ d’ arrêter l’ allaitement ou de continuer/ d’ arrêter le traitement par CHAMPIX, en tenant compte du bénéfice de l’ allaitement pour l’ enfant et du bénéfice du traitement par CHAMPIX pour la mère.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
CHAMPIX peut avoir une influence mineure ou modérée sur l’ aptitude à conduire des véhicules et à utiliser des machines.
CHAMPIX peut entraîner des sensations vertigineuses et une somnolence et par conséquent peut influencer l’ aptitude à conduire des véhicules et à utiliser des machines.
Il est recommandé aux patients de ne pas conduire, de ne pas utiliser de machines complexes ou de ne pas s’ engager dans d’ autres activités potentiellement dangereuses, tant qu’ ils ne savent si ce médicament modifie leur aptitude à pratiquer ces activités.
4.8 Effets indésirables
Le sevrage tabagique avec ou sans traitement est associé à divers symptômes.
Par exemple, humeur dysphorique ou dépressive; insomnie, irritabilité, frustration ou colère; anxiété; difficultés de concentration; agitation; diminution de la fréquence cardiaque; augmentation de l'appétit ou prise de poids ont été rapportés chez des patients essayant d'arrêter de fumer.
Aucune action n'a été tentée que ce soit dans le plan ou dans l'analyse des études de CHAMPIX pour différencier les évènements indésirables associés au traitement par le médicament de l'étude et les évènements pouvant être associés au sevrage en nicotine.
Les essais cliniques ont inclus environ 4000 patients traités par CHAMPIX pendant 1 an au maximum (exposition moyenne:
84 jours).
En règle générale, en cas de réactions indésirables, la survenue a eu lieu lors de la première semaine de traitement; l’ intensité était généralement légère à modérée et aucune différence en fonction de l'âge, de l'origine ethnique ou du sexe concernant l'incidence des évènements indésirables n’ a été constatée.
Chez les patients traités avec la dose recommandée de 1 mg deux fois par jour après la période d’ augmentation posologique initiale, l’ évènement indésirable le plus fréquemment rapporté a été la nausée (28,6%).
Dans la majorité des cas, la nausée apparaissait au début de la phase de traitement, était légère à modérée en intensité et a rarement entraîné l’ arrêt du traitement.
5 Le taux d'arrêt du traitement en raison d'évènements indésirables a été de 11,4% avec la varénicline contre 9,7% avec le placebo.
Dans ce groupe, les taux d'arrêt du traitement pour les évènements indésirables les plus fréquents chez les patients traités par la varénicline ont été les suivants: nausées (2,7% versus 0,6% pour le placebo), céphalées (0,6% versus 1,0% pour le placebo), insomnie (1,3% versus 1,2% pour le placebo) et rêves anormaux (0,2% versus 0,2% pour le placebo).
Dans le tableau ci-dessous, tous les effets indésirables survenus avec une incidence supérieure à celle observée avec le placebo sont répertoriés par classe de systèmes d’ organes et par fréquence (très fréquent (≥ 1/ 10), fréquent (≥ 1/ 100 à < 1/ 10), peu fréquent (≥ 1/ 1000 à < 1/ 100) et rare (≥ 1/ 10000 à < 1/ 1000)).
Dans chaque groupe de fréquence, les effets indésirables sont présentés en ordre décroissant de sévérité.
Classe de systèmes d’ organes
Effets indésirables médicamenteux
Infections et infestations Peu fréquent
Bronchite, rhinopharyngite, sinusite, infection fongique, infection virale
Troubles du métabolisme et de la nutrition Fréquent Peu fréquent
Augmentation de l'appétit Anorexie, diminution de l'appétit, polydipsie
Affections psychiatriques Très fréquent Peu fréquent
Rêves anormaux, insomnie Panique, bradypsychie, pensées anormales, sautes d’ humeur
Affections du système nerveux Très fréquent Fréquent Peu fréquent
Céphalées Somnolence, sensations vertigineuses, dysgueusie Tremblements, anomalie de la coordination, dysarthrie, hypertonie, agitation, dysphorie, hypoesthésie, hypogueusie, léthargie, augmentation de la libido, diminution de la libido
Affections cardiaques Peu fréquent Affections oculaires
Fibrillation auriculaire, palpitations
Peu fréquent
Scotome, décoloration sclérale, douleur oculaire, mydriase, photophobie, myopie, augmentation des larmes
Affections de l'oreille et du labyrinthe Peu fréquent
Acouphènes
Affections respiratoires, thoraciques et médiastinales Peu fréquent
Dyspnée, toux, enrouement, douleurs pharyngo-laryngiennes, irritation de la gorge, congestion des voies respiratoires, congestion des sinus, écoulement dans l’ arrière-nez, rhinorrhée, ronflement
Affections gastro-intestinales Très fréquent Fréquent
Nausées Vomissements, constipation, diarrhée, distension abdominale, gêne gastrique, dyspepsie, flatulence, sécheresse buccale
Peu fréquent
Hématémèse, émission de selles sanglantes, gastrite, reflux gastro- œ sophagien, douleur abdominale, modification du transit intestinal, fèces anormales, éructation, stomatite aphteuse, douleur gingivale, langue chargée
Affections de la peau et du tissu sous-cutané Peu fréquent
Raideur articulaire, spasmes musculaires, douleur de la paroi thoracique, syndrome de Tietze
Affections du rein et des voies urinaires
6 Classe de systèmes d’ organes
Peu fréquent
Affections des organes de reproduction et du sein Peu fréquent
Troubles généraux et anomalies au site d'administration Fréquent Peu fréquent Investigations
Fatigue Gêne thoracique, douleur thoracique, pyrexie, sensation de froid, asthénie, trouble du rythme circadien du sommeil, malaise, kyste
Peu fréquent
Augmentation de la pression artérielle, sous-décalage du segment ST à l'électrocardiogramme, diminution de l'amplitude de l'onde T à l'électrocardiogramme, augmentation de la fréquence cardiaque, perturbation du bilan hépatique, diminution du nombre de plaquettes, prise de poids, anomalie du sperme, augmentation de la protéine C réactive, diminution de la calcémie
Depuis la commercialisation, des cas d'infarctus du myocarde, de dépression et d’ idées suicidaires ont été rapportés chez des patients traités par la varénicline (voir rubrique 4.4).
Des réactions d’ hypersensibilité telles qu’œ dème de Quincke et œ dème de la face ont également été rapportées.
4.9 Surdosage
Aucun cas de surdosage n'a été rapporté dans les essais cliniques menés avant la commercialisation.
En cas de surdosage, les mesures de soutien habituelles doivent être instituées en fonction des besoins.
La varénicline a été éliminée par dialyse chez des patients en insuffisance rénale terminale (voir rubrique 5.2); toutefois il n’ existe aucune expérience de dialyse après un surdosage.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Principes actifs utilisés dans la dépendance à la nicotine, code ATC:
N07BA03
La varénicline se lie avec une affinité et une sélectivité élevées aux récepteurs nicotiniques neuronaux à l'acétylcholine α 4β 2, sur lesquels elle agit comme agoniste partiel, c'est-à-dire comme un composé ayant à la fois une activité agoniste, avec une efficacité intrinsèque plus faible que la nicotine, et une activité antagoniste en présence de nicotine.
Les études électrophysiologiques in vitro et neurochimiques in vivo ont montré que la varénicline se lie aux récepteurs nicotiniques neuronaux à l'acétylcholine α 4β 2 et stimule l'activité médiée par ces récepteurs, mais à un niveau significativement plus faible que la nicotine.
La nicotine est en compétition pour le même site de liaison humain α 4β 2 nAChR pour lequel la varénicline a une plus grande affinité.
Par conséquent, la varénicline peut bloquer efficacement la capacité de la nicotine à activer complètement les récepteurs α 4β 2 et la voie dopaminergique mésolimbique, qui est le mécanisme neuronal sous-jacent au renforcement et à la récompense ressentis lors du tabagisme.
La varénicline est hautement sélective et se lie de manière plus puissante au sous-type de récepteurs α 4β 2 (Ki = 0,15 nM) qu'aux autres récepteurs nicotiniques courants (α 3β 4 Ki = 84 nM, α 7 Ki = 620 nM, α 1βγδ Ki = 3400 nM) ou qu’ aux récepteurs et transporteurs non nicotiniques (Ki > 1 µM, excepté pour les récepteurs 5-HT3:
Ki = 350 nM).
7 L'efficacité de CHAMPIX dans le sevrage tabagique est le résultat d'une activité agoniste partielle de la varénicline au niveau du récepteur nicotinique α 4β 2 où sa liaison produit un effet suffisant pour soulager les symptômes de besoin impérieux et de manque (activité agoniste), tout en entraînant simultanément une réduction des effets de récompense et de renforcement du tabagisme en empêchant la liaison de la nicotine aux récepteurs α 4β 2 (activité antagoniste).
Efficacité clinique
L'efficacité de CHAMPIX dans le sevrage tabagique a été démontrée dans 3 essais cliniques impliquant des fumeurs chroniques (≥ 10 cigarettes par jour).
2619 patients ont reçu CHAMPIX à la dose d’ 1 mg deux fois par jour (avec une phase d’ augmentation posologique durant la première semaine), 669 patients ont reçu du bupropion à la dose de 150 mg deux fois par jour (également avec une phase d’ augmentation posologique) et 684 patients ont reçu un placebo.
Etudes cliniques comparatives
Deux essais cliniques identiques, en double aveugle, ont comparé de manière prospective l'efficacité de CHAMPIX (1 mg deux fois par jour), du bupropion à libération prolongée (150 mg deux fois par jour) et d'un placebo dans le sevrage tabagique.
Dans ces études d’ une durée de 52 semaines, les patients ont reçu un traitement pendant une période de 12 semaines, suivie d’ une phase sans traitement de 40 semaines.
Le critère principal d'évaluation des deux études était le taux d'arrêt continu sur 4 semaines (TAC-4S), de la Semaine 9 jusqu'à la Semaine 12, confirmé par la mesure du monoxyde de carbone (CO).
L'analyse du critère principal d'évaluation a démontré la supériorité statistique de CHAMPIX au bupropion et au placebo.
Après la phase sans traitement de 40 semaines, le principal critère secondaire d'évaluation pour les deux études était le taux d'abstinence continue (AC) à la Semaine 52.
Le taux d’ AC a été défini comme la proportion de l'ensemble des sujets traités qui n'a pas fumé (pas même une bouffée de cigarette) entre la Semaine 9 et la Semaine 52 et qui n’ a pas eu une mesure du CO expiré ≥ 10 ppm.
Le TAC-4S (Semaines 9 à 12) et le taux d’ AC (Semaines 9 à 52) observés dans les Etudes 1 et 2 sont présentés dans le tableau suivant:
Etude 1 (n = 1022)
Etude 2 (n = 1023)
CHAMPIX Bupropion Placebo Odds ratio CHAMPIX vs placebo Odds ratio CHAMPIX vs bupropion
TAC-4S 44,4% 29,5% 17,7% 3,91 p < 0,0001 1,96 p < 0,0001
AC Sem.
9-52 TAC-4S 22,1% 44,0% 16,4% 30,0% 8,4% 17,7% 3,13 3,85 p < 0,0001 p < 0,0001 1,45 1,89 p=0,0640 p < 0,0001
AC
Sem.
9-52 23,0% 15,0% 10,3% 2,66 p < 0,0001 1,72 p=0,0062
Effets rapportés par le patient sur le besoin impérieux de fumer, le manque et le renforcement du tabagisme Dans les Etudes 1 et 2 pendant la phase de traitement, le besoin impérieux de fumer et le manque ont été significativement réduits chez les patients randomisés sous CHAMPIX par rapport au placebo.
CHAMPIX a également réduit de manière significative les effets de renforcement du tabagisme qui peuvent perpétuer le comportement tabagique chez les patients qui fument au cours du traitement par rapport au placebo.
Les effets de la varénicline sur le besoin impérieux de fumer, le manque et le renforcement du tabagisme n’ ont pas été mesurés durant la phase de suivi sans traitement à long terme.
8 Etude sur le maintien de l'abstinence La troisième étude a évalué le bénéfice d'un traitement supplémentaire de 12 semaines par CHAMPIX sur le maintien de l'abstinence.
Les patients de cette étude (n = 1927) ont reçu CHAMPIX à la dose d’ 1 mg deux fois par jour en ouvert pendant 12 semaines.
Les patients qui avaient arrêté de fumer à la Semaine 12 ont ensuite été randomisés pour recevoir soit CHAMPIX (1 mg deux fois par jour) soit un placebo pendant 12 semaines supplémentaires pour une durée totale de l'étude de 52 semaines.
Le critère d'évaluation primaire de l'étude était le taux d'abstinence continue confirmé par la mesure du CO de la Semaine 13 à la Semaine 24 dans la phase de traitement en double aveugle.
Le principal critère secondaire d'évaluation était le taux d'abstinence continue (AC) de la Semaine 13 à la Semaine 52.
Cette étude a démontré le bénéfice d'un traitement supplémentaire de 12 semaines par CHAMPIX à la dose d’ 1 mg deux fois par jour pour le maintien du sevrage tabagique par rapport au placebo.
L’ odd ratio de maintien de l'abstinence à la Semaine 24, après un traitement supplémentaire de 12 semaines par CHAMPIX, était équivalent à 2,47 fois l’ odd ratio enregistré pour le placebo (p < 0,0001).
La supériorité par rapport au placebo en ce qui concerne le taux d’ AC s'est maintenue jusqu'à la Semaine 52 (odd ratio = 1,35, p = 0,0126).
Les principaux résultats sont résumés dans le tableau suivant:
AC Sem.
13-24
CHAMPIX n = 602 70,6%
Placebo n = 604 49,8%
Différence (IC 95%) 20,8%
Odds ratio (IC 95%) 2,47
(15,4% – 26,2%)
(1,95 – 3,15)
AC Sem.
44,0%
37,1%
1,35 (1,07 – 1,70)
5.2 Propriétés pharmacocinétiques
Après l'administration de doses orales multiples à des volontaires sains, l'état d'équilibre a été atteint en 4 jours.
L'absorption est quasiment complète après l'administration orale et la disponibilité systémique est élevée.
La biodisponibilité orale de la varénicline n'est pas affectée par la nourriture ou l'heure d'administration.
Distribution: la varénicline se répartit dans les tissus, dont le cerveau.
Le volume de distribution apparent est en moyenne de 415 litres (%CV = 50) à l’ état d’ équilibre.
La liaison de la varénicline aux protéines plasmatiques est faible (< 20%) et indépendante aussi bien de l'âge que de la fonction rénale.
Chez les rongeurs, la varénicline passe la barrière placentaire et est excrétée dans le lait.
Biotransformation:
La varénicline subit un métabolisme minimal, 92% du produit étant éliminés sous forme inchangée dans les urines et moins de 10% étant excrétés sous forme de métabolites.
Les métabolites mineurs dans les urines incluent le N-carbamoylglucuronide de varénicline et l’ hydroxyvarénicline.
Dans la circulation, la varénicline est constituée de 91% de molécules sous forme inchangée.
Les métabolites mineurs circulants incluent le N-carbamoylglucuronide de varénicline et la N-glucosyl-varénicline.
Elimination: la demi-vie d'élimination de la varénicline est d'environ 24 heures.
(voir rubrique 4.5).
9 Linéarité/ non-linéarité: la varénicline présente une cinétique linéaire en cas d'administration de doses uniques (0,1 à 3 mg) ou répétées (1 à 3 mg par jour).
Pharmacocinétique dans des populations spécifiques de patients: il n'existe pas de différences cliniquement significatives des paramètres pharmacocinétiques de la varénicline liées à l'âge, à l'origine ethnique, au sexe, au degré de tabagisme ou à l'utilisation de traitements concomitants, comme l'ont montré des études pharmacocinétiques spécifiques et des analyses pharmacocinétiques de population.
Insuffisant hépatique: compte tenu de l'absence de métabolisme hépatique significatif, les paramètres pharmacocinétiques de la varénicline ne devraient pas être affectés chez l'insuffisant hépatique (voir rubrique 4.2).
Insuffisant rénal: les paramètres pharmacocinétiques de la varénicline ont été inchangés chez des sujets atteints d'insuffisance rénale légère (clairance de la créatinine estimée > 50 ml/ min et ≤ 80 ml/ min).
Chez les patients atteints d'insuffisance rénale modérée (clairance de la créatinine estimée ≥ 30 ml/ min et ≤ 50 ml/ min), l'exposition à la varénicline a augmenté de 1,5 fois par rapport à celle des sujets ayant une fonction rénale normale (clairance de la créatinine estimée > 80 ml/ min).
Chez les patients atteints d'insuffisance rénale sévère (clairance de la créatinine estimée < 30 ml/ min), l'exposition à la varénicline était augmentée de 2,1 fois.
Chez les patients en stade d’ insuffisance rénale terminale, la varénicline a été éliminée de manière efficace par hémodialyse (voir rubrique 4.2).
Sujet âgé: les paramètres pharmacocinétiques de la varénicline chez les patients âgés avec une fonction rénale normale (âgés de 65 à 75 ans) sont similaires à ceux observés chez les sujets adultes plus jeunes (voir rubrique 4.2).
Pour les patients âgés avec une fonction rénale réduite, veuillez vous référer à la rubrique 4.2.
Adolescents:
Lorsque 22 adolescents âgés de 12 à 17 ans (inclus) ont reçu une dose unique de 0,5 mg et de 1 mg de varénicline, les paramètres pharmacocinétiques de la varénicline ont été environ proportionnels à la dose entre les doses de 0,5 mg et 1 mg.
L'exposition systémique, évaluée par l'ASC(0-inf), et la clairance rénale de la varénicline ont été comparables à celles des adultes.
Chez les adolescents, une augmentation de 30% de la Cmax et une demi-vie d’ élimination plus courte (10,9 heures) ont été observées par rapport aux adultes (voir rubrique 4.2).
Des études in vitro montrent que la varénicline n’ inhibe pas les enzymes du cytochrome P450 (CI50 > 6.400 ng/ ml).
Les enzymes P450 testées pour l’ inhibition étaient les suivantes:
1A2, 2A6, 2B6, 2C8, 2C9, 2C19, 2D6, 2E1 et 3A4/ 5.
Par ailleurs, sur des hépatocytes humains in vitro, la varénicline n’ a pas montré d’ induction de l’ activité des enzymes du cytochrome P450 1A2 et 3A4.
Par conséquent, il est peu probable que la varénicline modifie les paramètres pharmacocinétiques des composés qui sont essentiellement métabolisés par les enzymes du cytochrome P450.
5.3 Données de sécurité précliniques
Les données non cliniques issues des études conventionnelles de pharmacologie de sécurité, toxicologie en administration répétée, génotoxicité, fertilité et développement embryo-fœ tal, n’ ont pas révélé de risque particulier pour l’ homme.
Chez des rats mâles traités pendant 2 ans avec de la varénicline, une augmentation dose-dépendante de l’ incidence d’ hibernome (tumeur de graisse brune) a été constatée.
Dans la descendance de rates gravides traitées par la varénicline, une diminution de la fertilité et une augmentation de la réponse de sursaut auditif a été observée (voir rubrique 4.6).
Ces effets n’ ont été observés chez l’ animal qu’ à des expositions largement supérieures à l’ exposition maximale observée chez l’ homme, et ont peu de signification clinique.
Les données non cliniques indiquent que la varénicline possède des propriétés d’ accoutumance bien que moins puissantes que la nicotine.
Dans les études cliniques chez l’ humain, la varénicline a présenté un faible potentiel d’ abus.
10 6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Noyau du comprimé
Cellulose, microcristalline Hydrogénophosphate de calcium anhydre Croscarmellose sodique Silice colloïdale anhydre Stéarate de magnésium
Pelliculage
Hypromellose Dioxyde de titane (E171) Macrogols Triacétine
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
2 ans.
6.4 Précautions particulières de conservation
Pas de précautions particulières de conservation.
6.5 Nature et contenu de l’ emballage extérieur
Conditionnements d’ initiation du traitement Plaquettes thermoformées Aclar / PVC avec feuille de protection en aluminium dans un étui thermoscellé, contenant une plaquette thermoformée transparente de 11 comprimés pelliculés à 0,5 mg et une seconde plaquette thermoformée transparente contenant 14 comprimés pelliculés à 1 mg.
Plaquettes thermoformées Aclar / PVC avec feuille de protection en aluminium dans une boîte en carton, contenant une plaquette thermoformée transparente de 11 comprimés pelliculés à 0,5 mg et une seconde plaquette thermoformée transparente contenant 14 comprimés pelliculés à 1 mg.
Plaquettes thermoformées Aclar/ PVC avec feuille de protection en aluminium dans un étui thermoscellé, contenant une plaquette thermoformée transparente de 11 comprimés pelliculés à 0,5 mg et 14 comprimés pelliculés à 1 mg et une seconde plaquette thermoformée transparente contenant 28 comprimés pelliculés à 1 mg.
Conditionnements d’ entretien Plaquettes thermoformées Aclar / PVC avec feuille de protection en aluminium dans un étui thermoscellé contenant 28 comprimés pelliculés à 0,5 mg.
Plaquettes thermoformées Aclar / PVC avec feuille de protection en aluminium dans un étui thermoscellé contenant 56 comprimés pelliculés à 0,5 mg.
11 Flacon bleu et blanc en polyéthylène haute densité (PEHD) avec une fermeture sécurité enfants en polypropylène et scellé par induction feuille d'aluminium / polyéthylène, contenant 56 comprimés pelliculés à 0,5 mg.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
Pas d'exigences particulières.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Pfizer Limited Ramsgate Road Sandwich Kent CT13 9NJ Royaume-Uni
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 360/ 003 EU/ 1/ 06/ 360/ 008 EU/ 1/ 06/ 360/ 012 EU/ 1/ 06/ 360/ 006 EU/ 1/ 06/ 360/ 007 EU/ 1/ 06/ 360/ 001
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
26/ 09/ 2006
10.
DATE DE MISE A JOUR DU TEXTE
12 1.
DENOMINATION DU MEDICAMENT
CHAMPIX 1 mg comprimés pelliculés
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé pelliculé contient 1 mg de varénicline (sous forme de tartrate).
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé pelliculé
Comprimé pelliculé à 1 mg: comprimé bleu clair, biconvexe, en forme de capsule, gravé avec « Pfizer » sur une face et « CHX 1.0 » sur l’ autre face.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
CHAMPIX est indiqué dans le sevrage tabagique chez l’ adulte.
4.2 Posologie et mode d’ administration
Les traitements du sevrage tabagique ont plus de probabilités de succès chez les patients motivés pour arrêter de fumer et qui bénéficient de conseils additionnels et d'un suivi.
CHAMPIX s’ administre par voie orale.
La dose recommandée est de 1 mg de varénicline deux fois par jour après une semaine d’ augmentation posologique comme suit:
Jours 1 – 3:
Jours 4 – 7:
Jour 8 – fin du traitement:
0,5 mg une fois par jour 0,5 mg deux fois par jour 1 mg deux fois par jour
Le patient doit fixer une date pour arrêter de fumer.
L'administration de CHAMPIX doit débuter 1 à 2 semaines avant cette date.
La dose pourra être réduite à 0,5 mg deux fois par jour de façon temporaire ou permanente chez les patients qui ne peuvent tolérer les effets indésirables de CHAMPIX.
Les comprimés de CHAMPIX doivent être avalés entiers avec de l’ eau.
CHAMPIX peut être pris au cours ou en dehors des repas.
Les patients doivent être traités par CHAMPIX durant 12 semaines.
Pour les patients qui ont réussi à arrêter de fumer à la fin des 12 semaines, une cure supplémentaire de traitement de 12 semaines par CHAMPIX à 1 mg deux fois par jour peut être envisagée (voir rubrique 5.1).
Pour les patients qui ne parviennent pas à arrêter de fumer au cours du traitement initial ou qui rechutent après le traitement, aucune donnée n’ est disponible sur l’ efficacité d’ une cure supplémentaire de traitement de 12 semaines.
13 Dans le traitement du sevrage tabagique, le risque de reprise du tabagisme est élevé dans la période suivant immédiatement la fin du traitement.
Pour les patients à haut risque de rechute, un arrêt progressif peut être envisagé (voir rubrique 4.4).
Insuffisant rénal Aucun ajustement posologique n'est nécessaire chez l'insuffisant rénal léger (clairance de la créatinine estimée > 50 ml/ min et ≤ 80 ml/ min) à modéré (clairance de la créatinine estimée ≥ 30 ml/ min et ≤ 50 ml/ min).
Chez les insuffisants rénaux modérés présentant des évènements indésirables qui ne sont pas supportables, la posologie peut être réduite à 1 mg une fois par jour.
Chez l'insuffisant rénal sévère (clairance de la créatinine estimée < 30 ml/ min), la dose recommandée de CHAMPIX est de 1 mg une fois par jour.
L'administration doit débuter par 0,5 mg une fois par jour durant les 3 premiers jours, puis être augmentée à 1 mg une fois par jour.
En raison de l’ expérience clinique limitée de CHAMPIX chez les patients en stade d’ insuffisance rénale terminale, le traitement n’ est pas recommandé chez cette population de patients (voir rubrique 5.2).
Insuffisant hépatique Aucun ajustement posologique n'est nécessaire chez l'insuffisant hépatique (voir rubrique 5.2).
Administration chez le sujet âgé Aucun ajustement posologique n'est nécessaire chez le sujet âgé (voir rubrique 5.2).
Comme le patient âgé a plus de risques de présenter une fonction rénale diminuée, les prescripteurs devront tenir compte de l'état de la fonction rénale du patient âgé.
Populations pédiatriques CHAMPIX ne doit pas être utilisé chez l’ enfant et l’ adolescent en dessous de 18 ans en raison d’ une insuffisance de données concernant la sécurité et l’ efficacité (voir section 5.2).
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
4.4 Mises en garde spéciales et précautions d’ emploi
Effet du sevrage tabagique: les modifications physiologiques résultant du sevrage tabagique, avec ou sans traitement par CHAMPIX, peuvent modifier les paramètres pharmacocinétiques ou pharmacodynamiques de certains médicaments; un ajustement posologique de ces médicaments pourrait être nécessaire (exemples: théophylline, warfarine et insuline).
Comme le tabagisme a un effet inducteur sur le CYP1A2, le sevrage tabagique peut entraîner une augmentation des taux plasmatiques des substrats du CYP1A2.
Des dépressions, des idées et comportements suicidaires et des tentatives de suicide, ont été rapportés chez des patients au cours de tentatives de sevrage tabagique avec CHAMPIX depuis sa commercialisation.
Tous les patients n’ avaient pas arrêté de fumer au moment de l’ apparition des symptômes et tous les patients n’ avaient pas de maladie psychiatrique préexistante connue.
Les médecins doivent avoir connaissance de la survenue possible de symptômes dépressifs notables chez les patients au cours d'une tentative de sevrage tabagique, et doivent conseiller les patients de manière appropriée.
CHAMPIX doit être interrompu immédiatement si une agitation, une humeur dépressive, ou des modifications du comportement préoccupantes pour le médecin, le patient, la famille ou le personnel soignant sont observées ou si le patient développe des idées suicidaires ou un comportement suicidaire.
Une humeur dépressive, rarement associée à des idées suicidaires et des tentatives de suicide peut être un symptôme de manque en nicotine.
14 pharmacologique, a été associé à une exacerbation des maladies psychiatriques sous-jacentes (par ex. dépression).
La sécurité et l’ efficacité de CHAMPIX n’ ont pas été établies chez les patients présentant une maladie psychiatrique sévère, telle qu’ une schizophrénie, des troubles bipolaires et une dépression majeure.
La prudence est recommandée chez les patients présentant des antécédents de maladie psychiatrique et les patients doivent être informés en conséquence.
Il n’ existe pas de données cliniques pour CHAMPIX chez les patients atteints d’ épilepsie.
A la fin du traitement, l’ arrêt de CHAMPIX a été associé à une augmentation de l’ irritabilité, de l’ envie de fumer, de la dépression, et/ ou de l’ insomnie pour tout au plus 3% des patients.
Le prescripteur doit informer le patient en conséquence et discuter ou envisager la nécessité d’ un arrêt progressif.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
D’ après les caractéristiques de la varénicline et l'expérience clinique disponible à ce jour, CHAMPIX n'a pas d'interactions médicamenteuses cliniquement significatives.
Aucun ajustement posologique de CHAMPIX ou des médicaments cités ci-dessous administrés de façon concomitante n'est nécessaire.
Les études in vitro ont montré qu’ il est peu probable que la varénicline altère les paramètres pharmacocinétiques des composés qui sont essentiellement métabolisés par les enzymes du cytochrome P450.
Par conséquent un ajustement posologique de CHAMPIX n’ est en principe pas requis.
Les études in vitro montrent que la varénicline n'inhibe pas les protéines de transport rénal humaines aux concentrations thérapeutiques.
Par conséquent, il est peu probable que les principes actifs qui sont éliminés par sécrétion rénale (p. ex. metformine – voir ci-dessous) soient affectés par la varénicline.
La metformine n'a pas eu d'effet sur les paramètres pharmacocinétiques de la varénicline.
Cimétidine: l’ administration concomitante de cimétidine et de varénicline a augmenté l'exposition systémique à la varénicline de 29% en raison d'une réduction de la clairance rénale de la varénicline.
Aucun ajustement posologique n'est recommandé en cas d'administration concomitante de cimétidine chez les sujets avec une fonction rénale normale ou chez les patients avec une insuffisance rénale légère à modérée.
Chez les patients avec une insuffisance rénale sévère, l’ utilisation concomitante de cimétidine et de varénicline doit être évitée.
Digoxine: la varénicline n'a pas modifié les paramètres pharmacocinétiques à l'état d'équilibre de la digoxine.
Warfarine: la varénicline n'a pas modifié les paramètres pharmacocinétiques de la warfarine.
Le temps de prothrombine (INR) n'a pas été affecté par la varénicline.
Le sevrage tabagique en lui-même peut entraîner des modifications des paramètres pharmacocinétiques de la warfarine (voir rubrique 4.4).
Alcool: les données cliniques sur une interaction potentielle entre l’ alcool et la varénicline sont limitées.
Utilisation avec d'autres traitements du sevrage tabagique:
15 Bupropion: la varénicline n'a pas modifié les paramètres pharmacocinétiques à l'état d'équilibre du bupropion.
Produits de substitution nicotinique (PSN): lorsque la varénicline et un PSN transdermique ont été administrés de façon concomitante à des fumeurs pendant 12 jours, une diminution statistiquement significative de la pression artérielle systolique moyenne (2,6 mm Hg en moyenne), mesurée le dernier jour de l'étude, a été observée.
Dans cette étude, l'incidence des nausées, des céphalées, des vomissements, des sensations vertigineuses, de la dyspepsie et de la fatigue a été plus élevée avec l'association qu'avec le PSN administré seul.
La tolérance et l'efficacité de CHAMPIX associé à d'autres traitements du sevrage tabagique n'ont pas été étudiées.
4.6 Grossesse et allaitement
Il n'existe pas de données suffisamment pertinentes concernant l'utilisation de CHAMPIX chez la femme enceinte.
Des études effectuées chez l'animal ont mis en évidence une toxicité sur la reproduction (voir rubrique 5.3.).
Le risque potentiel en clinique n'est pas connu.
CHAMPIX ne doit pas être utilisé pendant la grossesse.
Le passage de la varénicline dans le lait maternel n’ est pas connu.
Des études effectuées chez l’ animal font penser que la varénicline est excrétée dans le lait maternel.
Il faudra décider soit de continuer/ d’ arrêter l’ allaitement ou de continuer/ d’ arrêter le traitement par CHAMPIX, en tenant compte du bénéfice de l’ allaitement pour l’ enfant et du bénéfice du traitement par CHAMPIX pour la mère.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
CHAMPIX peut avoir une influence mineure ou modérée sur l’ aptitude à conduire des véhicules et à utiliser des machines.
CHAMPIX peut entraîner des sensations vertigineuses et une somnolence et par conséquent peut influencer l’ aptitude à conduire des véhicules et à utiliser des machines.
Il est recommandé aux patients de ne pas conduire, de ne pas utiliser de machines complexes ou de ne pas s’ engager dans d’ autres activités potentiellement dangereuses, tant qu’ ils ne savent si ce médicament modifie leur aptitude à pratiquer ces activités.
4.8 Effets indésirables
Le sevrage tabagique avec ou sans traitement est associé à divers symptômes.
Par exemple, humeur dysphorique ou dépressive; insomnie, irritabilité, frustration ou colère; anxiété; difficultés de concentration; agitation; diminution de la fréquence cardiaque; augmentation de l'appétit ou prise de poids ont été rapportés chez des patients essayant d'arrêter de fumer.
Aucune action n'a été tentée que ce soit dans le plan ou dans l'analyse des études de CHAMPIX pour différencier les évènements indésirables associés au traitement par le médicament de l'étude et les évènements pouvant être associés au sevrage en nicotine.
Les essais cliniques ont inclus environ 4000 patients traités par CHAMPIX pendant 1 an au maximum (exposition moyenne:
84 jours).
En règle générale, en cas de réactions indésirables, la survenue a eu lieu lors de la première semaine de traitement; l’ intensité était généralement légère à modérée et aucune différence en fonction de l'âge, de l'origine ethnique ou du sexe concernant l'incidence des évènements indésirables n’ a été constatée.
Chez les patients traités avec la dose recommandée de 1 mg deux fois par jour après la période d’ augmentation posologique initiale, l’ évènement indésirable le plus fréquemment rapporté a été la nausée (28,6%).
Dans la majorité des cas, la nausée apparaissait au début de la phase de traitement, était légère à modérée en intensité et a rarement entraîné l’ arrêt du traitement.
16 Le taux d'arrêt du traitement en raison d'évènements indésirables a été de 11,4% avec la varénicline contre 9,7% avec le placebo.
Dans ce groupe, les taux d'arrêt du traitement pour les évènements indésirables les plus fréquents chez les patients traités par la varénicline ont été les suivants: nausées (2,7% versus 0,6% pour le placebo), céphalées (0,6% versus 1,0% pour le placebo), insomnie (1,3% versus 1,2% pour le placebo) et rêves anormaux (0,2% versus 0,2% pour le placebo).
Dans le tableau ci-dessous, tous les effets indésirables survenus avec une incidence supérieure à celle observée avec le placebo sont répertoriés par classe de systèmes d’ organes et par fréquence (très fréquent (≥ 1/ 10), fréquent (≥ 1/ 100 à < 1/ 10), peu fréquent (≥ 1/ 1000 à < 1/ 100) et rare (≥ 1/ 10000 à < 1/ 1000)).
Dans chaque groupe de fréquence, les effets indésirables sont présentés en ordre décroissant de sévérité.
Classe de systèmes d’ organes
Effets indésirables médicamenteux
Infections et infestations Peu fréquent
Bronchite, rhinopharyngite, sinusite, infection fongique, infection virale
Troubles du métabolisme et de la nutrition Fréquent Peu fréquent
Augmentation de l'appétit Anorexie, diminution de l'appétit, polydipsie
Affections psychiatriques Très fréquent Peu fréquent
Rêves anormaux, insomnie Panique, bradypsychie, pensées anormales, sautes d’ humeur
Affections du système nerveux Très fréquent Fréquent Peu fréquent
Céphalées Somnolence, sensations vertigineuses, dysgueusie Tremblements, anomalie de la coordination, dysarthrie, hypertonie, agitation, dysphorie, hypoesthésie, hypogueusie, léthargie, augmentation de la libido, diminution de la libido
Affections cardiaques Peu fréquent Affections oculaires
Fibrillation auriculaire, palpitations
Peu fréquent
Scotome, décoloration sclérale, douleur oculaire, mydriase, photophobie, myopie, augmentation des larmes
Affections de l'oreille et du labyrinthe Peu fréquent
Acouphènes
Affections respiratoires, thoraciques et médiastinales Peu fréquent
Dyspnée, toux, enrouement, douleurs pharyngo-laryngiennes, irritation de la gorge, congestion des voies respiratoires, congestion des sinus, écoulement dans l’ arrière-nez, rhinorrhée, ronflement
Affections gastro-intestinales Très fréquent Fréquent
Nausées Vomissements, constipation, diarrhée, distension abdominale, gêne gastrique, dyspepsie, flatulence, sécheresse buccale
Peu fréquent
Hématémèse, émission de selles sanglantes, gastrite, reflux gastro- œ sophagien, douleur abdominale, modification du transit intestinal, fèces anormales, éructation, stomatite aphteuse, douleur gingivale, langue chargée
Affections de la peau et du tissu sous-cutané Peu fréquent
Raideur articulaire, spasmes musculaires, douleur de la paroi thoracique, syndrome de Tietze
Affections du rein et des voies urinaires
17 Classe de systèmes d’ organes
Peu fréquent
Affections des organes de reproduction et du sein Peu fréquent
Troubles généraux et anomalies au site d'administration Fréquent Peu fréquent Investigations
Fatigue Gêne thoracique, douleur thoracique, pyrexie, sensation de froid, asthénie, trouble du rythme circadien du sommeil, malaise, kyste
Peu fréquent
Augmentation de la pression artérielle, sous-décalage du segment ST à l'électrocardiogramme, diminution de l'amplitude de l'onde T à l'électrocardiogramme, augmentation de la fréquence cardiaque, perturbation du bilan hépatique, diminution du nombre de plaquettes, prise de poids, anomalie du sperme, augmentation de la protéine C réactive, diminution de la calcémie
Depuis la commercialisation, des cas d'infarctus du myocarde, de dépression et d’ idées suicidaires ont été rapportés chez des patients traités par la varénicline (voir rubrique 4.4).
Des réactions d’ hypersensibilité telles qu’œ dème de Quincke et œ dème de la face ont également été rapportées.
4.9 Surdosage
Aucun cas de surdosage n'a été rapporté dans les essais cliniques menés avant la commercialisation.
En cas de surdosage, les mesures de soutien habituelles doivent être instituées en fonction des besoins.
La varénicline a été éliminée par dialyse chez des patients en insuffisance rénale terminale (voir rubrique 5.2); toutefois il n’ existe aucune expérience de dialyse après un surdosage.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Principes actifs utilisés dans la dépendance à la nicotine, code ATC:
N07BA03
La varénicline se lie avec une affinité et une sélectivité élevées aux récepteurs nicotiniques neuronaux à l'acétylcholine α 4β 2, sur lesquels elle agit comme agoniste partiel, c'est-à-dire comme un composé ayant à la fois une activité agoniste, avec une efficacité intrinsèque plus faible que la nicotine, et une activité antagoniste en présence de nicotine.
Les études électrophysiologiques in vitro et neurochimiques in vivo ont montré que la varénicline se lie aux récepteurs nicotiniques neuronaux à l'acétylcholine α 4β 2 et stimule l'activité médiée par ces récepteurs, mais à un niveau significativement plus faible que la nicotine.
La nicotine est en compétition pour le même site de liaison humain α 4β 2 nAChR pour lequel la varénicline a une plus grande affinité.
Par conséquent, la varénicline peut bloquer efficacement la capacité de la nicotine à activer complètement les récepteurs α 4β 2 et la voie dopaminergique mésolimbique, qui est le mécanisme neuronal sous-jacent au renforcement et à la récompense ressentis lors du tabagisme.
La varénicline est hautement sélective et se lie de manière plus puissante au sous-type de récepteurs α 4β 2 (Ki = 0,15 nM) qu'aux autres récepteurs nicotiniques courants (α 3β 4 Ki = 84 nM, α 7 Ki = 620 nM, α 1βγδ Ki = 3400 nM) ou qu’ aux récepteurs et transporteurs non nicotiniques (Ki > 1 µM, excepté pour les récepteurs 5-HT3:
Ki = 350 nM).
18 L'efficacité de CHAMPIX dans le sevrage tabagique est le résultat d'une activité agoniste partielle de la varénicline au niveau du récepteur nicotinique α 4β 2 où sa liaison produit un effet suffisant pour soulager les symptômes de besoin impérieux et de manque (activité agoniste), tout en entraînant simultanément une réduction des effets de récompense et de renforcement du tabagisme en empêchant la liaison de la nicotine aux récepteurs α 4β 2 (activité antagoniste).
Efficacité clinique
L'efficacité de CHAMPIX dans le sevrage tabagique a été démontrée dans 3 essais cliniques impliquant des fumeurs chroniques (≥ 10 cigarettes par jour).
2619 patients ont reçu CHAMPIX à la dose d’ 1 mg deux fois par jour (avec une phase d’ augmentation posologique durant la première semaine), 669 patients ont reçu du bupropion à la dose de 150 mg deux fois par jour (également avec une phase d’ augmentation posologique) et 684 patients ont reçu un placebo.
Etudes cliniques comparatives
Deux essais cliniques identiques, en double aveugle, ont comparé de manière prospective l'efficacité de CHAMPIX (1 mg deux fois par jour), du bupropion à libération prolongée (150 mg deux fois par jour) et d'un placebo dans le sevrage tabagique.
Dans ces études d’ une durée de 52 semaines, les patients ont reçu un traitement pendant une période de 12 semaines, suivie d’ une phase sans traitement de 40 semaines.
Le critère principal d'évaluation des deux études était le taux d'arrêt continu sur 4 semaines (TAC-4S), de la Semaine 9 jusqu'à la Semaine 12, confirmé par la mesure du monoxyde de carbone (CO).
L'analyse du critère principal d'évaluation a démontré la supériorité statistique de CHAMPIX au bupropion et au placebo.
Après la phase sans traitement de 40 semaines, le principal critère secondaire d'évaluation pour les deux études était le taux d'abstinence continue (AC) à la Semaine 52.
Le taux d’ AC a été défini comme la proportion de l'ensemble des sujets traités qui n'a pas fumé (pas même une bouffée de cigarette) entre la Semaine 9 et la Semaine 52 et qui n’ a pas eu une mesure du CO expiré ≥ 10 ppm.
Le TAC-4S (Semaines 9 à 12) et le taux d’ AC (Semaines 9 à 52) observés dans les Etudes 1 et 2 sont présentés dans le tableau suivant:
Etude 1 (n = 1022)
Etude 2 (n = 1023)
CHAMPIX Bupropion Placebo Odds ratio CHAMPIX vs placebo Odds ratio CHAMPIX vs bupropion
TAC-4S 44,4% 29,5% 17,7% 3,91 p < 0,0001 1,96 p < 0,0001
AC Sem.
9-52 TAC-4S 22,1% 44,0% 16,4% 30,0% 8,4% 17,7% 3,13 3,85 p < 0,0001 p < 0,0001 1,45 1,89 p=0,0640 p < 0,0001
AC
Sem.
9-52 23,0% 15,0% 10,3% 2,66 p < 0,0001 1,72 p=0,0062
Effets rapportés par le patient sur le besoin impérieux de fumer, le manque et le renforcement du tabagisme Dans les Etudes 1 et 2 pendant la phase de traitement, le besoin impérieux de fumer et le manque ont été significativement réduits chez les patients randomisés sous CHAMPIX par rapport au placebo.
CHAMPIX a également réduit de manière significative les effets de renforcement du tabagisme qui peuvent perpétuer le comportement tabagique chez les patients qui fument au cours du traitement par rapport au placebo.
Les effets de la varénicline sur le besoin impérieux de fumer, le manque et le renforcement du tabagisme n’ ont pas été mesurés durant la phase de suivi sans traitement à long terme.
19 Etude sur le maintien de l'abstinence La troisième étude a évalué le bénéfice d'un traitement supplémentaire de 12 semaines par CHAMPIX sur le maintien de l'abstinence.
Les patients de cette étude (n = 1927) ont reçu CHAMPIX à la dose d’ 1 mg deux fois par jour en ouvert pendant 12 semaines.
Les patients qui avaient arrêté de fumer à la Semaine 12 ont ensuite été randomisés pour recevoir soit CHAMPIX (1 mg deux fois par jour) soit un placebo pendant 12 semaines supplémentaires pour une durée totale de l'étude de 52 semaines.
Le critère d'évaluation primaire de l'étude était le taux d'abstinence continue confirmé par la mesure du CO de la Semaine 13 à la Semaine 24 dans la phase de traitement en double aveugle.
Le principal critère secondaire d'évaluation était le taux d'abstinence continue (AC) de la Semaine 13 à la Semaine 52.
Cette étude a démontré le bénéfice d'un traitement supplémentaire de 12 semaines par CHAMPIX à la dose d’ 1 mg deux fois par jour pour le maintien du sevrage tabagique par rapport au placebo.
L’ odd ratio de maintien de l'abstinence à la Semaine 24, après un traitement supplémentaire de 12 semaines par CHAMPIX, était équivalent à 2,47 fois l’ odd ratio enregistré pour le placebo (p < 0,0001).
La supériorité par rapport au placebo en ce qui concerne le taux d’ AC s'est maintenue jusqu'à la Semaine 52 (odd ratio = 1,35, p = 0,0126).
Les principaux résultats sont résumés dans le tableau suivant:
AC Sem.
13-24
CHAMPIX n = 602 70,6%
Placebo n = 604 49,8%
Différence (IC 95%) 20,8%
Odds ratio (IC 95%) 2,47
(15,4% – 26,2%)
(1,95 – 3,15)
13-52
44,0%
37,1%
6,9% (1,4% – 12,5%)
1,35 (1,07 – 1,70)
L’ expérience clinique actuellement limitée de CHAMPIX dans la population noire ne permet pas de déterminer l’ efficacité clinique dans cette population.
5.2 Propriétés pharmacocinétiques
Absorption: les concentrations plasmatiques maximales de la varénicline sont habituellement observées dans un délai de 3-4 heures après administration orale.
Après l'administration de doses orales multiples à des volontaires sains, l'état d'équilibre a été atteint en 4 jours.
L'absorption est quasiment complète après l'administration orale et la disponibilité systémique est élevée.
La biodisponibilité orale de la varénicline n'est pas affectée par la nourriture ou l'heure d'administration.
Distribution: la varénicline se répartit dans les tissus, dont le cerveau.
Le volume de distribution apparent est en moyenne de 415 litres (%CV = 50) à l’ état d’ équilibre.
La liaison de la varénicline aux protéines plasmatiques est faible (< 20%) et indépendante aussi bien de l'âge que de la fonction rénale.
Chez les rongeurs, la varénicline passe la barrière placentaire et est excrétée dans le lait.
Biotransformation:
La varénicline subit un métabolisme minimal, 92% du produit étant éliminés sous forme inchangée dans les urines et moins de 10% étant excrétés sous forme de métabolites.
Les métabolites mineurs dans les urines incluent le N-carbamoylglucuronide de varénicline et l’ hydroxyvarénicline.
Dans la circulation, la varénicline est constituée de 91% de molécules sous forme inchangée.
Les métabolites mineurs circulants incluent le N-carbamoylglucuronide de varénicline et la N-glucosyl-varénicline.
Elimination: la demi-vie d'élimination de la varénicline est d'environ 24 heures.
(voir rubrique 4.5).
20 Linéarité/ non-linéarité: la varénicline présente une cinétique linéaire en cas d'administration de doses uniques (0,1 à 3 mg) ou répétées (1 à 3 mg par jour).
Pharmacocinétique dans des populations spécifiques de patients: il n'existe pas de différences cliniquement significatives des paramètres pharmacocinétiques de la varénicline liées à l'âge, à l'origine ethnique, au sexe, au degré de tabagisme ou à l'utilisation de traitements concomitants, comme l'ont montré des études pharmacocinétiques spécifiques et des analyses pharmacocinétiques de population.
Insuffisant hépatique: compte tenu de l'absence de métabolisme hépatique significatif, les paramètres pharmacocinétiques de la varénicline ne devraient pas être affectés chez l'insuffisant hépatique (voir rubrique 4.2).
Insuffisant rénal: les paramètres pharmacocinétiques de la varénicline ont été inchangés chez des sujets atteints d'insuffisance rénale légère (clairance de la créatinine estimée > 50 ml/ min et ≤ 80 ml/ min).
Chez les patients atteints d'insuffisance rénale modérée (clairance de la créatinine estimée ≥ 30 ml/ min et ≤ 50 ml/ min), l'exposition à la varénicline a augmenté de 1,5 fois par rapport à celle des sujets ayant une fonction rénale normale (clairance de la créatinine estimée > 80 ml/ min).
Chez les patients atteints d'insuffisance rénale sévère (clairance de la créatinine estimée < 30 ml/ min), l'exposition à la varénicline était augmentée de 2,1 fois.
Chez les patients en stade d’ insuffisance rénale terminale, la varénicline a été éliminée de manière efficace par hémodialyse (voir rubrique 4.2).
Sujet âgé: les paramètres pharmacocinétiques de la varénicline chez les patients âgés avec une fonction rénale normale (âgés de 65 à 75 ans) sont similaires à ceux observés chez les sujets adultes plus jeunes (voir rubrique 4.2).
Pour les patients âgés avec une fonction rénale réduite, veuillez vous référer à la rubrique 4.2.
Adolescents:
Lorsque 22 adolescents âgés de 12 à 17 ans (inclus) ont reçu une dose unique de 0,5 mg et de 1 mg de varénicline, les paramètres pharmacocinétiques de la varénicline ont été environ proportionnels à la dose entre les doses de 0,5 mg et 1 mg.
L'exposition systémique, évaluée par l'ASC(0-inf), et la clairance rénale de la varénicline ont été comparables à celles des adultes.
Chez les adolescents, une augmentation de 30% de la Cmax et une demi-vie d’ élimination plus courte (10,9 heures) ont été observées par rapport aux adultes (voir rubrique 4.2).
Des études in vitro montrent que la varénicline n’ inhibe pas les enzymes du cytochrome P450 (CI50 > 6,400 ng/ ml).
Les enzymes P450 testées pour l’ inhibition étaient les suivantes:
1A2, 2A6, 2B6, 2C8, 2C9, 2C19, 2D6, 2E1 et 3A4/ 5.
Par ailleurs, sur des hépatocytes humains in vitro, la varénicline n’ a pas montré d’ induction de l’ activité des enzymes du cytochrome P450 1A2 et 3A4.
Par conséquent, il est peu probable que la varénicline modifie les paramètres pharmacocinétiques des composés qui sont essentiellement métabolisés par les enzymes du cytochrome P450.
5.3 Données de sécurité précliniques
Les données non cliniques issues des études conventionnelles de pharmacologie de sécurité, toxicologie en administration répétée, génotoxicité, fertilité et développement embryo-fœ tal, n’ ont pas révélé de risque particulier pour l’ homme.
Chez des rats mâles traités pendant 2 ans avec de la varénicline, une augmentation dose-dépendante de l’ incidence d’ hibernome (tumeur de graisse brune) a été constatée.
Dans la descendance de rates gravides traitées par la varénicline, une diminution de la fertilité et une augmentation de la réponse de sursaut auditif a été observée (voir rubrique 4.6).
Ces effets n’ ont été observés chez l’ animal qu’ à des expositions largement supérieures à l’ exposition maximale observée chez l’ homme, et ont peu de signification clinique.
Les données non cliniques indiquent que la varénicline possède des propriétés d’ accoutumance bien que moins puissantes que la nicotine.
Dans les études cliniques chez l’ humain, la varénicline a présenté un faible potentiel d’ abus.
21 6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Noyau du comprimé
Cellulose, microcristalline Hydrogénophosphate de calcium anhydre Croscarmellose sodique Silice colloïdale anhydre Stéarate de magnésium
Pelliculage
Hypromellose Dioxyde de titane (E171) Macrogols Laque aluminique de carmin d’ indigo E132 Triacétine
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
2 ans.
6.4 Précautions particulières de conservation
Pas de précautions particulières de conservation.
6.5 Nature et contenu de l’ emballage extérieur
Conditionnements d’ initiation du traitement Plaquettes thermoformées Aclar / PVC avec feuille de protection en aluminium dans un étui thermoscellé, contenant une plaquette thermoformée transparente de 11 comprimés pelliculés à 0,5 mg et une seconde plaquette thermoformée transparente contenant 14 comprimés pelliculés à 1 mg.
Plaquettes thermoformées Aclar / PVC avec feuille de protection en aluminium dans une boîte en carton, contenant une plaquette thermoformée transparente de 11 comprimés pelliculés à 0,5 mg et une seconde plaquette thermoformée transparente contenant 14 comprimés pelliculés à 1 mg.
Plaquettes thermoformées Aclar/ PVC avec feuille de protection en aluminium dans un étui thermoscellé, contenant une plaquette thermoformée transparente de 11 comprimés pelliculés à 0,5 mg et 14 comprimés pelliculés à 1 mg et une seconde plaquette thermoformée transparente contenant 28 comprimés pelliculés à 1 mg.
Conditionnements d’ entretien Plaquettes thermoformées Aclar / PVC avec feuille de protection en aluminium dans un étui thermoscellé contenant 28 comprimés pelliculés à 1 mg.
Plaquettes thermoformées Aclar / PVC avec feuille de protection en aluminium dans un étui thermoscellé contenant 56 comprimés pelliculés à 1 mg.
22 Plaquettes thermoformées Aclar / PVC avec feuille de protection en aluminium dans une boîte en carton contenant 28 comprimés pelliculés à 1 mg.
Plaquettes thermoformées Aclar / PVC avec feuille de protection en aluminium dans une boîte en carton contenant 56 comprimés pelliculés à 1 mg.
Plaquettes thermoformées Aclar / PVC avec feuille de protection en aluminium dans une boîte en carton contenant 112 comprimés pelliculés à 1 mg.
Flacon bleu et blanc en polyéthylène haute densité (PEHD) avec une fermeture sécurité enfants en polypropylène et scellé par induction feuille d'aluminium / polyéthylène, contenant 56 comprimés pelliculés à 1 mg.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
Pas d'exigences particulières.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Pfizer Limited Ramsgate Road Sandwich Kent CT13 9NJ Royaume-Uni
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 360/ 003 EU/ 1/ 06/ 360/ 008 EU/ 1/ 06/ 360/ 012 EU/ 1/ 06/ 360/ 004 EU/ 1/ 06/ 360/ 005 EU/ 1/ 06/ 360/ 009 EU/ 1/ 06/ 360/ 010 EU/ 1/ 06/ 360/ 011 EU/ 1/ 06/ 360/ 002
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
26/ 09/ 2006
10.
DATE DE MISE A JOUR DU TEXTE
23 ANNEXE II
A.
TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE(S) DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
24 A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse du (des) fabricant(s) responsable(s) de la libération des lots
Pfizer Manufacturing Deutschland GmbH Heinrich-Mack-Strasse 35 D-89257 Illertissen Germany
B.
CONDITIONS RELATIVES A L'AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale.
• CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
• AUTRES CONDITIONS
Système dePharmacovigilance
Le titulaire de l’ Autorisation de Mise sur le Marché doit s’ assurer que le système de Pharmacovigilance, tel que décrit dans sa version 1.1 présentée dans le Module 1.8.1 de la demande d’ Autorisation de Mise sur le Marché, est en place et fonctionnel avant et pendant la mise sur le marché de la spécialité.
Plan de Gestion de Risque
Le titulaire de l’ Autorisation de Mise sur la Marché s’ engage à conduire les études et les activités complémentaires de pharmacovigilance décrites dans le Plan de Pharmacovigilance, tel qu’ accepté dans sa version 3.0 / 25 juin 2008 du Plan de Gestion de Risque (PGR) présenté dans le Module 1.8.2 de la demande d’ Autorisation de Mise sur le Marché et dans toute mise à jour ultérieure du PGR approuvée par le CHMP.
Conformément aux recommandations du CHMP (Guideline on Risk Management Systems for medicinal products for human use), le PGR mis à jour doit être soumis avec les rapports périodiques actualisés de pharmacovigilance (PSUR).
- Dans un délai de 60 jours à compter d’ une étape importante (de pharmacovigilance ou de
minimisation du risque)
- A la demande de l’ EMEA
25 ANNEXE III
ETIQUETAGE ET NOTICE
ETIQUETAGE
Conditionnement d’ initiation du traitement pour une durée de 2 semaines Etui thermoscellé contenant 1 plaquette thermoformée de 11 comprimés pelliculés à 0,5 mg de varénicline et 1 plaquette thermoformée de 14 comprimés pelliculés à 1 mg de varénicline − étiquetage intérieur et extérieur
1.
DENOMINATION DU MEDICAMENT
CHAMPIX 0,5 mg et 1 mg, comprimés pelliculés Varénicline
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 0,5 mg ou 1 mg de varénicline (sous forme de tartrate).
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
Comprimés pelliculés 11 x 0,5 mg et 14 x 1 mg.
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
Ne pas utiliser si la boîte a été ouverte.
CONSERVER L’ ETUI INTACT.
8.
DATE DE PEREMPTION
EXP:
MM/ AAAA
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
28 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Pfizer Limited Sandwich Kent CT13 9NJ Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 360/ 003
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
Semaine 1 Semaine 2
Nombres de 1 à 14 Symbole « soleil » Symbole « lune »
16.
INFORMATIONS EN BRAILLE
CHAMPIX 0,5 mg 1 mg
29 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
Plaquette thermoformée de 11 comprimés pelliculés à 0,5 mg de varénicline, étui thermoscellé
1.
DENOMINATION DU MEDICAMENT
CHAMPIX 0,5 mg Varénicline
2.
NOM DU TITULAIRE DE L‘ AUTORISATION DE MISE SUR LE MARCHE
Pfizer Ltd (logo du titulaire de l’ AMM)
3.
DATE DE PEREMPTION
EXP:
MM/ AAAA
4.
NUMERO DE LOT
Lot:
5.
AUTRES
30 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
Plaquette thermoformée de 14 comprimés pelliculés à 1 mg de varénicline, étui thermoscellé
1.
DENOMINATION DU MEDICAMENT
CHAMPIX 1 mg Varénicline
2.
NOM DU TITULAIRE DE L‘ AUTORISATION DE MISE SUR LE MARCHE
Pfizer Ltd (logo du titulaire de l’ AMM)
3.
DATE DE PEREMPTION
EXP:
MM/ AAAA
4.
NUMERO DE LOT
Lot:
5.
AUTRES
31 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
Conditionnement d’ initiation du traitement pour une durée de 4 semaines Etui thermoscellé contenant 1 plaquette thermoformée de 11 comprimés pelliculés à 0,5 mg de varénicline et 14 comprimés pelliculés à 1 mg de varenicline et 1 plaquette thermoformée de 28 comprimés pelliculés à 1 mg de varénicline − étiquetage intérieur et extérieur
1.
DENOMINATION DU MEDICAMENT
CHAMPIX 0,5 mg CHAMPIX 1 mg comprimés pelliculés Varénicline
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 0,5 mg ou 1 mg de varénicline (sous forme de tartrate).
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
Conditionnement d’ initiation du traitement de 4 semaines contenant:
11 x 0,5 mg comprimés pelliculés et 42 x 1 mg comprimés pelliculés
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
Ne pas utiliser si la boîte a été ouverte.
CONSERVER L’ ETUI INTACT.
32 8.
DATE DE PEREMPTION
EXP:
MM/ AAAA
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Pfizer Limited Sandwich Kent CT13 9NJ Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 360/ 012
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
COMMENCER AU JOUR 1 Le jour où j'arrête de fumer doit se situer entre le jour 8 et le jour 14.
Le jour où j'arrête de fumer sera le ______________.
Semaine 1 Semaine 2 Semaine 3 Semaine 4
Nombres de 1 à 28 Symbole « soleil » Symbole « lune »
33 16.
INFORMATIONS EN BRAILLE
CHAMPIX 0,5 mg 1 mg
34 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
Plaquette thermoformée de 11 comprimés pelliculés à 0,5 mg de varénicline et de 14 comprimés pelliculés à 1 mg de varenicline, étui thermoscellé
1.
DENOMINATION DU MEDICAMENT
CHAMPIX 0,5 mg CHAMPIX 1 mg Varénicline
2.
NOM DU TITULAIRE DE L‘ AUTORISATION DE MISE SUR LE MARCHE
Pfizer Ltd (logo du titulaire de l’ AMM)
3.
DATE DE PEREMPTION
EXP:
MM/ AAAA
4.
NUMERO DE LOT
Lot:
5.
AUTRES
35 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
Plaquette thermoformée de 28 comprimés pelliculés à 1 mg de varénicline, étui thermoscellé
1.
DENOMINATION DU MEDICAMENT
CHAMPIX 1 mg Varénicline
2.
NOM DU TITULAIRE DE L‘ AUTORISATION DE MISE SUR LE MARCHE
Pfizer Ltd (logo du titulaire de l’ AMM)
3.
DATE DE PEREMPTION
EXP:
MM/ AAAA
4.
NUMERO DE LOT
Lot:
5.
AUTRES
36 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
Conditionnement d’ entretien Etui thermoscellé contenant soit 2 plaquettes thermoformées de 14 comprimés pelliculés à 1 mg de varénicline soit 2 plaquettes thermoformées de 28 comprimés pelliculés à 1 mg de varénicline – étiquetage intérieur et extérieur
1.
DENOMINATION DU MEDICAMENT
CHAMPIX 1 mg, comprimés pelliculés Varénicline
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 1 mg de varénicline (sous forme de tartrate).
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
56 comprimés pelliculés.
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
Ne pas utiliser si la boîte a été ouverte.
CONSERVER L’ ETUI INTACT.
8.
DATE DE PEREMPTION
EXP:
MM/ AAAA
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
37 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Pfizer Limited Sandwich Kent CT13 9NJ Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 360/ 004 EU/ 1/ 06/ 360/ 005
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
Nombres de 1 à 14 Nombres de 1 à 28 Symbole « soleil » Symbole « lune »
16.
INFORMATIONS EN BRAILLE
CHAMPIX 1 mg
38 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
Plaquette thermoformée de 14 et 28 comprimés pelliculés à 1 mg de varénicline, étui thermoscellé
1.
DENOMINATION DU MEDICAMENT
CHAMPIX 1 mg Varénicline
2.
NOM DU TITULAIRE DE L‘ AUTORISATION DE MISE SUR LE MARCHE
Pfizer Ltd (logo du titulaire de l’ AMM)
3.
DATE DE PEREMPTION
EXP:
MM/ AAAA
4.
NUMERO DE LOT
Lot:
5.
AUTRES
39 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
Conditionnement d’ entretien Etui thermoscellé contenant soit 2 plaquettes thermoformées de 14 comprimés pelliculés à 0,5 mg de varénicline soit 2 plaquettes thermoformées de 28 comprimés pelliculés à 0,5 mg de varénicline – étiquetage intérieur et extérieur
1.
DENOMINATION DU MEDICAMENT
CHAMPIX 0,5 mg, comprimés pelliculés Varénicline
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 0,5 mg de varénicline (sous forme de tartrate).
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
56 comprimés pelliculés.
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
Ne pas utiliser si la boîte a été ouverte.
CONSERVER L’ ETUI INTACT.
8.
DATE DE PEREMPTION
EXP:
MM/ AAAA
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
40 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Pfizer Limited Sandwich Kent CT13 9NJ Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 360/ 006 EU/ 1/ 06/ 360/ 007
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
Nombres de 1 à 14 Nombres de 1 à 28 Symbole « soleil » Symbole « lune »
16.
INFORMATIONS EN BRAILLE
CHAMPIX 0,5 mg
41 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
Plaquette thermoformée de 14 et 28 comprimés pelliculés à 0,5 mg de varénicline, étui thermoscellé
1.
DENOMINATION DU MEDICAMENT
CHAMPIX 0,5 mg Varénicline
2.
NOM DU TITULAIRE DE L‘ AUTORISATION DE MISE SUR LE MARCHE
Pfizer Ltd (logo du titulaire de l’ AMM)
3.
DATE DE PEREMPTION
EXP:
MM/ AAAA
4.
NUMERO DE LOT
Lot:
5.
AUTRES
42 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
Conditionnement d’ initiation du traitement Boîte en carton contenant 1 plaquette thermoformée de 11 comprimés pelliculés à 0,5 mg de varénicline et 1 plaquette thermoformée de 14 comprimés pelliculés à 1 mg de varénicline
1.
DENOMINATION DU MEDICAMENT
CHAMPIX 0,5 mg et 1 mg, comprimés pelliculés Varénicline
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 0,5 mg ou 1 mg de varénicline (sous forme de tartrate).
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
Comprimés pelliculés 11 x 0,5 mg et 14 x 1,0 mg.
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
Ne pas utiliser si la boîte a été ouverte.
8.
DATE DE PEREMPTION
EXP:
MM/ AAAA
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
43 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Pfizer Limited Sandwich Kent CT13 9NJ Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 360/ 008
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
CHAMPIX 0,5 mg 1 mg
44 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
Plaquette thermoformée de 11 comprimés pelliculés à 0,5 mg de varénicline
1.
DENOMINATION DU MEDICAMENT
CHAMPIX 0,5 mg Varénicline
2.
NOM DU TITULAIRE DE L‘ AUTORISATION DE MISE SUR LE MARCHE
Pfizer Ltd (logo du titulaire de l’ AMM)
3.
DATE DE PEREMPTION
EXP:
MM/ AAAA
4.
NUMERO DE LOT
Lot:
5.
AUTRES
Symbole « soleil » Symbole « lune »
45 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
Plaquette thermoformée de 14 comprimés pelliculés à 1 mg de varénicline
1.
DENOMINATION DU MEDICAMENT
CHAMPIX 1 mg Varénicline
2.
NOM DU TITULAIRE DE L‘ AUTORISATION DE MISE SUR LE MARCHE
Pfizer Ltd (logo du titulaire de l’ AMM)
3.
DATE DE PEREMPTION
EXP:
MM/ AAAA
4.
NUMERO DE LOT
Lot:
5.
AUTRES
Symbole « soleil » Symbole « lune »
46 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
Conditionnement d’ entretien Boîte en carton contenant 2 plaquettes thermoformées de 14 comprimés pelliculés à 1 mg de varénicline ou 4 plaquettes thermoformées de 14 comprimés pelliculés à 1 mg de varénicline ou 8 plaquettes thermoformées de 14 comprimés pelliculés à 1 mg de varénicline
1.
DENOMINATION DU MEDICAMENT
CHAMPIX 1 mg, comprimés pelliculés Varénicline
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 1 mg de varénicline (sous forme de tartrate).
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
28 comprimés pelliculés 56 comprimés pelliculés 112 comprimés pelliculés
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
Ne pas utiliser si la boîte a été ouverte.
8.
DATE DE PEREMPTION
EXP:
MM/ AAAA
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
47 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Pfizer Limited Sandwich Kent CT13 9NJ Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 360/ 009 EU/ 1/ 06/ 360/ 010 EU/ 1/ 06/ 360/ 011
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
CHAMPIX 1 mg
48 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
Plaquette thermoformée de 14 comprimés pelliculés à 1 mg de varénicline
1.
DENOMINATION DU MEDICAMENT
CHAMPIX 1 mg Varénicline
2.
NOM DU TITULAIRE DE L‘ AUTORISATION DE MISE SUR LE MARCHE
Pfizer Ltd (logo du titulaire de l’ AMM)
3.
DATE DE PEREMPTION
EXP:
MM/ AAAA
4.
NUMERO DE LOT
Lot:
5.
AUTRES
Symbole « soleil » Symbole « lune »
49 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
Flacon en polyéthylène haute densité (PEHD) de 56 comprimés pelliculés à 1 mg de varénicline
1.
DENOMINATION DU MEDICAMENT
CHAMPIX 1 mg, comprimés pelliculés Varénicline
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 1 mg de varénicline (sous forme de tartrate).
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
56 comprimés pelliculés.
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
Ne pas utiliser si la boîte a été ouverte.
8.
DATE DE PEREMPTION
EXP:
MM/ AAAA
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
50 11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Pfizer Limited Sandwich Kent CT13 9NJ Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 360/ 002
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
CHAMPIX 1 mg
51 MENTIONS DEVANT FIGURER SUR LE CONDITIONNEMENT PRIMAIRE
Etiquette du flacon en polyethylene haute densité (PEHD) contenant 56 comprimés pelliculés à 1 mg de varénicline
1.
DENOMINATION DU MEDICAMENT
CHAMPIX 1 mg, comprimés pelliculés Varénicline
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 1 mg de varénicline (sous forme de tartrate).
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
56 comprimés pelliculés.
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
Ne pas utiliser si la boîte a été ouverte.
8.
DATE DE PEREMPTION
EXP:
MM/ AAAA
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
52 11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Pfizer Limited Sandwich Kent CT13 9NJ Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 360/ 002
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
53 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
Flacon en polyéthylène haute densité (PEHD) de 56 comprimés pelliculés à 0,5 mg de varénicline
1.
DENOMINATION DU MEDICAMENT
CHAMPIX 0,5 mg, comprimés pelliculés Varénicline
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 0,5 mg de varénicline (sous forme de tartrate).
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
56 comprimés pelliculés.
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
Ne pas utiliser si la boîte a été ouverte.
8.
DATE DE PEREMPTION
EXP:
MM/ AAAA
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
54 11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Pfizer Limited Sandwich Kent CT13 9NJ Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 360/ 001
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
CHAMPIX 0,5 mg
55 MENTIONS DEVANT FIGURER SUR LE CONDITIONNEMENT PRIMAIRE
Etiquette du flacon en polyethylene haute densité (PEHD) contenant 56 comprimés pelliculés à 0,5 mg de varénicline
1.
DENOMINATION DU MEDICAMENT
CHAMPIX 0,5 mg, comprimés pelliculés Varénicline
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 0,5 mg de varénicline (sous forme de tartrate).
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
56 comprimés pelliculés.
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
Ne pas utiliser si la boîte a été ouverte.
8.
DATE DE PEREMPTION
EXP:
MM/ AAAA
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
56 11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Pfizer Limited Sandwich Kent CT13 9NJ Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 360/ 001
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
NOTICE
CHAMPIX 0,5 mg comprimé pelliculé CHAMPIX 1 mg comprimé pelliculé
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que CHAMPIX et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre CHAMPIX 3.
Comment prendre CHAMPIX 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver CHAMPIX 6.
Informations supplémentaires
1.
QU'EST-CE QUE CHAMPIX ET DANS QUEL CAS EST-IL UTILISE
CHAMPIX est un médicament sans nicotine pour vous aider à arrêter de fumer.
CHAMPIX peut contribuer à soulager le besoin impérieux de fumer et le manque associés à l'arrêt du tabagisme.
Bien qu'il ne soit pas recommandé de fumer après la date fixée pour l'arrêt du tabac, CHAMPIX peut également réduire le plaisir que vous éprouverez à fumer des cigarettes au cours du traitement.
(La date d’ arrêt du tabac est le jour de la deuxième semaine de traitement au cours duquel vous arrêterez de fumer, voir rubrique 3.)
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE CHAMPIX
Ne prenez jamais CHAMPIX
- si vous êtes allergique (hypersensible) au tartrate de varénicline ou à l’ un des autres
composants contenus dans CHAMPIX
Faites attention avec CHAMPIX
Prise d'autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez en à votre médecin ou à votre pharmacien.
Les effets de l'arrêt du tabagisme Les effets des modifications se produisant dans votre organisme à la suite de l'arrêt du tabagisme, avec ou sans traitement par CHAMPIX, peuvent modifier la manière dont les autres médicaments agissent.
Un ajustement de la dose pourra par conséquent être nécessaire dans certains cas.
La théophylline (un médicament pour traiter les problèmes respiratoires), la warfarine (un médicament pour réduire la
En cas de doute, consultez votre médecin ou votre pharmacien.
De plus, l’ arrêt du tabac peut être associé à une aggravation des maladies psychiatriques.
Si vous avez des antécédents de maladie psychiatrique, vous devez en parler à votre médecin ou à votre pharmacien.
Une humeur dépressive peut apparaître au cours de l’ arrêt du tabac avec ou sans traitement.
Des dépressions, rarement associées à des idées suicidaires et à des tentatives de suicide, ont été rapportées chez des patients au cours d’ une tentative de sevrage tabagique.
Ces événements ont également été rapportés lors de tentatives de sevrage tabagique avec Champix.
Vous pouvez ressentir temporairement une augmentation de l’ irritabilité, de l’ envie de fumer, de la dépression et/ ou des troubles du sommeil lorsque vous arrêtez de prendre CHAMPIX.
Votre médecin peut décider de diminuer progressivement votre posologie de CHAMPIX à la fin du traitement.
Effet de CHAMPIX sur d'autres médicaments Il n’ est pas attendu d’ effet de CHAMPIX sur la manière dont les autres médicaments agissent.
Effet des autres médicaments sur CHAMPIX Compte tenu de la voie d’ élimination du tartrate de varénicline de l’ organisme, les autres médicaments ne devraient pas affecter la manière dont CHAMPIX agit.
Utilisation de CHAMPIX avec d'autres traitements pour l'arrêt du tabagisme La tolérance et les bénéfices de la prise de CHAMPIX en association avec d'autres médicaments pour l'arrêt du tabagisme n'ont pas été étudiés.
L'administration de CHAMPIX en association avec d'autres traitements pour l'arrêt du tabagisme n'est donc pas recommandée.
Il n’ est pas recommandé d’ utiliser CHAMPIX chez les enfants et adolescents de moins de 18 ans.
Aliments et boissons
CHAMPIX peut être pris pendant ou en dehors des repas.
Grossesse
Vous ne devez pas prendre CHAMPIX si vous êtes enceinte.
Demandez conseil à votre médecin si vous envisagez une grossesse.
Si vous voulez commencer un traitement par CHAMPIX, votre traitement devra être programmé de manière à ce qu'il soit terminé avant que vous deveniez enceinte.
Allaitement
Bien que cela n’ ait pas été étudié, CHAMPIX peut passer dans le lait maternel.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre CHAMPIX.
Conduite de véhicules et utilisation de machines
CHAMPIX peut entraîner des sensations vertigineuses et une somnolence.
Vous ne devez pas conduire, utiliser de machines complexes ou vous engager dans d’ autres activités potentiellement dangereuses, tant que vous ne savez si ce médicament modifie votre aptitude à pratiquer ces activités.
60 3.
COMMENT PRENDRE CHAMPIX
Vous avez plus de chances d’ arrêter de fumer si vous êtes motivé pour arrêter.
Votre médecin et votre pharmacien pourront vous donner des conseils, un soutien et des sources d'informations complémentaires pour contribuer au succès de votre tentative d'arrêt du tabagisme.
Respectez toujours la posologie indiquée par votre médecin.
En cas d’ incertitude, consultez votre médecin ou votre pharmacien.
Avant de commencer votre traitement par CHAMPIX, vous devez fixer une date située au cours de la seconde semaine de traitement (entre le Jour 8 et le Jour 14) à laquelle vous arrêterez de fumer.
Vous devez inscrire cette date sur la boîte à titre de rappel.
Les comprimés de CHAMPIX doivent être avalés en entier avec de l’ eau.
La dose habituelle pour les adultes que vous devrez prendre à partir du Jour 1 est décrite dans le tableau suivant:
Semaine 1 Jours 1 - 3
Posologie Du Jour 1 au Jour 3, vous devrez prendre un comprimé pelliculé blanc de CHAMPIX 0,5 mg une fois par jour.
Jours 4 - 7
Du Jour 4 au Jour 7, vous devrez prendre un comprimé pelliculé blanc de CHAMPIX 0,5 mg deux fois par jour, une fois le matin et une fois le soir, à peu près à la même heure chaque jour.
Semaine 2 Jours 8 – 14
Du Jour 8 au Jour 14, vous devrez prendre un comprimé pelliculé bleu clair de CHAMPIX 1 mg deux fois par jour, une fois le matin et une fois le soir, à peu près à la même heure chaque jour.
Semaines 3 – 12 Jour 15 - fin du traitement
Du Jour 15 jusqu'à la fin du traitement, vous devrez prendre un comprimé pelliculé bleu clair de CHAMPIX 1 mg deux fois par jour, une fois le matin et une fois le soir, à peu près à la même heure chaque jour.
Si vous ressentez des effets indésirables que vous ne pouvez tolérer, votre docteur peut décider de réduire votre posologie à 0,5 mg deux fois par jour de façon temporaire ou permanente.
Après 12 semaines de traitement, si vous avez arrêté de fumer, votre médecin pourra vous recommander 12 semaines supplémentaires de traitement par les comprimés pelliculés de CHAMPIX 1 mg deux fois par jour.
Dans le traitement du sevrage tabagique, le risque de reprise du tabagisme peut être élevé dans la période suivant immédiatement la fin du traitement.
Votre médecin peut décider de diminuer progressivement votre posologie de CHAMPIX à la fin du traitement.
Si vous avez des problèmes rénaux, consultez votre médecin avant de prendre CHAMPIX.
Vous pourriez avoir besoin d’ une dose plus faible.
61 Si vous avez pris plus de CHAMPIX que vous n’ auriez dû
Si vous prenez accidentellement plus de CHAMPIX que ce que votre médecin vous a prescrit, vous devez immédiatement consulter un médecin ou vous rendre aux urgences de l'hôpital le plus proche.
Prenez votre boîte de comprimés avec vous.
Si vous oubliez de prendre CHAMPIX
Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre.
Il est important que vous preniez CHAMPIX régulièrement à la même heure chaque jour.
Si vous oubliez de prendre une dose, prenez -la dès que vous vous en apercevez.
S’ il est presque l'heure de prendre votre prochaine dose, ne prenez pas le comprimé que vous avez manqué.
Si vous arrêtez de prendre CHAMPIX
Il a été montré dans les essais cliniques que le fait de prendre toutes les doses de votre médicament au bon moment et pendant la durée de traitement recommandée décrite ci-dessus augmentera vos chances d'arrêter de fumer.
Il est donc important, sauf si votre médecin vous demande d'arrêter le traitement, de continuer à prendre CHAMPIX, conformément aux instructions décrites dans le tableau ci-dessus.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
L’ arrêt du tabagisme avec ou sans traitement peut provoquer des symptômes divers.
Ceux -ci pourraient inclure des modifications de l’ humeur (comme se sentir déprimé, irritable, contrarié ou anxieux), des insomnies, des difficultés de concentration, une diminution du rythme cardiaque et une augmentation de l’ appétit ou une prise de poids.
Comme tous les médicaments, CHAMPIX est susceptible d'avoir des effets indésirables, bien que tous n’ y soient pas sujets.
- Les effets indésirables très fréquents pouvant toucher plus d'une personne sur 10 sont cités ci-
Maux de tête, difficultés à dormir, rêves anormaux o Nausées o
- Les effets indésirables fréquents pouvant toucher plus d'une personne sur 100 sont cités ci-
Augmentation de l'appétit, modifications du goût des choses, bouche sèche o Somnolence, fatigue, sensations vertigineuses o Vomissements, constipation, diarrhée, sensation de ballonnement, gêne au niveau o de l’ estomac, indigestion, flatulence
- Les effets indésirables peu fréquents pouvant toucher plus d'une personne sur 1000 sont cités
62 Sensation de panique, troubles de la pensée, sautes d'humeur o Tremblements, difficultés de coordination, difficultés à parler, sensibilité diminuée o au toucher, augmentation de la tension musculaire, agitation Troubles du rythme cardiaque, augmentation de la pression artérielle, o augmentation du rythme cardiaque Troubles de la vision, décoloration du globe oculaire, douleur oculaire, dilatation o des pupilles, myopie, sensibilité à la lumière, yeux larmoyants Bourdonnements dans les oreilles o Présence de sang dans les vomissements, irritation et brûlures d'estomac, douleur o abdominale, selles anormales, sang rouge dans les selles, éructation, aphtes buccaux, douleur dans les gencives, langue chargée Eruption cutanée, kyste, infection fongique, rougeur de la peau, démangeaisons, o acné, sueur excessive Douleur de la paroi thoracique et des côtes, raideur des articulations, spasmes o musculaires Glucose dans l'urine, augmentation du volume et de la fréquence des urines o Augmentation du flux menstruel, écoulement vaginal, modifications du désir ou de o la capacité sexuels
(telles que gonflement du visage ou de la langue) ont été rapportés chez des patients qui tentent d’ arrêter de fumer avec CHAMPIX.
Si vous prenez CHAMPIX et que vous présentez une agitation, une humeur dépressive, une modification du comportement ou des idées suicidaires vous devez interrompre votre traitement et contacter votre médecin immédiatement.
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien.
5 COMMENT CONSERVER CHAMPIX
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser CHAMPIX après la date de péremption mentionnée sur l’ étui thermoscellé et la boîte en carton.
La date d’ expiration fait référence au dernier jour du mois.
Pas de précautions particulières de conservation.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien que faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient CHAMPIX
- La substance active est la varénicline à 0,5 mg et 1 mg respectivement.
- Les autres composants sont
Noyau du comprimé - CHAMPIX 0,5 mg et 1 mg comprimé pelliculé Cellulose, microcristalline Hydrogénophosphate de calcium anhydre Croscarmellose sodique Silice, colloïdale anhydre
Pelliculage du comprimé - CHAMPIX 0,5 mg comprimé pelliculé Hypromellose Dioxyde de titane (E171) Macrogols Triacétine
Pelliculage du comprimé - CHAMPIX 1 mg comprimé pelliculé Hypromellose Dioxyde de titane (E171) Macrogols Laque aluminique de carmin d’ indigo (E132) Triacétine
A quoi ressemble CHAMPIX 0,5 mg et 1 mg, comprimé pelliculé et contenu de l’ emballage extérieur
- Les comprimés pelliculés de CHAMPIX 0,5 mg sont des comprimés pelliculés blancs, en forme
- Les comprimés pelliculés de CHAMPIX 1 mg sont des comprimés pelliculés bleu clair, en forme
de capsule modifiée, portant les mentions “ Pfizer” et “ CHX 1.0”.
CHAMPIX est disponible dans les présentations suivantes:
Toutes les présentations peuvent ne pas être commercialisées.
- Un conditionnement d’ initiation du traitement contenant 2 plaquettes thermoformées; 1
plaquette thermoformée transparente de 11 comprimés pelliculés de CHAMPIX 0,5 mg et 1 plaquette thermoformée transparente de 14 comprimés pelliculés de CHAMPIX 1 mg dans un étui.
- Un conditionnement d’ initiation du traitement contenant 2 plaquettes thermoformées, 1
plaquette thermoformée transparente de 11 comprimés pelliculés de CHAMPIX 0,5 mg et 14 comprimés pelliculés de CHAMPIX 1 mg et 1 plaquette thermoformée transparente de 28 comprimés pelliculés de CHAMPIX 1 mg dans un étui.
- Un conditionnement de suivi (entretien) contenant 2 plaquettes thermoformées transparentes de
14 comprimés pelliculés de CHAMPIX 1 mg dans un étui.
- Un conditionnement de suivi (entretien) contenant 2 plaquettes thermoformées transparentes de
28 comprimés pelliculés de CHAMPIX 1 mg dans un étui.
- Un conditionnement de suivi (entretien) contenant 2 plaquettes thermoformées transparentes de
14 comprimés pelliculés de CHAMPIX 0,5 mg dans un étui.
- Un conditionnement de suivi (entretien) contenant 2 plaquettes thermoformées transparentes de
28 comprimés pelliculés de CHAMPIX 0,5 mg dans un étui.
- Un conditionnement d’ initiation du traitement contenant 2 plaquettes thermoformées; 1
plaquette thermoformée transparente de 11 comprimés pelliculés de CHAMPIX 0,5 mg et 1 plaquette thermoformée transparente de 14 comprimés pelliculés de CHAMPIX 1 mg dans une boîte en carton.
- Un conditionnement de suivi (entretien) contenant 2 plaquettes thermoformées transparentes de
14 comprimés pelliculés de CHAMPIX 1 mg dans une boîte en carton.
- Un conditionnement de suivi (entretien) contenant 4 plaquettes thermoformées transparentes de
14 comprimés pelliculés de CHAMPIX 1 mg dans une boîte en carton.
- Un conditionnement de suivi (entretien) contenant 8 plaquettes thermoformées transparentes de
14 comprimés pelliculés de CHAMPIX 1 mg dans une boîte en carton.
- Un flacon bleu et blanc en PEHD scellé, avec un bouchon sécurité enfants à vis, dans une boîte
en carton, contenant 56 comprimés pelliculés de CHAMPIX 1 mg.
- Un flacon bleu et blanc en PEHD scellé, avec un bouchon sécurité enfants à vis, dans une boîte
en carton, contenant 56 comprimés pelliculés de CHAMPIX 0,5 mg.
Titulaire de l'Autorisation de mise sur le marché
Pfizer Limited Sandwich Kent CT13 9NJ Royaume-Uni
Fabricant
Pfizer Manufacturing Deutschland GmbH Heinrich Mack-Str.
35 D-89257 Illertissen Allemagne
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché:
België/ Belgique/ Belgien Pfizer S. A. / N. V.
Tél/ Tel: + 32 (0)2 554 62 11
Luxembourg/ Luxemburg Pfizer S. A.
Tél/ Tel: + 32 (0)2 554 62 11
България Пфайзер Люксембург САРЛ, Клон България Тел.: +359 2 970 4333
Magyarország Pfizer Kft.
Tel.: +36 1 488 37 00
Č eská republika Pfizer s. r. o.
Tel: + 420 283 004 111
Malta V. J.
Salomone Pharma Ltd.
Tel: +356 21220174
Danmark Pfizer ApS Tlf: + 45 44 20 11 00
Nederland Pfizer bv Tel: +31 (0)10 406 43 01
Deutschland Pfizer Pharma GmbH Tel: +49 (0)30 550055-51000
Norge Pfizer AS Tlf: +47 67 52 61 00
Eesti Österreich Pfizer Luxembourg SARL Eesti filiaal Tel: + 372 6 405 328
Pfizer Corporation Austria Ges. m. b. H.
Tel.: +43 (0) 1 521 15-0
Ελλάδα Pfizer Hellas A. E.
Τηλ: + 30 210 6785 800
Polska Pfizer Polska Sp. z o. o.
Tel.: + 48 22 335 61 00
65 España Pfizer S. A.
Tel: + 34 91 490 99 00
Portugal Laboratórios Pfizer, Lda.
Tel: + 351 21 423 5500
France Pfizer Tél: + 33 (0)1 58 07 34 40
România Pfizer România S. R. L.
Tel: +40 (0)21 207 28 00
Ireland Pfizer Healthcare Ireland Tel:
1800 633 363
Tel: + 386 1 52 11 400
Ísland Vistor hf.
Sími: + 354 535 7000
Slovenská republika Pfizer Luxembourg SARL, organizač ná zlož ka +421-2-3355 5500
Italia Pfizer Italia S. r. l.
Tel: + 39 06 33 18 21
Suomi/ Finland Pfizer Oy Puh/ Tel: + 358 (0)9 43 00 40
Κύπρος GEO.
PAVLIDES & ARAOUZOS LTD Τηλ: + 35 722 818 087
Sverige Pfizer AB Tel: + 46 (0)8 550 520 00
Latvija Pfizer Luxembourg SARL Filiā le Latvijā Tel: + 371 7035775
United Kingdom Pfizer Limited Tel: + 44 (0)1737 331111
Lietuva Pfizer Luxembourg SARL filialas Lietuvoje Tel. +3705 2514000
La dernière date à laquelle cette notice a été approuvée est.
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
66
European Medicines Agency
EMEA/ H/ C/ 512
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
CHOLESTAGEL
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d'évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre état ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Cholestagel?
Cholestagel est un médicament qui contient le principe actif colesevelam.
Il est disponible en comprimés de couleur blanche (625 mg).
Dans quel cas Cholestagel est -il utilisé?
Cholestagel est utilisé pour réduire les de cholestérol chez les adultes présentant une hypercholestérolémie primaire (taux de cholestérol élevés dans le sang). « Primaire » signifie qu’ aucune maladie n’ est à l’ origine des taux de cholestérol élevés. • Cholestagel est utilisé en tant que complément à un régime hypocholestérolémiant, en vue de réduire les taux de cholestérol total et de cholestérol des « lipoprotéines de faible densité » (LDL ou « mauvais cholestérol ») chez les patients chez lesquels le traitement par statine (un autre médicament anti-cholestérol) est inapproprié ou mal toléré; • Cholestagel est également utilisé en tant que complément à une statine et à un régime hypocholestérolémiant, en vue de réduire davantage le taux de cholestérol LDL chez les patients insuffisamment contrôlés par la statine seule.
Le médicament n'est délivré que sur ordonnance.
Comment Cholestagel est -il utilisé?
La dose recommandée de Cholestagel est de quatre à six comprimés par jour, pris en mangeant et en buvant.
Les comprimés peuvent être pris soit tous en une fois, soit en deux doses au cours de la journée.
La dose maximale est de sept comprimés par jour lorsque seul ce médicament est utilisé et de six comprimés par jour lorsqu’ il est pris en complément d’ une statine.
Les patients doivent commencer un régime hypocholestérolémiant avant le traitement et le poursuivre tout au long du traitement.
Les taux de cholestérol dans le sang doivent également être mesurés avant et au cours du traitement pour vérifier la réponse du patient.
Comment Cholestagel agit -il?
Le principe actif de Cholestagel, le colesevelam, n’ est pas absorbé par le corps, mais il reste dans le système digestif où il se fixe à des substances appelées acides biliaires et les élimine du corps avec les fèces.
Les acides biliaires ne pouvant pas être absorbés dans la circulation sanguine, le foie est obligé d’ en produire davantage.
Comme le foie utilise le cholestérol pour fabriquer des acides biliaires, les taux de 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged. cholestérol dans le sang sont réduits.
Quelles études ont été menées sur Cholestagel?
Cholestagel a été comparé à un placebo (un traitement fictif) dans le cadre de cinq études principales.
Deux de ces études portaient sur le Cholestagel pris seul par 592 adultes et trois autres se sont intéressées au Cholestagel pris en association avec une statine (lovastatine, simvastatine ou atorvastatine) par 491 adultes.
Le principal critère d’ évaluation de l’ efficacité était la diminution du taux de cholestérol LDL à la fin des études.
Ces études ont toutes été menées sur une durée de quatre à six semaines, à l’ exception de l’ une d’ entre elles portant sur le Cholestagel pris seul, laquelle a duré six mois.
Quel est le bénéfice démontré par Cholestagel au cours des études?
Dans les études portant sur le Cholestagel pris seul, plus de la moitié des patients recevant 3,8 ou 4,5 g de Cholestagel (environ six à sept comprimés) ont présenté une diminution du taux de cholestérol LDL de 15 à 18% après six semaines.
Dans l’ étude s’ étalant sur six mois, la diminution observée après six semaines au cours desquelles 3,8 g de Cholestagel (environ six comprimés) ont été pris a été maintenue pendant six mois.
En comparaison, le taux de cholestérol LDL restait inchangé chez les patients sous placebo.
Cholestagel s’ est avéré toujours aussi efficace, qu’ il soit pris le matin, le soir, ou deux fois par jour.
Les résultats des trois études dans le cadre desquelles Cholestagel était utilisé avec une statine révèlent une réduction supplémentaire de 8% du taux de cholestérol LDL avec 2,3 g de Cholestagel (environ quatre comprimés) et de 16% avec 3,8 g de Cholestagel (environ six comprimés).
Quel est le risque associé à l’ utilisation de Cholestagel?
Dans les études, les effets indésirables les plus couramment observés sous Cholestagel (chez plus d’ un patient sur 10) étaient les suivants: flatulences (gaz) et constipation.
Pour une description complète des effets indésirables observés sous Cholestagel, voir la notice.
Cholestagel ne doit pas être utilisé chez les personnes pouvant présenter une hypersensibilité (allergie) au colesevelam ou à l’ un des autres composants.
Il ne doit pas être utilisé chez les patients dont l’ intestin ou le canal biliaire est bloqué.
Pourquoi Cholestagel a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que les bénéfices de Cholestagel étaient supérieurs à ses risques dans le traitement complémentaire à un régime en vue de réduire davantage le taux de cholestérol LDL chez les patients adultes présentant une hypercholestérolémie primaire qui ne sont pas suffisamment contrôlés avec une statine seule, et en tant que traitement complémentaire à un régime destiné à réduire les taux de cholestérol total et LDL chez les patients adultes présentant une hypercholestérolémie primaire isolée, chez qui une statine est considérée inappropriée ou mal tolérée.
Le comité a recommandé l’ octroi d’ une autorisation de mise sur le marché pour Cholestagel.
Autres informations relatives à Cholestagel:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Cholestagel à Genzyme Europe B. V, le 10 mars 2004.
L’ autorisation de mise sur le marché a été renouvelée le 10 mars 2009.
L’ EPAR complet relatif à Cholestagel est disponible ici.
03-2009.
2/ 2
Numéro UE
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
Conditionnement
Taille de l’ emballage
EU/ 1/ 03/ 268/ 01 EU/ 1/ 03/ 268/ 02 EU/ 1/ 03/ 268/ 03 EU/ 1/ 03/ 268/ 04
Cholestagel Cholestagel Cholestagel Cholestagel
625 mg 625 mg 625 mg 625 mg
Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé
Voie orale Voie orale Voie orale Voie orale
Flacon (HDPE) Flacon (HDPE) Flacon (HDPE) Flacon (HDPE) sans emballage exterieur
24 comprimés 100 comprimés 180 comprimés 180 comprimés
1/ 1
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Cholestagel 625 mg, comprimés pelliculés
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé contient 625 mg de colesevelam (sous forme de chlorhydrate).
Pour la liste complète des excipients, voir section 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé pelliculé (comprimé).
Comprimés pelliculés en forme de gélule, couleur blanc cassé, portant l’ inscription “ Cholestagel” sur une face.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Cholestagel est indiqué en association à un inhibiteur de la 3-hydroxy-3-méthyl-glutaryl coenzyme A (HMG-CoA) réductase (statine) comme traitement d’ appoint au régime alimentaire, afin d’ obtenir une diminution supplémentaire du taux de lipoprotéine de faible densité-cholestérol (LDL-C)) chez les patients adultes présentant une hypercholestérolémie primaire insuffisamment contrôlée par une statine seule.
Cholestagel est indiqué en monothérapie en association au régime alimentaire pour diminuer les taux élevés de cholestérol total et de LDL-C, chez les patients adultes présentant une hypercholestérolémie primaire isolée, si un traitement par statine est inapproprié ou mal toléré.
4.2 Posologie et mode d’ administration
Posologie Traitement en association
La dose recommandée de Cholestagel est de 4 à 6 comprimés par jour.
La dose maximale recommandée est de 3 comprimés deux fois par jour, pris au moment des repas ou de 6 comprimés pris en une seule prise au moment d’ un repas.
Des essais cliniques ont démontré que Cholestagel pouvait être administré en association avec de l’ atorvastatine, de la lovastatine ou de la simvastatine, soit de manière concomitante, soit séparément.
Monothérapie La dose initiale de Cholestagel recommandée est de 3 comprimés pris deux fois par jour au moment des repas ou de 6 comprimés en une seule prise quotidienne au moment d’ un repas.
La dose maximale recommandée est de 7 comprimés par jour.
Le régime hypocholestérolémiant devra être suivi tout au long du traitement.
De plus, les taux de cholestérol sérique total, de LDL-C et de triglycérides devront être déterminés à intervalles réguliers pendant le traitement, afin de confirmer une réponse initiale favorable et une réponse adéquate à long terme.
Si une interaction médicamenteuse ne peut être exclue en cas d’ association avec un autre médicament, Cholestagel devra être administré au moins quatre heures après l’ autre médicament, afin de minimiser le risque d’ une absorption réduite de la médication concomitante (voir section 4.5).
2 Patients âgés Aucun ajustement de la dose de Cholestagel n’ est nécessaire chez les patients âgés.
Par conséquent, l’ utilisation de Cholestagel dans ces populations n’ est pas recommandée.
Mode d’ administration Les comprimés de Cholestagel doivent être administrés par voie orale, pendant les repas avec un verre d’ eau.
4.3 Contre-indications
• Hypersensibilité à la substance active ou à l’ un des excipients; • Occlusion intestinale ou obstruction biliaire
4.4 Mises en garde spéciales et précautions d’ emploi
Avant de commencer un traitement par Cholestagel, les causes secondaires d’ hypercholestérolémie (diabète sucré mal contrôlé, hypothyroïdie, syndrome néphrotique, dysprotéinémies, pathologie hépatique obstructive suspectées devront être diagnostiquées et traitées en conséquence.
Chez les patients traités par ciclosporine et débutant ou arrêtant un traitement par Cholestagel, ou bien chez les patients traités par Cholestagel et ayant besoin de suivre un traitement par ciclosporine:
Chez les patients déjà traités par Cholestagel et débutant un traitement par ciclosporine, les concentrations sanguines de ciclosporine devront être surveillées et les doses administrées ajustées en conséquence.
Chez les patients déjà traités par ciclosporine et débutant un traitement par Cholestagel, les concentrations sanguines devront être surveillées avant le traitement en association et fréquemment juste après son instauration, et la dose de ciclosporine administrée devra être ajustée en conséquence.
Il est à noter que l’ arrêt du traitement par Cholestagel entraînera une augmentation des concentrations sanguines de la ciclosporine.
Par conséquent, les concentrations sanguines des patients prenant de la ciclosporine et Cholestagel devront être surveillées avant l’ arrêt du traitement par Cholestagel, ainsi que fréquemment après et la dose de ciclosporine administrée devra être ajustée en conséquence.
Chez des patients présentant des taux de triglycérides supérieurs à 3.4 mmol/ l, l’ administration de Cholestagel se fera avec prudence en raison de son effet d’ augmentation des triglycérides.
La tolérance et l’ efficacité n’ ont pas été établies chez des patients présentant des taux de triglycérides supérieurs à 3,4 mmol/ l, ces patients ayant été exclus des études cliniques.
La tolérance et l’ efficacité du Cholestagel n’ ont pas été établies chez les patients présentant: dysphagie, troubles de la déglutition, troubles sévères de la motricité gastro-intestinale, maladies inflammatoires chroniques de l’ intestin, insuffisance hépatique ou chirurgie lourde des voies gastro- intestinales.
Par conséquent, dans ces cas, il est recommandé d’ administrer Cholestagel avec prudence.
Cholestagel peut entraîner ou aggraver une constipation.
Ce risque doit être notamment considéré chez les patients présentant une coronaropathie et un angor.
Le traitement anticoagulant doit être étroitement surveillé chez les patients recevant de la warfarine ou tout agent similaire, car il a été démontré que les résines chélatrices des acides biliaires réduisent l’ absorption de la vitamine K et interfèrent par conséquent avec l’ effet anticoagulant de la warfarine (voir également la section 4.5).
Cholestagel peut modifier la biodisponibilité de la pilule contraceptive orale en cas d’ administration concomitante.
Par conséquent, il importe de s’ assurer que Cholestagel est administré au moins
3 4 heures après la pilule contraceptive orale afin de réduire les risques d’ interaction (voir également la section 4.5).
En règle générale Cholestagel peut modifier la biodisponibilité d’ autres médicaments.
Par conséquent, si une interaction médicamenteuse ne peut être exclue en cas d’ association avec un autre médicament, Cholestagel devra être administré au moins quatre heures après l’ autre médicament, afin de minimiser le risque d’ une absorption réduite de la médication concomitante.
Une surveillance des effets et des taux sériques sera effectuée par les prescripteurs en cas d’ administration de spécialités pouvant altérer les concentrations sanguines et avoir des conséquences cliniquement significatives en termes de tolérance et d’ efficacité.
Des études d’ interaction ont uniquement été conduites chez l’ adulte.
Des études d’ interaction réalisées chez des volontaires sains ont montré que Cholestagel n’ a aucun effet sur la biodisponibilité de la digoxine, du métoprolol, de la quinidine, de l’ acide valproïque et de la warfarine.
Cholestagel entraîne une diminution des valeurs de la Cmax et de l’ AUC du vérapamil à libération prolongée, respectivement d’ environ 31% et 11%.
Compte tenu de l’ importante de variabilité de la biodisponibilité du vérapamil, la significativité clinique de ce résultat n’ est pas connue.
De très rares cas de réduction des taux de phénytoïne ont été observés chez des patients ayant reçu Cholestagel et de la phénytoïne.
Traitement anticoagulant Tout traitement anticoagulant doit être étroitement surveillé chez les patients recevant de la warfarine ou tout agent similaire, car il a été démontré que les résines chélatrices des acides biliaires réduisent l’ absorption de la vitamine K et interfèrent par conséquent avec l’ effet anticoagulant de la warfarine.
Aucune étude d’ interaction clinique spécifique entre le colesevelam et la vitamine K n’ a été réalisée.
Lévothyroxine Dans le cadre d’ une étude d’ interaction menée chez des volontaires sains, Cholestagel a réduit l’ AUC et la Cmax de la lévothyroxine lorsque cette dernière était administrée simultanément ou 1 heure plus tard.
Aucune interaction n’ a été observée lorsque Cholestagel était administré au moins quatre heures après la lévothyroxine.
Pilule contraceptive orale Dans le cadre d’ une étude d’ interaction menée chez des volontaires sains, Cholestagel a réduit la Cmax de la noréthindrone ainsi que l’ AUC et la Cmax de l’ éthinylestradiol lors d’ une administration concomitante avec la pilule contraceptive orale.
Néanmoins, aucune interaction n’ a été observée lorsque Cholestagel était administré quatre heures après la pilule contraceptive orale.
Ciclosporine Dans le cadre d’ une étude d’ interaction menée chez des volontaires sains, l’ administration concomitante de Cholestagel et de ciclosporine a réduit de manière significative l’ AUC0-inf et la Cmax de la ciclosporine, de 34% et 44% respectivement.
Par conséquent, il est recommandé de surveiller étroitement les concentrations sanguines de la ciclosporine (voir également section 4.4).
En outre, sur la base de considérations théoriques, Cholestagel devra être administré au moins 4 heures après la ciclosporine, afin de réduire davantage les risques associés à l’ administration concomitante de ciclosporine et de Cholestagel.
De plus, Cholestagel devra systématiquement être administré aux mêmes heures dans la mesure où les heures de prise de Cholestagel et de la ciclosporine peuvent théoriquement influer sur le degré de réduction de la biodisponibilité de la ciclosporine,
4 Statines Dans les études cliniques où Cholestagel a été administré conjointement à des statines, un effet attendu de réduction supplémentaire du LDL-C a été observé et aucun effet inattendu n’ a été constaté.
Aucune étude d’ interaction n’ a été réalisée avec le colesevelam en association à la pravastatine, rosuvastatine ou à de fortes doses d'inhibiteurs de l’ HMG-CoA réductase.
Antidiabétiques L’ administration concomitante de Cholestagel et de glyburide (également appelé glibenclamide) a entraîné une diminution de l’ AUC0-inf et de la Cmax du glyburide de 32% et de 47%, respectivement.
Aucune interaction n’ a été observée lorsque Cholestagel était administré quatre heures après le glyburide.
En revanche, elle a entraîné une diminution de 19% de la Cmax de répaglinide, la signification clinique de ce résultat étant inconnue.
Aucune interaction n’ a été observée lorsque Cholestagel était administré une heure après répaglinide.
Aucune interaction n’ a été observée lorsque Cholestagel et pioglitazone étaient administrés simultanément chez des volontaires sains.
Autres formes d’ interaction Cholestagel n’ a entraîné aucune réduction cliniquement significative de l’ absorption des vitamines A, D, E ou K au cours d’ études cliniques d’ une durée allant jusqu’ à un an.
Toutefois, la prudence est recommandée en cas de traitement de patients susceptibles de présenter des carences en vitamine K ou en vitamines liposolubles, comme les patients atteints de malabsorption.
Chez ces patients, il est recommandé de surveiller les taux de vitamines A, D et E et d’ évaluer le bilan en vitamine K par la mesure des paramètres de coagulation; en outre, un apport vitaminique doit être réalisé si nécessaire.
4.6 Grossesse et allaitement
Grossesse Aucune donnée clinique n’ est disponible sur l’ emploi de Cholestagel chez la femme enceinte.
Les études chez l'animal n’ indiquent aucun effet nocif direct ou indirect en termes de grossesse, de développement embryonnaire ou fœ tal, d’ accouchement ou de développement postnatal (voir section 5.3).
Cholestagel ne sera prescrit qu’ avec prudence chez la femme enceinte.
Allaitement La sécurité de Cholestagel n’ a pas été établie en cas d’ allaitement.
La prudence est recommandée en cas de prescription chez la femme qui allaite.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Cholestagel n’ a aucun effet ou qu’ un effet négligeable sur l’ aptitude à conduire des véhicules et à utiliser des machines.
4.8 Effets indésirables
Lors d’ études cliniques contrôlées impliquant environ 1400 patients, les effets indésirables suivants ont été rapportés chez des patients ayant reçu Cholestagel.
Le taux de survenue des effets indésirables est classifié comme suit: très fréquents (≥ 1/ 10), fréquents (≥ 1/ 100, < 1/ 10), peu fréquents (≥ 1/ 1,000, < 1/ 100), rares (≥ 1/ 10,000, < 1/ 1,000), très rares (< 1/ 10,000), cas isolés inclus.
Investigations Fréquent: augmentation des triglycérides sériques Peu fréquent: augmentation des transaminases sériques Affections du système nerveux
5 Fréquent: maux de tête Affections gastro-intestinales Très fréquent: flatulences, constipation Fréquent: vomissements, diarrhée, dyspepsie, douleurs abdominales selles anormales, nausées Affections musculo-squelettiques et systémiques Peu fréquent: myalgie
Seules la constipation et la dyspepsie ont été observées chez un pourcentage plus élevé de patients recevant Cholestagel, en comparaison avec le placebo.
Les réactions indésirables ont généralement été d’ intensité légère ou modérée.
Cholestagel en association aux statines n’ a pas fréquemment entraîné de réactions indésirables inattendues par rapport à un traitement par statines seules.
4.9 Surdosage
Cholestagel n’ étant pas absorbé, le risque de toxicité systémique est faible.
Des symptômes gastro- intestinaux peuvent apparaître.
Les doses au-delà de la dose maximale recommandée (4,5 g par jour (7 comprimés)) n’ ont pas été testées.
Toutefois, en cas de surdosage, le principal effet nocif potentiel serait l’ occlusion des voies gastro- intestinales.
Le traitement sera déterminé en fonction de la localisation de l’ occlusion potentielle, le degré d’ occlusion et la présence ou absence d’ une motricité intestinale normale.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: chélateur d’ acides biliaires, code ATC:
C10A C 04
Le mécanisme d’ action du colesevelam, la substance active de Cholestagel, a été évalué dans plusieurs études in vitro et in vivo.
Ces études ont démontré que le colesevelam possède une forte affinité pour les acides biliaires, dont l’ acide glycocholique, le principal acide biliaire chez l’ homme.
Le cholestérol est le seul précurseur des acides biliaires.
Pendant le processus normal de digestion, les acides biliaires sont excrétés vers l’ intestin.
Une large proportion des acides biliaires est ensuite absorbée dans le tractus intestinal et retourne vers le foie par l’ intermédiaire de la circulation entérohépatique.
Le colesevelam est un polymère hypolipémiant non absorbé qui fixe les acides biliaires dans l’ intestin, empêchant leur réabsorption.
Le mécanisme de réduction du LDL-C des résines chélatrices des acides biliaires a été précédemment établi comme suit: à mesure que le pool des acides biliaires s’ épuise, une régulation positive de l’ enzyme hépatique, cholestérol 7-α -hydroxylase intervient, augmentant ainsi la transformation du cholestérol en acides biliaires.
Il en résulte un accroissement des besoins en cholestérol dans les cellules du foie, entraînant un double effet d’ augmentation de la transcription et de l’ activité de l’ hydroxy-méthylglutaryl-coenzyme A (HMG-CoA) réductase, enzyme de biosynthèse du cholestérol, et d’ augmentation du nombre de récepteurs hépatiques des lipoprotéines de basse densité.
Un accroissement concomitant de la synthèse de lipoprotéines de très basse densité peut également intervenir.
Ces effets compensatoires entraînent une augmentation de la clairance du LDL-C présent dans le sang et, par conséquent, une baisse des taux sériques de LDL-C.
Dans une étude dose-réponse de 6 mois chez des patients atteints d’ hypercholestérolémie primaire et recevant 3,8 ou 4,5 g de Cholestagel, une baisse de 15 à 18% des taux de LDL-C a été observée dans
En outre, le Cholestérol total a baissé de 7 à 10%, le HDL-C a augmenté de 3% et les triglycérides ont augmenté de 9 à 10%.
L’ apo-B a baissé de 12%.
En comparaison, chez les patients ayant reçu un placebo, le LDL-C, le cholestérol total, le HDL-C et l’ apo-B sont restés inchangés, tandis que les triglycérides ont augmenté de 5%.
Les études où Cholestagel a été administré en dose unique au petit déjeuner, en dose unique au dîner ou en doses divisées au petit déjeuner et au dîner, n’ ont montré aucune différence significative dans la réduction du LDL-C pour les différents schémas posologiques.
Toutefois, dans une étude, les triglycérides ont eu tendance à augmenter davantage quand Cholestagel était administré en dose unique avec le petit déjeuner.
Des études multicentriques, randomisées, en double aveugle, contrôlées contre placebo et portant sur 487 patients ont mis en évidence une réduction supplémentaire de 8 à 16% du LDL-C quand 2,3 à 3,8 g de Cholestagel et une statine (atorvastatine, lovastatine ou simvastatine) étaient administrés simultanément.
L’ institution d’ un traitement additif par Cholestagel au traitement par statine existant déjà n’ a pas été spécifiquement étudiée.
Cholestagel n’ a pas été directement comparé à d’ autres résines chélatrices des acides biliaires dans le cadre d’ essais cliniques.
Dans une étude de 6 semaines, 129 patients présentant une hyperlipidémie mixte ont été randomisés en vue de recevoir 160 mg de fénofibrate en association avec 3,8 g de Cholestagel ou bien uniquement du fénofibrate.
Le groupe recevant du fénofibrate en association avec Cholestagel (64 patients) a vu ses taux de LDL-C diminuer de 10% alors que ceux du groupe recevant uniquement du fénofibrate (65 patients) ont augmenté de 2%.
Des diminutions des taux de non HDL-C, C-Total et Apo-B ont également été observés.
Une légère augmentation non significative de 5% des triglycérides a également été notée.
Les effets de l’ association de Cholestagel avec le fénofibrate sur les risques de myopathies et d’ hépato-toxicité ne sont pas connus.
A ce jour, aucune étude conduite n’ a démontré directement si un traitement par Cholestagel en monothérapie ou en association avait un effet sur la morbidité cardiovasculaire ou sur la mortalité.
5.2 Propriétés pharmacocinétiques
Cholestagel n’ est pas absorbé dans le tractus gastro-intestinal.
5.3 Données de sécurité précliniques
Dans le cadre d’ études non cliniques, des effets n’ ont été observés qu’ à des expositions considérées comme étant largement supérieures à l’ exposition maximale observée chez l’ homme, n’ ayant par conséquent que peu de signification clinique.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Cellulose (E460) microcristalline Silice colloïdale anhydre Stéarate de magnésium Eau purifiée
Hypromellose (E464) Monoglycérides diacétylés
Oxyde de fer noir (E172) Hypromellose (E464) Propylène glycol
7 6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
2 ans
6.4 Précautions particulières de conservation
Conserver le flacon soigneusement fermé afin de le protéger de l’ humidité.
6.5 Nature et contenu de l’ emballage extérieur
Flacons en polyéthylène haute densité avec bouchon en polypropylène avec emballage exterieur.
Présentations:
24 comprimés (1 X 24) 100 comprimés (2 X 50) 180 comprimés (1 X 180)
Flacons en polyéthylène haute densité avec bouchon en polypropylène sans emballage extérieur.
Présentations:
180 comprimés (1 X 180)
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
Pas d’ exigences particulières.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Genzyme Europe B. V., Gooimeer 10, NL-1411 DD Naarden, Pays-Bas.
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 03/ 268/ 001-004
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
10 mars 2004/ 12 mars 2009
DATE DE MISE À JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
8 ANNEXE II
A.
FABRICANT(S) DE LA (DES) SUBSTANCE(S) ACTIVE(S) D’ ORIGINE BIOLOGIQUE ET TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE(S) DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
FABRICANT(S) DE LA (DES) SUBSTANCE(S) ACTIVE(S) D’ ORIGINE BIOLOGIQUE ET TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE(S) DE LA LIBERATION DES LOTS
Nom et adresse du fabricant responsable de la libération des lots
Genzyme Ireland Ltd., IDA Industrial Park, Old Kilmeaden Road, Waterford, Irlande
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale.
• CONDITIONS OU RESTRICTIONS EN VUE D’ UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
• AUTRES CONDITIONS
Le titulaire de l’ autorisation de mise sur le marché doit informer la Commission européenne des prévisions de mise sur le marché du médicament autorisé par cette décision.
10 ANNEXE III
ETIQUETAGE ET NOTICE
11 A.
ETIQUETAGE
12 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR ET LE CONDITIONNEMENT PRIMAIRE
ETIQUETTE DE L’ EMBALLAGE EXTERIEUR ET DU FLACON (24 COMPRIMES)
1.
DENOMINATION DU MEDICAMENT
Cholestagel 625 mg, comprimés pelliculés Chlorhydrate de colesevelam
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 625 mg de colesevelam (sous forme de chlorhydrate).
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
24 comprimés pelliculés.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Les comprimés doivent être pris à l’ occasion d’ un repas et avec un verre d’ eau.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP {MM/ AAAA}
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
Conserver le flacon soigneusement fermé afin de le protéger de l’ humidité.
13 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Genzyme Europe B. V.
Gooimeer 10 1411 DD Naarden Pays-Bas
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 03/ 268/ 001
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Cholestagel 625 mg
14 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR ET LE CONDITIONNEMENT PRIMAIRE
ETIQUETTE DE L’ EMBALLAGE EXTERIEUR ET DU FLACON (100 COMPRIMES)
1.
DENOMINATION DU MEDICAMENT
Cholestagel 625 mg, comprimés pelliculés Chlorhydrate de colesevelam
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 625 mg de colesevelam (sous forme de chlorhydrate).
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
100 comprimés pelliculés.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Les comprimés doivent être pris à l’ occasion d’ un repas et avec un verre d’ eau.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
Conserver le flacon soigneusement fermé afin de le protéger de l’ humidité.
15 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Genzyme Europe B. V.
Gooimeer 10 1411 DD Naarden Pays-Bas
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 03/ 268/ 002
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Cholestagel 625 mg
16 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR ET LE CONDITIONNEMENT PRIMAIRE
ETIQUETTE DE L’ EMBALLAGE EXTERIEUR ET DU FLACON (180 COMPRIMES)
1.
DENOMINATION DU MEDICAMENT
Cholestagel 625 mg, comprimés pelliculés Chlorhydrate de colesevelam
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 625 mg de colesevelam (sous forme de chlorhydrate).
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
180 comprimés pelliculés.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Les comprimés doivent être pris à l’ occasion d’ un repas et avec un verre d’ eau.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
Conserver le flacon soigneusement fermé afin de le protéger de l’ humidité.
17 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Genzyme Europe B. V.
Gooimeer 10 1411 DD Naarden Pays-Bas
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 03/ 268/ 003
13.
NUMÉRO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Cholestagel 625 mg
18 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
ETIQUETTE DU FLACON (180 COMPRIMES) SANS EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
Cholestagel 625 mg, comprimés pelliculés Chlorhydrate de colesevelam
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 625 mg de colesevelam (sous forme de chlorhydrate).
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
180 comprimés pelliculés.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Les comprimés doivent être pris à l’ occasion d’ un repas et avec un verre d’ eau.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
Conserver le flacon soigneusement fermé afin de le protéger de l’ humidité.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
19 11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Genzyme Europe B. V.
Gooimeer 10 1411 DD Naarden Pays-Bas
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 03/ 268/ 004
13.
NUMÉRO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Cholestagel 625 mg
20 B.
NOTICE
INFORMATIONS DE L’ UTILISATEUR
Cholestagel 625 mg, comprimés pelliculés Chlorhydrate de colesevelam
Veuillez lire attentivement l'intégralité de cette notice avant d’ utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d'autres questions, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
2.
3.
4.
5.
6.
Informations supplémentaires
1.
QU'EST-CE QUE CHOLESTAGEL ET DANS QUEL CAS EST-IL UTILISE?
La prise de Cholestagel aide à abaisser le taux de cholestérol dans votre sang.
Votre médecin ne doit vous donner du Cholestagel que si un régime pauvre en graisses et en cholestérol n’ a pas été suffisamment efficace à lui seul.
Cholestagel agit dans votre système intestinal en fixant les acides biliaires produits par le foie et évacue les acides biliaires de votre organisme par l’ intermédiaire des matières fécales.
Ceci empêche votre organisme de recycler les acides biliaires présents dans les intestins comme il le fait habituellement.
Sans ce processus de recyclage, le foie doit produire davantage d’ acides biliaires.
Pour cela, votre foie utilise le cholestérol présent dans le sang, réduisant ainsi votre taux de cholestérol sanguin.
Cholestagel est prescrit pour le traitement d’ une affection appelée hypercholestérolémie primaire isolée (quand le taux de cholestérol dans le sang est élevé).
- Cholestagel peut être prescrit seul en complément d’ un régime faible en graisse et en cholestérol
quand le traitement par une statine (une classe de médicaments hypocholestérolémiants qui agissent au niveau du foie) est inapproprié ou mal toléré.
- Cholestagel peut être employé en association avec une statine et un régime faible en graisse et en
cholestérol chez les patients insuffisamment contrôlés par la statine seule.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE CHOLESTAGEL?
Ne prenez jamais Cholestagel
- si vous êtes allergique (hypersensible) au colesevelam ou à l’ un des autres composants de
- si vous présentez une occlusion au niveau de l’ intestin ou des voies biliaires (les canaux
transportant la bile)
22 Si Cholestagel vous est prescrit en association à un autre médicament, vous devez également lire la notice accompagnant ce médicament avant de commencer à prendre votre médicament.
- si votre taux de triglycérides (graisses sanguines) est supérieur à 3,4 mmol/ l
- si vous avez des difficultés à avaler ou présentez d’ importants troubles gastriques ou intestinaux
- si vous prenez un autre médicament appelé ciclosporine (un médicament utilisé pour réprimer le
système immunitaire)
- en cas d’ administration de pilule contraceptive orale simultanément ou une heure avant avec
Cholestagel, dans la mesure où cela peut affecter l’ efficacité du contraceptif.
- si vous prenez un traitement anticoagulant, vous devez consulter votre médecin afin de surveiller
étroitement vos niveaux d’ anticoagulation; en effet, Cholestagel peut entraver l’ absorption de la vitamine K et par conséquent interférer avec l’ activité de la warfarine, un médicament utilisé pour fluidifier le sang.
- si vous souffrez de constipation, dans la mesure où Cholestagel peut provoquer ou aggraver cette
Ceci est particulièrement important chez les patients souffrant d’ une maladie cardiaque coronaire ou d’ une angine de poitrine.
Si vous pensez être dans l’ un de ces cas, veuillez en informer votre médecin ou pharmacien avant de prendre Cholestagel.
Enfants et adolescents:
Cholestagel n’ est pas recommandé chez les enfants et adolescents dans la mesure où sa tolérance et son efficacité n’ ont pas été déterminées pour ce groupe de patients.
Avant d’ entamer tout traitement par Cholestagel, votre médecin doit s’ assurer que certaines conditions ne contribuent pas à votre taux élevé de cholestérol.
Celles -ci peuvent comprendre un diabète mal contrôlé, une hypothyroïdie non traitée (faible taux d’ hormones thyroïdiennes pour lequel aucun traitement n’ est actuellement administré), la présence de protéines dans les urines (syndrome néphrotique), des altérations du taux de protéines dans le sang (dysprotéinémies) et un blocage du transport de la bile vers la vésicule biliaire (pathologie hépatique obstructive)
Prise d’ autres médicaments Veuillez informer votre médecin ou votre pharmacien si vous prenez ou avez pris récemment d’ autres médicaments, y compris des médicaments obtenus sans prescription médicale.
Si votre médecin soupçonne que Cholestagel peut avoir un effet sur l’ absorption de tout autre médicament, il pourra vous être conseillé de prendre Cholestagel 4 heures après l’ administration de l’ autre médicament.
Cholestagel peut affecter le mécanisme d’ action des médicaments suivants: • Traitement anticoagulant (médicaments, tels que la warfarine, utilisés afin de fluidifier le sang) • Traitement thyroïdien substitutif (médicaments, tels que la thyroxine ou la lévothyroxine, utilisés en cas de faibles taux d’ hormones thyroïdiennes) • Contraceptifs oraux (médicaments visant à prévenir la grossesse) • Il est important de prendre Cholestagel au moins 4 heures après la prise du contraceptif oral afin que l’ efficacité de la contraception ne soit pas affectée. • Vérapamil (médicament employé dans le traitement de l’ hypertension artérielle) • Médicaments antidiabétiques (médicaments, tels que la pioglitazone, la répaglinide ou le glyburide, utilisés pour traiter le diabète) • Médicaments antiépileptiques (médicaments, tels que la phénytoïne, utilisés pour traiter l’ épilepsie). • Ciclosporine (un médicament utilisé pour réprimer le système immunitaire).
23 Si vous allez prendre Cholestagel et l’ un de ces médicaments, il est possible que votre médecin souhaite effectuer des tests afin de s’ assurer que Cholestagel n’ interfère pas avec ces médicaments.
En outre, si vous présentez toute pathologie susceptible d’ entraîner une carence en vitamines A, D, E ou K, votre médecin pourra souhaiter surveiller régulièrement les taux de vitamines présents dans votre organisme pendant le traitement par Cholestagel.
Si nécessaire, il pourra vous conseiller de prendre des suppléments vitaminiques.
Aliments et boissons Les comprimés de Cholestagel doivent être pris par voie orale, au moment d’ un repas, avec un verre d’ eau.
Grossesse et allaitement Informez votre médecin si vous êtes enceinte ou souhaitez l’ être.
Le médecin sera susceptible d’ interrompre votre traitement.
Si Cholestagel vous est prescrit en association à une statine, il est important que vous informiez votre médecin en cas de grossesse avérée ou envisagée, car les statines ne doivent pas être employées en période de grossesse; la notice accompagnant cette statine doit être consultée.
Informez votre médecin si vous allaitez votre enfant.
Conduite de véhicules et utilisation de machines Votre aptitude à conduire des véhicules et à utiliser des machines n’ est pas affectée par la prise de comprimés de Cholestagel.
3.
COMMENT PRENDRE CHOLESTAGEL?
Avant de débuter votre traitement par Cholestagel, il devra vous être conseillé de suivre un régime hypocholestérolémiant et vous devrez poursuivre ce régime pendant le traitement.
Respectez toujours la posologie indiquée par votre médecin.
En cas d’ incertitude, consultez votre médecin ou votre pharmacien.
Comme décrit dans la Section 2, si vous allez prendre un autre médicament conjointement à Cholestagel, il est possible que votre médecin vous conseille de prendre cet autre médicament au moins 1 heure avant ou au moins 4 heures après la prise de Cholestagel.
Traitement en association:
La dose habituelle de Cholestagel, lorsqu’ il est utilisé en association avec une statine, est de 4 à 6 comprimés par jour, administrés par voie orale.
Le médecin pourra vous demander de prendre votre dose de Cholestagel en une seule fois ou en deux prises quotidiennes; dans les deux cas, Cholestagel doit être pris pendant les repas.
La posologie de cette statine doit être conforme aux instructions propres à cette statine.
Les deux médicaments peuvent être pris en même temps ou séparément, selon la prescription de votre médecin.
Monothérapie:
La dose habituelle de Cholestagel est de 3 comprimés pris deux fois par jour à l’ occasion des repas ou de 6 comprimés par jour à l’ occasion d’ un repas.
Le médecin pourra augmenter votre dose jusqu’ à 7 comprimés par jour.
Si vous avez pris plus de Cholestagel que vous n’ auriez dû Veuillez contacter votre médecin.
Une constipation ou des ballonnements peuvent apparaître.
Si vous oubliez de prendre Cholestagel Vous pouvez prendre votre dose au repas suivant, mais ne prenez jamais en une seule journée plus de comprimés que votre médecin ne vous a prescrit quotidiennement.
24 Si vous arrêtez de prendre Cholestagel Votre taux de cholestérol pourra augmenter jusqu’ au niveau où il se situait avant le traitement.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS?
Comme tous les médicaments, Cholestagel est susceptible d'avoir des effets indésirables, bien que tous n’ y soient pas sujets.
Peu fréquents (touchent de 1 à 10 utilisateur(s) sur 1000): douleurs musculaires, niveaux élevés d’ enzymes hépatiques dans le sang.
Les patients recevant Cholestagel dans le cadre d’ études cliniques étaient moins susceptibles de souffrir de flatulences (gaz) et de diarrhée que les patients recevant le placebo (comprimé inactif).
Seules la constipation et l’ indigestion ont été observées chez un nombre plus élevé de patients recevant Cholestagel.
En règle générale, tous les effets indésirables observés sont d’ intensité légère ou modérée.
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER CHOLESTAGEL?
Tenir hors de la portée et de la vue des enfants.
Conserver le flacon soigneusement fermé afin de le protéger de l’ humidité.
Ne pas utiliser après la date de péremption mentionnée sur l'étiquette de l’ emballage extérieur et du flacon après “ EXP’’
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Cholestagel?
- La substance active est le chlorhydrate de colesevelam.
Chaque comprimé contient 625 mg de
chlorhydrate de colesevelam.
- Les autres composants sont:
- Noyau du comprimé:
- Cellulose microcristalline (E460)
- Silice colloïdale anhydre
- Stéarate de magnésium
- Eau purifiée
25
- Pellicule:
- Oxyde de fer noir (E172)
- Hypromellose (E464)
- Propylène glycol
Qu'est -ce que Cholestagel et contenu de l’ emballage extérieur
Les comprimés de Cholestagel sont en forme de gélule de couleur blanc cassé et pelliculés.
Ils portent l’ inscription ‘ Cholestagel’ sur un côté.
Les emballages contiennent 24 (1 x 24), 100 (2 x 50) et 180 (1 x 180) comprimés.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l’ autorisation de mise sur le marché et fabricant
Titulaire de l’ autorisation de mise sur le marché Genzyme Europe B. V., Gooimeer 10, 1411 DD Naarden, Pays-Bas
Fabricant Genzyme Ireland Ltd., IDA Industrial Park, Old Kilmeaden Road, Waterford, Irlande
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché:
26 België/ Belgique/ Belgien/ Luxembourg/ Luxemburg Genzyme Belgium nv/ sa (Belgique/ Belgien), Tél/ Tel: + 32 2 714 17 11
Italia/ Malta Genzyme Srl (Italia/ Italja), Tel: +39 059 349811
България Търговско представителство на Genzyme CEE GmbH Тел. +359 2 971 1001
Magyarország Genzyme Europe B. V.
Képviselet Tel: +36 1 310 7440
Č eská Republika/ Slovenská Republika/ Slovenija Genzyme Czech s. r. o.
Tel: +420 227 133 665
Nederland Genzyme Europe BV, Tel: +31 35 6991200
Danmark/ Norge/ Sverige/ Suomi/ Finland/ Ísland Genzyme A/ S, (Danmark/ Tanska/ Danmörk), Tlf/ Puh. / Sími: + 45 32712600
Österreich Genzyme Austria GmbH, Tel: + 43 1 774 65 38
Deutschland Genzyme GmbH, Tel: +49 610236740
Polska/ Eesti/ Latvija/ Lietuva Genzyme Polska Sp. z o. o.
(Poola/ Polija/ Lenkija), Tel: + 48 22 516 24 30
Ελλάδα /Κύπρος Genzyme Hellas Ltd.
(Ελλάδα) Τηλ: +30 210 99 49 270
Portugal Genzyme Portugal, Tel: +351 21 422 0100
España Genzyme, S. L., Tel: +34 91 6591670
România Genzyme CEE GmbH- Reprezentanta pentru Romania Tel: +40 21 243 42 28
France Genzyme S. A. S, Tél: + 33 (0) 825 825 863
United Kingdom/ Ireland Genzyme Therapeutics (United Kingdom), Tel: +44 1865 405200
La dernière date à laquelle cette notice a été approuvée est
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
27
European Medicines Agency
EMEA/ H/ C/ 436
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
CIALIS
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre état ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que CIALIS?
CIALIS est un médicament dont le principe actif est le tadalafil.
Il est disponible sous la forme de comprimés (2,5 mg, 5 mg, 10 mg ou 20 mg).
Dans quel cas CIALIS est -il utilisé?
CIALIS est utilisé pour le traitement de la dysfonction érectile chez l’ homme (parfois appelée « impuissance »), ce qui correspond à l’ incapacité d’ obtenir ou de maintenir une érection du pénis suffisante pour une activité sexuelle satisfaisante.
Une stimulation sexuelle est cependant requise pour que CIALIS soit efficace.
Le médicament n’ est délivré que sur ordonnance.
Comment CIALIS est -il utilisé?
La dose recommandée de CIALIS est de 10 mg, à prendre pendant ou en dehors des repas, “ à la demande” au moins 30 minutes avant l’ activité sexuelle.
La dose peut être augmentée à 20 mg chez les sujets n’ ayant pas répondu à la dose de 10 mg.
La fréquence d’ utilisation maximale recommandée est une fois par jour, mais l’ utilisation quotidienne continue de CIALIS en 10 ou 20 mg n’ est pas recommandée.
Après avis du médecin, CIALIS peut être utilisé une fois pas jour chez les hommes désireux d’ en faire une utilisation fréquente (deux fois par semaine ou plus).
La dose préconisée est de 5 mg une fois par jour, mais elle peut être diminuée à 2,5 mg une fois par jour en fonction de la manière dont elle est tolérée.
Il convient de prendre le médicament chaque jour à peu près à la même heure et de faire réévaluer régulièrement la tolérance au dosage quotidien.
Les patients souffrant de problèmes hépatiques graves ou d’ insuffisances rénales ne devraient pas prendre plus de 10 mg en une seule dose.
Le dosage quotidien n’ est pas recommandé chez les patients souffrant d’ insuffisances rénales graves, et il ne devrait être prescrit chez les patients hépatiques qu’ après une évaluation minutieuse des risques et bénéfices liés à la prise de ce médicament.
Comment CIALIS agit -il?
Le principe actif de CIALIS, le tadalafil, appartient à une catégorie de médicaments dénommés “ inhibiteurs de la phosphodiestérase de type 5” (PDE5).
Il fonctionne en bloquant l’ enzyme de la phosphodiestérase qui élimine habituellement une substance connue sous le nom de GMP cyclique (GMPc).
Durant la stimulation sexuelle normale, de la GMPc est produite dans le pénis, elle y provoque le relâchement du muscle lisse du tissu spongieux du pénis (corpora cavernosa), favorisant l’ afflux sanguin dans le corps caverneux qui produit l’ érection.
En bloquant l’ élimination de la GMPc, CIALIS restaure la fonction érectile.
Une stimulation sexuelle est toutefois nécessaire.
7 Westferry Circus, Canary Wharf, London E14 4HB, RU Tél.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Quelles études ont été menées avec CIALIS?
CIALIS pris “ à la demande” avant l’ activité sexuelle a été étudié au cours de six études principales incluant 1 328 patients.
L’ une de ces études ne portait que sur des hommes souffrant de diabète.
CIALIS en dosage quotidien a été étudié dans le cadre de trois études complémentaires d’ une durée de 12 à 24 semaines portant sur 853 patients.
Dans toutes ces études, les effets de CIALIS ont été comparés à ceux d’ un placebo (traitement factice), et le critère principal d’ efficacité était la capacité à obtenir et maintenir une érection.
Les résultats ont été enregistrés dans deux questionnaires complétés à domicile.
Quels est le bénéfice démontré par CIALIS au cours des études?
CIALIS s’ est avéré considérablement plus efficace que le placebo dans toutes les études.
Dans l’ un des questionnaires, où le résultat maximal est 30, les patients ayant obtenu des résultats correspondant au chiffre 15 avant le traitement, enregistraient des résultats de 22,6 à 25 après avoir reçu respectivement 10 mg ou 20 mg de CIALIS.
Dans l’ ensemble, au cours des études sur des populations générales, 81% des patients ont rapporté que CIALIS “ à la demande” avait amélioré leur fonction érectile par rapport à 35% de ceux prenant un placebo.
Les patients sous CIALIS en dose quotidienne de 2,5 ou 5 mg ont également rapporté une amélioration de leurs érections par rapport à ceux sous placebo.
Quels est le risque associé à l’ utilisation de CIALIS?
Les effets indésirables les plus courants (chez plus d’ un patient sur 10) sont des maux de tête et de la dyspepsie (indigestion).
Pour une description complète de tous les effets indésirables observés sous CIALIS, voir la notice.
CIALIS ne doit pas être utilisé chez des personnes pouvant présenter une hypersensibilité (allergie) au tadalafil ou à l’ un des autres composants, ou lorsque l’ activité sexuelle n’ est pas recommandable (notamment chez les hommes souffrant de maladies cardiaques).
Il ne peut pas être utilisé par des patients qui ont subi une perte de la vision en raison d’ un problème lié à un afflux sanguin vers le nerf optique (neuropathie optique ischémique antérieure non-artéritique, NOIA).
CIALIS ne devrait pas être utilisé avec des nitrates (un type de médicaments utilisés pour l’ angine).
C’ est le médecin qui doit évaluer le risque potentiel que représente l’ activité sexuelle chez les hommes présentant une maladie cardiovasculaire.
Du fait que CIALIS n’ a pas été étudié chez les patients ayant souffert d’ une crise cardiaque durant les trois mois écoulés, ou d’ une attaque cérébrale durant les six derniers mois, ou ceux souffrant d’ hypertension ou de troubles cardiaques (rythme cardiaque irrégulier), il ne peut pas être utilisé par ces patients.
Pour une liste complète des restrictions, voir la notice.
Pourquoi CIALIS a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que les bénéfices de CIALIS sont supérieurs à ses risques dans le traitement des hommes atteints de dysfonction érectile.
Le comité a recommandé l’ octroi d’ une autorisation de mise sur le marché pour CIALIS.
Autres informations relatives à CIALIS:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour CIALIS à Lilly ICOS Limited, le 12 novembre 2002.
L’ autorisation de mise sur le marché a été renouvelée le 12 novembre 2007.
L’ EPAR complet relatif à CIALIS est disponible ici
11-2007.
2/ 2
Numéro UE
Dosage
Forme
Taille de l’ emballage
fantaisie
pharmaceutique
d’ administration
EU/ 1/ 02/ 237/ 001
Cialis
10 mg
Comprimés pelliculés
Voie orale
Plaquettes thermoformées (alu/ PVC/ PE/ aclar)
4 comprimés
EU/ 1/ 02/ 237/ 002
Cialis
20 mg
Comprimés pelliculés
Voie orale
Plaquettes thermoformées (alu/ PVC/ PE/ aclar)
2 comprimés
EU/ 1/ 02/ 237/ 003
Cialis
20 mg
Comprimés pelliculés
Voie orale
Plaquettes thermoformées (alu/ PVC/ PE/ aclar)
4 comprimés
EU/ 1/ 02/ 237/ 004
Cialis
20 mg
Comprimés pelliculés
Voie orale
Plaquettes thermoformées (alu/ PVC/ PE/ aclar)
8 comprimés
EU/ 1/ 02/ 237/ 005
Cialis
20 mg
Comprimés pelliculés
Voie orale
Plaquettes thermoformées (alu/ PVC/ PE/ aclar)
12 comprimés
EU/ 1/ 02/ 237/ 006
Cialis
2,5 mg
Comprimés pelliculés Voie orale
Plaquettes thermoformées (alu/ PVC/ PE/ PCTFE)
28 comprimés
EU/ 1/ 02/ 237/ 007
Cialis
5 mg
Comprimés pelliculés Voie orale
Plaquettes thermoformées (alu/ PVC/ PE/ PCTFE)
14 comprimés
EU/ 1/ 02/ 237/ 008
Cialis
5 mg
(alu/ PVC/ PE/ PCTFE)
28 comprimés
1/ 1
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
CIALIS 2,5 mg comprimés pelliculés.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé contient 2,5 mg de tadalafil.
Chaque comprimé pelliculé contient 92 mg de lactose monohydraté.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé pelliculé (comprimé).
Les comprimés sont orange clair-jaune en forme d'amande, avec l’ inscription “ C 2 ½” sur l’ une des faces.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement de la dysfonction érectile.
Une stimulation sexuelle est requise pour que tadalafil soit efficace.
CIALIS n’ est pas indiqué chez la femme.
4.2 Posologie et mode d’ administration
Voie orale.
CIALIS est disponible en comprimés pelliculés de 2,5, 5, 10 et 20 mg.
Utilisation chez l’ homme adulte D’ une manière générale, la dose recommandée de CIALIS est de 10 mg à prendre avant toute activité sexuelle prévue, pendant ou à distance des repas.
Chez les patients pour lesquels une dose de 10 mg de tadalafil ne produit pas un effet suffisant, une dose de 20 mg peut être préconisée.
CIALIS peut être pris au moins 30 minutes avant toute activité sexuelle.
La fréquence d'administration maximale est d'une prise par jour.
Le tadalafil 10 mg et le tadalafil 20 mg sont indiqués en prévision d’ un rapport sexuel mais ils ne sont pas recommandés pour une utilisation quotidienne prolongée.
Chez les patients répondeurs à un traitement à la demande qui prévoient un usage fréquent de CIALIS (au moins deux fois par semaine), la prise d’ un comprimé par jour, avec des doses plus faibles de CIALIS peut être considérée comme adéquate, la décision dépendant du choix du patient et de l’ avis du médecin.
Chez ces patients, la posologie recommandée est de 5 mg, une fois par jour, approximativement au même moment de la journée.
La dose peut être réduite à 2,5 mg une fois par jour, en fonction de la tolérance individuelle.
2 Le choix de la posologie quotidienne doit être réévalué périodiquement.
Utilisation chez les hommes âgés Aucun ajustement posologique n'est nécessaire chez les hommes âgés.
Utilisation chez les hommes atteints d’ insuffisance rénale Aucun ajustement posologique n'est nécessaire chez les patients atteints d’ insuffisance rénale légère à modérée.
Chez les patients atteints d'insuffisance rénale sévère, la dose maximale recommandée est 10 mg.
Chez les patients atteints d'insuffisance rénale sévère, l'administration quotidienne du tadalafil n’ est pas recommandée (voir rubriques 4.4 et 5.2).
Utilisation chez les hommes atteints d’ insuffisance hépatique La dose recommandée de CIALIS est de 10 mg à prendre avant toute activité sexuelle prévue, pendant ou en dehors des repas.
Chez les patients présentant une insuffisance hépatique sévère (Child-Pugh, classe C), les données cliniques de tolérance sont limitées; de ce fait, en cas de prescription de CIALIS, une évaluation individuelle attentive du rapport bénéfice risque devra être effectuée par le médecin prescripteur.
Chez les patients atteints d’ insuffisance hépatique, aucune donnée n’ est disponible sur l'administration de doses supérieures à 10 mg de tadalafil.
L'administration quotidienne n'a pas été évaluée chez les patients atteints d'insuffisance hépatique; par conséquent, le médecin devra procéder à une évaluation individuelle du rapport bénéfice/ risque après la prescription (voir rubrique 5.2).
Utilisation chez les hommes atteints de diabète Aucun ajustement posologique n'est nécessaire chez les patients diabétiques.
Utilisation chez l'enfant et l’ adolescent CIALIS n’ est pas indiqué chez les patients âgés de moins de 18 ans.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l'un des excipients.
Lors des essais cliniques, il a été montré que le tadalafil potentialisait l'effet hypotenseur des dérivés nitrés.
Cela résulterait des effets conjugués des dérivés nitrés et du tadalafil sur la voie monoxyde d’ azote / GMPc.
CIALIS est donc contre-indiqué chez les patients qui reçoivent des dérivés nitrés sous n’ importe quelle forme (voir rubrique 4.5).
Les traitements de la dysfonction érectile, tels que CIALIS, ne doivent pas être utilisés chez les hommes atteints de maladie cardiaque et pour qui l'activité sexuelle est déconseillée.
Les médecins doivent évaluer le risque cardiaque potentiel de l’ activité sexuelle chez les patients ayant des antécédents cardiovasculaires.
Les groupes de patients présentant les antécédents cardiovasculaires suivants n'ayant pas été inclus dans les essais cliniques, l'utilisation du tadalafil est donc contre-indiquée chez:
- les patients ayant présenté un infarctus du myocarde au cours des 90 derniers jours,
- les patients souffrant d'angor instable ou présentant des douleurs angineuses pendant les
- les patients ayant présenté une insuffisance cardiaque supérieure ou égale à la classe 2 de la
classification NYHA (New York Heart Association) au cours des 6 derniers mois,
- les patients présentant des troubles du rythme non contrôlés, une hypotension artérielle (< 90/ 50
mm Hg) ou une hypertension artérielle non contrôlée,
- les patients ayant eu un accident vasculaire cérébral au cours des 6 derniers mois.
3 CIALIS est contre-indiqué chez les patients ayant une perte de la vision d’ un œ il due à une neuropathie optique ischémique antérieure non artéritique (NOIAN), que cet événement ait été associé ou non à une exposition antérieure à un inhibiteur de la PDE5 (voir rubrique 4.4).
4.4 Mises en garde spéciales et précautions d’ emploi
Le recueil des antécédents médicaux et un examen clinique doivent être réalisés afin de diagnostiquer la dysfonction érectile et d'en déterminer les causes sous-jacentes potentielles avant d'envisager un traitement pharmacologique.
Avant d’ instaurer tout traitement de la dysfonction érectile, les médecins doivent prendre en compte l'état cardiovasculaire de leurs patients, l'activité sexuelle s'accompagnant d'un certain risque cardiaque.
Le tadalafil est doté de propriétés vasodilatatrices, à l'origine de baisses légères et transitoires de la pression artérielle (voir rubrique 5.1) et, à ce titre, il potentialise l'effet hypotenseur des dérivés nitrés (voir rubrique 4.3).
Chez les patients recevant des médicaments antihypertenseurs, l’ administration concomitante de tadalafil peut entraîner une baisse de la pression artérielle.
Le médecin devra envisager une adaptation éventuelle de la posologie du traitement antihypertenseur, lors de l’ initiation du traitement quotidien par tadalafil.
Des événements cardiovasculaires graves, tels que infarctus du myocarde, mort subite d’ origine cardiaque, angor instable, arythmie ventriculaire, accidents ischémiques cérébraux et accidents ischémiques transitoires, douleur thoracique, palpitations et tachycardie ont été rapportés après la commercialisation et/ ou lors des essais cliniques.
La plupart des patients chez qui ces événements ont été observés présentaient des facteurs de risque cardiovasculaire préexistants.
Cependant, il n’ est pas possible de déterminer avec certitude si ces événements sont directement liés à ces facteurs de risque, à CIALIS, à l’ activité sexuelle, à une association de ces facteurs, ou à d’ autres facteurs.
Des anomalies visuelles et des cas de NOIAN (neuropathie optique ischémique antérieure non artéritique) ont été rapportés à la suite de la prise de CIALIS et d’ autres inhibiteurs de la PDE5.
Le patient doit être averti qu’ en cas d’ anomalie visuelle soudaine, il doit arrêter la prise de CIALIS et consulter immédiatement un médecin (voir rubrique 4.3).
En raison d’ une augmentation de l'exposition au tadalafil (AUC), d’ une expérience clinique limitée et de l'impossibilité de modifier la clairance par une dialyse, l'administration quotidienne de CIALIS n’ est pas recommandée chez les patients atteints d'insuffisance rénale sévère.
Les données cliniques concernant la sécurité d'emploi de CIALIS à dose unique chez les patients atteints d'insuffisance hépatique sévère (Classe C de Child-Pugh) sont limitées.
L'administration quotidienne n'a pas été évaluée chez l'insuffisant hépatique.
Si CIALIS est prescrit, le médecin prescripteur devra procéder à une évaluation individuelle du rapport bénéfice/ risque.
Les patients ayant des érections d’ une durée de 4 heures ou plus doivent être informés qu’ il faut chercher une assistance médicale immédiate.
Si le priapisme n’ est pas traité immédiatement, des lésions du tissu pénien et une impuissance permanente peuvent en résulter.
Les médicaments pour le traitement de la dysfonction érectile, y compris CIALIS, doivent être utilisés avec prudence chez les patients présentant une malformation anatomique du pénis (comme une angulation, une sclérose des corps caverneux ou la maladie de La Peyronie) ou chez les patients présentant des pathologies susceptibles de les prédisposer au priapisme (comme une drépanocytose, un myélome multiple ou une leucémie).
L’ efficacité de CIALIS
4 chez les patients ayant subi une intervention chirurgicale pelvienne ou une prostatectomie radicale sans préservation des bandelettes nerveuses n’ est pas connue.
Chez certains patients recevant des alpha1 bloquants comme la doxazosine, l’ administration concomitante de CIALIS peut conduire à une hypotension symptomatique (voir rubrique 4.5).
L’ administration simultanée de tadalafil et de doxazosine n’ est donc pas recommandée.
CIALIS doit être prescrit avec prudence chez les patients utilisant des inhibiteurs sélectifs du CYP3A4 (ritonavir, saquinavir, kétoconazole, itraconazole et érythromycine); une augmentation de l’ exposition (AUC) au tadalafil ayant été observée en association avec ces médicaments (voir rubrique 4.5).
La tolérance et l'efficacité de l’ association de CIALIS à d'autres traitements de la dysfonction érectile n'ont pas été étudiées.
Il n’ est donc pas recommandé de recourir à de telles associations.
CIALIS contient du lactose monohydraté.
Les patients présentant une intolérance héréditaire rare au galactose, une déficience en lactase de Lapp ou un syndrome de malabsorption du glucose-galactose ne doivent pas prendre ce médicament.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Les études d'interaction ont été conduites avec la dose de 10 et/ ou 20 mg de tadalafil, comme indiqué ci-après.
En ce qui concerne les études d'interaction où seule la dose de 10 mg a été utilisée, celles -ci ne permettent pas d’ exclure la possibilité d’ interactions cliniquement pertinentes à des doses plus fortes.
Effets d'autres substances sur le tadalafil
Le tadalafil est principalement métabolisé par le CYP3A4.
En présence d’ un inhibiteur sélectif du CYP3A4, le kétoconazole (200 mg par jour), l’ exposition (AUC) au tadalafil (10 mg) est multipliée par 2 et le Cmax majoré de 15% par rapport aux valeurs de l’ AUC et du Cmax observées sous tadalafil seul.
A la dose de 400 mg par jour, le kétoconazole multiplie par 4 l’ exposition (AUC) au tadalafil (20 mg) et augmente le Cmax de 22%.
Le ritonavir, antiprotéase inhibiteur du CYP3A4, CYP2C9, CYP2C19 et du CYP2D6 (200 mg deux fois par jour), multiplie par 2 l’ exposition (AUC) au tadalafil (20 mg), sans modification du Cmax.
Bien que les interactions spécifiques n'aient pas été étudiées, d’ autres antiprotéases, comme le saquinavir, et d'autres inhibiteurs du CYP3A4, comme l'érythromycine, la clarithromycine, l'itraconazole et le jus de pamplemousse, doivent être co- administrés avec prudence car ils sont susceptibles d'augmenter les concentrations plasmatiques de tadalafil (voir rubrique 4.4).
L'incidence des effets indésirables mentionnés à la rubrique 4.8 pourrait par conséquent être augmentée.
Le rôle des transporteurs (comme la glycoprotéine P) dans la phase de distribution du tadalafil n'est pas connu.
Ainsi, il existe donc un risque potentiel d'interactions médicamenteuses dues à l'inhibition des transporteurs.
La rifampicine, inducteur du CYP3A4, diminue de 88% l’ AUC du tadalafil par rapport aux AUC déterminées pour le tadalafil seul (10 mg).
Cette diminution peut réduire l'efficacité du tadalafil; la valeur de cette réduction n’ est pas connue.
Une diminution des concentrations plasmatiques du tadalafil ne peut être écartée lors de l’ association à d’ autres inducteurs du CYP3A4, tels que le phénobarbital, la phénytoïne et la carbamazépine.
Effets du tadalafil sur d’ autres médicaments
Les études cliniques ont montré que le tadalafil (5, 10 et 20 mg) majorait les effets hypotenseurs des dérivés nitrés.
L’ administration de CIALIS à des patients qui reçoivent des dérivés nitrés sous n’ importe quelle forme est donc contre-indiquée (voir rubrique 4.3).
Les résultats d’ une étude clinique réalisée chez 150 patients ayant reçu des doses quotidiennes de 20 mg de tadalafil pendant 7 jours, et
Ainsi, chez un patient prenant du CIALIS (2,5 mg - 20 mg), et chez qui l’ administration d’ un dérivé nitré est jugée nécessaire pour le pronostic vital, un délai minimum de 48 heures après la dernière prise de CIALIS doit être respecté, avant d’ administrer un dérivé nitré.
Dans ce cas, les dérivés nitrés ne doivent être administrés que sous un contrôle médical strict comprenant une surveillance hémodynamique appropriée.
La possibilité que le tadalafil puisse augmenter les effets hypotenseurs des agents antihypertenseurs a été évaluée dans des études de pharmacologie clinique.
Les classes majeures d’ antihypertenseurs ont été étudiées, incluant les inhibiteurs calciques (amlodipine), les inhibiteurs de l’ enzyme de conversion de l’ angiotensine (IEC) (énalapril), les bêtabloquants (métoprolol), les diurétiques thiazidiques (bendrofluméthiazide) et les antagonistes des récepteurs de l’ angiotensine II (de type et posologie variés, seuls ou en association avec des diurétiques thiazidiques, des inhibiteurs calciques, des bêtabloquants et/ ou des alpha-bloquants).
Aucun effet cliniquement significatif n’ a été observé après la prise de tadalafil (10 mg à l’ exception des études réalisées avec des antagonistes des récepteurs de l’ angiotensine II et l’ amlodipine, dans lesquelles une dose de 20 mg a été utilisée) en association avec un traitement de l’ une ou l’ autre de ces classes.
Dans une autre étude de pharmacologie clinique, le tadalafil (20 mg) a été étudié en association avec jusqu’ à 4 classes d’ antihypertenseurs.
Chez les sujets prenant plusieurs antihypertenseurs, les modifications de la pression artérielle en ambulatoire semblent être corrélées au degré de contrôle de la pression artérielle.
A cet égard, chez les patients de cette étude ayant une pression artérielle correctement contrôlée, la diminution était minime et similaire à celle observée chez le volontaire sain.
Chez les patients dont la pression artérielle n’ était pas contrôlée, la diminution était plus importante bien qu’ elle n’ ait pas été associée à une symptomatologie hypotensive chez la majorité d’ entre eux.
Chez les patients traités simultanément par des antihypertenseurs, le tadalafil 20 mg peut induire une baisse de la pression artérielle (à l’ exception des alpha-bloquants, voir ci-dessous), généralement mineure et vraisemblablement sans conséquence clinique.
L’ analyse des données des essais cliniques de phase III n’ a pas montré de différence concernant les événements indésirables survenus chez les patients prenant du tadalafil avec ou sans traitement antihypertenseur.
Cependant, des conseils cliniques appropriés doivent être donnés aux patients concernant la possibilité d'une diminution de la pression artérielle en cas de traitement concomitant par des antihypertenseurs.
L’ administration concomitante de doxazosine (4 mg et 8 mg par jour) et de tadalafil (5 mg en dose quotidienne et 20 mg en dose unique) augmente de manière significative l’ effet hypotenseur de cet alpha-bloquant.
Cet effet peut se manifester par des symptômes dont des syncopes pendant une durée d’ au moins douze heures.
Par conséquent, cette association n’ est pas recommandée (voir rubrique 4.4).
Dans des études d’ interaction réalisées chez un nombre limité de volontaires sains, ces effets n’ ont pas été rapportés avec l’ alfuzosine et la tamsulosine.
Cependant, chez des patients traités par des alpha- bloquants, et notamment chez les personnes âgées, l’ utilisation du tadalafil se fera avec prudence.
Les traitements doivent être débutés à la dose minimale; et l’ ajustement posologique devra se faire progressivement.
Les concentrations en alcool (concentration sanguine maximale moyenne de 0,08%) n'ont pas été affectées par l'administration concomitante de tadalafil (10 ou 20 mg).
En particulier, aucune modification des concentrations de tadalafil n'a été observée trois heures après l'administration concomitante d'alcool, l’ alcool étant administré de manière à favoriser son absorption (jeûne pendant une nuit et absence d’ alimentation jusqu’ à 2 heures après la prise d’ alcool).
Chez certains sujets, des sensations de vertiges et une hypotension orthostatique ont été observées.
De même, les sensations de vertiges étaient aussi fréquentes que lors de la prise d’ alcool seul.
Le tadalafil (10 mg) n’ augmente pas l’ effet de l'alcool sur les fonctions cognitives.
6 Il a été montré que le tadalafil entraînait une augmentation de la biodisponibilité orale de l'éthinylestradiol; une augmentation similaire est prévisible en cas d'administration orale de terbutaline, même si la conséquence clinique de cette augmentation est incertaine.
L'administration concomitante de tadalafil 10 mg et de théophylline (un inhibiteur non sélectif de la phosphodiestérase) lors d'une étude de pharmacologie clinique n'a entraîné aucune interaction pharmacocinétique.
Le seul effet pharmacodynamique rapporté a été une légère augmentation (3,5 battements/ min) de la fréquence cardiaque.
Même si cet effet est mineur et qu'il n'a eu aucune signification clinique lors de cette étude, il doit toutefois être pris en considération en cas d'administration concomitante de ces médicaments.
Le tadalafil ne devrait pas entraîner d'inhibition ou d'induction cliniquement significative de la clairance des médicaments métabolisés par les isoformes du CYP450.
Des études ont confirmé que le tadalafil n'est pas un inhibiteur ou un inducteur des isoformes du CYP450, dont le CYP3A4, CYP1A2, CYP2D6, CYP2E1, CYP2C9 et CYP2C19.
Le tadalafil (10 mg et 20 mg) n'a pas d'effet cliniquement significatif sur l'exposition (AUC) à la warfarine-S ou à la warfarine-R (substrat du CYP2C9), et n'affecte pas les changements du taux de prothrombine induits par la warfarine.
Le tadalafil (10 mg et 20 mg) ne potentialise pas l'augmentation du temps de saignement provoquée par l'acide acétylsalicylique.
Aucune étude d'interaction spécifique avec les traitements antidiabétiques n'a été conduite.
4.6 Grossesse et allaitement
CIALIS n'est pas indiqué chez la femme.
Il n'existe pas de données cliniques sur l'exposition de femmes enceintes au tadalafil.
Les études chez l'animal ne révèlent pas d'effets nocifs, directs ou indirects, sur le déroulement de la grossesse, le développement de l'embryon/ du fœ tus, l’ accouchement et le développement post-natal (voir rubrique 5.3).
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés..
Bien que la fréquence des sensations vertigineuses rapportées dans le bras placebo et le bras tadalafil des études cliniques ait été similaire, les patients doivent connaître la manière dont ils réagissent à CIALIS avant de conduire un véhicule ou d’ utiliser des machines.
4.8 Effets indésirables
Les effets indésirables les plus fréquemment rapportés ont été les céphalées et la dyspepsie.
Les effets indésirables rapportés étaient transitoires et, généralement d'intensité légère ou modérée.
Il existe peu de données sur les effets indésirables chez les patients de plus de 75 ans.
Le tableau ci-dessous présente les effets indésirables observés dans les essais cliniques contrôlés versus placebo chez les patients traités par CIALIS à la demande et en prise quotidienne lors de l’ enregistrement du médicament.
Les effets indésirables observés lors de la surveillance après commercialisation chez les patients prenant du CIALIS à la demande sont également inclus dans ce tableau.
7 non rapportés lors des essais cliniques et qui ne peuvent être estimés sur la base des rapports spontanés après commercialisation).
Très fréquent
Fréquent
Peu fréquent
Rare
Fréquence
(≥ 1/ 10)
(≥ 1/ 100 à < 1/ 10)
(≥ 1/ 1000 à < 1/ 100)
(≥ 1/ 10 000 à < 1/ 1000)
Système organe:
Affections du système immunitaire Réactions d’ hypersensibilité Système organe:
Affections du système nerveux Céphalées
Sensations vertigineuses
Accident vasculaire cérébral1, Syncope, Accidents ischémiques transitoires1, Migraine
Convulsions, Amnésie transitoire
Système organe:
Affections oculaires
Vision trouble, Sensations décrites comme des douleurs oculaires, Œ dème des paupières, Hyperhémie conjonctivale
Anomalie du champ visuel
Neuropathie optique ischémique antérieure non- artéritique (NOIAN), Occlusion vasculaire rétinienne
Système organe:
Affections de l’ oreille et du labyrinthe Perte soudaine de l’ audition2 Système organe:
Affections cardiaques1
Palpitations
Tachycardie
Infarctus du myocarde
Angor instable, arythmie ventriculaire
Système organe:
Affections vasculaires
Bouffées vasomotrices
Hypotension (plus souvent rapportée chez les patients prenant du tadalafil et déjà traités par des antihypertenseurs), Hypertension
Système organe:
Système organe:
Affections gastro-intestinales Dyspepsie
Douleur abdominale, Reflux gastro- œ sophagien
Système organe:
Rash, Urticaire, Hyperhidrose
Syndrome de Stevens-Johnson, Dermatite
(transpiration excessive)
Système organe:
Affections musculo-squelettiques et systémiques Douleurs dorsales, Myalgies Système organe:
Affections des organes de reproduction et du sein
Erections prolongées
Priapisme
Système organe:
Troubles généraux et anomalies au site d' administration
Douleur thoracique 1
Œ dème facial
(1) La plupart des patients chez lesquels ces évènements ont été rapportés présentaient des facteurs de risque cardiovasculaires préexistants (voir rubrique 4.4).
(2) Des cas de diminution ou de perte de l’ audition subites ont été rapportés chez un petit nombre de patients après commercialisation et au cours d’ essais cliniques avec tous les inhibiteurs de la PDE5, dont le tadalafil.
Une légère augmentation de l'incidence des anomalies de l'ECG, principalement une bradycardie sinusale, a été rapportée chez les patients traités par tadalafil une fois par jour, par rapport au placebo.
La plupart de ces anomalies de l'ECG n'ont pas été associées à des effets indésirables.
4.9 Surdosage
Des doses uniques allant jusqu'à 500 mg ont été données à des sujets sains et des doses multiples allant jusqu’ à 100 mg par jour ont été données à des patients.
Les événements indésirables ont été similaires à ceux observés avec des doses plus faibles.
En cas de surdosage, les mesures habituelles de traitement symptomatique doivent être mises en œ uvre selon les besoins.
L’ élimination du tadalafil par hémodialyse est négligeable.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: médicaments utilisés dans la dysfonction érectile, code ATC:
G04BE.
Le tadalafil est un inhibiteur sélectif et réversible de la phosphodiestérase de type 5 (PDE5), spécifique de la guanosine monophosphate cyclique (GMPc).
Lorsque la stimulation sexuelle provoque la libération locale de monoxyde d’ azote, l'inhibition de la PDE5 par le tadalafil entraîne une augmentation du taux de GMPc dans les corps caverneux.
Il en résulte un relâchement des muscles lisses et l’ afflux sanguin dans les tissus péniens, permettant ainsi l’ obtention d’ une érection.
Le tadalafil n’ a pas d’ effet en l’ absence de stimulation sexuelle.
Des études in vitro ont montré que le tadalafil était un inhibiteur sélectif de la PDE5.
La PDE5 est une enzyme présente dans les muscles lisses des corps caverneux, les muscles lisses vasculaires et viscéraux, les muscles squelettiques, les plaquettes, les reins, les poumons et le cervelet.
L'effet du tadalafil est plus important sur la PDE5 que sur les autres phosphodiestérases.
L’ effet du tadalafil est > 10 000 fois plus puissant sur la PDE5 que sur la PDE1, la PDE2 et la PDE4, enzymes présentes dans le cœ ur, le cerveau, les vaisseaux sanguins, le foie et d'autres organes.
L’ effet du tadalafil est > 10 000 fois plus puissant sur la PDE5 que sur la PDE3, enzyme présente dans le cœ ur et les vaisseaux sanguins.
Cette sélectivité pour la PDE5 par rapport à la PDE3 est importante car la PDE3 intervient dans la contractilité cardiaque.
Par ailleurs, le tadalafil est environ 700 fois plus puissant sur la PDE5
Le tadalafil est également > 10 000 fois plus puissant sur la PDE5 que sur les enzymes PDE7 à PDE10.
Trois études cliniques ont évalué en ambulatoire chez 1054 patients la période de réponse à CIALIS.
Le tadalafil améliore de façon statistiquement significative la fonction érectile et la possibilité d’ avoir un rapport sexuel réussi jusqu’ à 36 heures après la prise, ainsi que la possibilité pour les patients d’ obtenir et de maintenir des érections suffisantes pour des rapports sexuels réussis, dès la 16e minute après la prise de la dose par rapport au placebo.
Le tadalafil administré à des sujets sains n’ a pas entraîné de différence significative, par rapport au placebo, de la pression artérielle systolique et diastolique en position allongée (baisse maximale moyenne de 1,6/ 0,8 mm Hg, respectivement), de la pression artérielle systolique et diastolique en position debout (baisse maximale moyenne de 0,2/ 4,6 mm Hg, respectivement), ni significativement modifié la fréquence cardiaque.
Dans une étude destinée à évaluer les effets du tadalafil sur la vision, aucune altération de la distinction entre les couleurs (bleu/ vert) n'a été détectée par le test des 100 couleurs de Farnsworth- Munsell.
Ce résultat est compatible avec la faible affinité du tadalafil pour la PDE6 par rapport à la PDE5.
Au cours de toutes les études cliniques, des modifications de la vision des couleurs ont été rarement rapportées (< 0,1%).
Trois études ont été conduites chez des hommes pour évaluer l’ effet potentiel de CIALIS 10 mg (une étude de 6 mois) et 20 mg (une étude de 6 mois et une de 9 mois), administrés quotidiennement, sur la spermatogenèse.
Dans deux de ces études, il a été observé une diminution du nombre des spermatozoïdes ainsi qu’ une diminution de la concentration du sperme, en relation avec le traitement par tadalafil mais de signification clinique peu probable.
Ces effets n’ ont pas été associés à la modification des autres paramètres, tels que la mobilité et la morphologie des spermatozoïdes, ainsi que le taux de FSH (hormone folliculo-stimulante).
Le tadalafil a été évalué au cours de trois essais cliniques aux doses de 2,5, 5 et 10 mg une fois par jour, chez 853 patients atteints de dysfonction érectile de sévérité légère, modérée ou sévère, d’ étiologies variées, d’ âges (extrêmes 21-82 ans) et d’ origines ethniques différents.
La plupart des patients de ces trois études étaient répondeurs à un précédent traitement à la demande par un inhibiteur de la PDE5.
Dans les deux études d’ efficacité sur la population générale, le pourcentage moyen des tentatives de rapport sexuel réussies était de 57 et 67% dans le groupe de patients traités par CIALIS 5 mg, de 50% dans le groupe de patients traités par CIALIS 2,5 mg, par comparaison à 31% et 37% sous placebo.
Dans l'étude menée chez des patients atteints de dysfonction érectile secondaire à un diabète, le pourcentage moyen des tentatives de rapport sexuel réussies était de 41 et 46% dans le groupe de patients traités respectivement par CIALIS 5 mg et 2,5 mg, par comparaison à 28% sous placebo.
Dans une étude de 12 semaines réalisée chez 186 patients (142 sous tadalafil et 44 sous placebo) présentant une dysfonction érectile secondaire à une lésion de la moelle épinière, le tadalafil a amélioré de façon significative la fonction érectile conduisant à un pourcentage moyen de rapports sexuels réussis par sujet traité par tadalafil 10 ou 20 mg (dose flexible, à la demande) de 48% chez les patients prenant du tadalafil par rapport à 17% chez les patients traités par placebo.
5.2 Propriétés pharmacocinétiques
Absorption Le tadalafil est facilement absorbé et les concentrations plasmatiques maximales (Cmax) moyennes observées sont atteintes en moyenne 2 heures après administration par voie orale.
La biodisponibilité absolue du tadalafil après administration orale n'a pas été déterminée.
10 La vitesse et le taux d'absorption du tadalafil ne sont pas influencés par l'alimentation et CIALIS peut donc être pris pendant ou en dehors des repas.
L'heure des prises (matin ou soir) n'a aucun effet cliniquement significatif sur la vitesse ou l'importance de l'absorption.
Distribution Le volume moyen de distribution est d'environ 63 l, ce qui suggère que le tadalafil est distribué dans les tissus.
Aux concentrations thérapeutiques, le tadalafil est lié à 94% aux protéines plasmatiques.
La liaison aux protéines n'est pas modifiée par l'insuffisance rénale.
Moins de 0,0005% de la dose administrée se retrouvait dans le sperme des sujets sains.
Biotransformation Le tadalafil est essentiellement métabolisé par l’ iso-enzyme 3A4 du cytochrome P450 (CYP).
Le principal métabolite circulant est le dérivé méthylcatéchol glucuronide.
Ce métabolite est au moins 13 000 fois moins puissant que le tadalafil sur la PDE5.
En conséquence, il ne devrait pas être cliniquement actif aux concentrations observées.
Elimination La clairance moyenne du tadalafil est d'environ 2,5 l/ h après administration par voie orale et la demi- vie moyenne est de 17,5 heures chez les sujets sains.
Le tadalafil est essentiellement excrété sous forme de métabolites inactifs, principalement dans les selles (environ 61% de la dose) et, à un moindre degré, dans les urines (environ 36% de la dose).
Linéarité/ non-linéarité La pharmacocinétique du tadalafil chez les sujets sains est linéaire en termes de temps et de dose.
Pour des doses comprises entre 2,5 et 20 mg, l’ exposition systémique (AUC) augmente proportionnellement à la dose.
Les concentrations plasmatiques à l'état d'équilibre sont atteintes dans les 5 jours qui suivent une prise unitaire quotidienne.
La pharmacocinétique déterminée chez des patients atteints de dysfonction érectile est semblable à la pharmacocinétique déterminée chez le sujet sain.
Populations particulières
Sujets âgés Les sujets âgés sains (65 ans ou plus) avaient une clairance inférieure après administration orale de tadalafil, entraînant une exposition systémique (AUC) supérieure de 25% à celle des sujets sains âgés de 19 à 45 ans.
Cet effet lié à l'âge n'est pas cliniquement significatif et ne justifie pas d’ ajustement posologique.
Insuffisance rénale Des études de pharmacologie clinique utilisant des doses uniques de tadalafil (5 mg - 20 mg), ont montré que l’ exposition au tadalafil (AUC) était approximativement doublée chez les sujets atteints d’ insuffisance rénale légère (clairance de la créatinine 51 à 80 ml/ min) ou modérée (clairance de la créatinine 31 à 50 ml/ min), ainsi que chez les sujets présentant une insuffisance rénale terminale traités par hémodialyse.
Chez les patients hémodialysés, la Cmax était supérieure de 41% à celle observée chez des sujets sains.
L’ élimination du tadalafil par hémodialyse est négligeable.
Insuffisance hépatique L'exposition systémique (AUC) au tadalafil, chez les sujets présentant une insuffisance hépatique légère à modérée (Child-Pugh, classes A et B), est comparable à l'exposition systémique observée chez des sujets sains après administration d’ une dose de 10 mg.
Peu de données cliniques de tolérance sont disponibles chez les patients atteints d’ insuffisance hépatique sévère (Child-Pugh, classe C).
Aucune donnée n’ est disponible sur l'administration quotidienne de tadalafil chez les patients atteints d’ insuffisance hépatique.
Si CIALIS est prescrit une fois par jour, le médecin prescripteur devra procéder à une évaluation individuelle du rapport bénéfice/ risque.
11 Patients diabétiques L'exposition systémique (AUC) du tadalafil chez les sujets diabétiques est environ 19% plus faible que l'AUC déterminée chez des sujets sains.
Cette différence d'exposition ne nécessite pas d’ ajustement posologique.
5.3 Données de sécurité précliniques
Les données non-cliniques issues des études conventionnelles de pharmaco-toxicologie, de toxicité à doses répétées, de génotoxicité, de cancérogénèse, et de toxicité de la reproduction n’ ont pas révélé de risque particulier pour l’ homme.
Aucun signe de tératogénicité, d'embryotoxicité ni de fœ totoxicité n'a été observé chez des rates ou des souris recevant jusqu'à 1000 mg/ kg/ jour de tadalafil.
Dans des études de développement pré et postnatal effectuées chez le rat, la dose sans effet était de 30 mg/ kg/ jour.
Chez la rate gestante, l'AUC correspondant au produit sous forme libre à cette dose était environ 18 fois plus élevée que l'AUC déterminée pour une dose de 20 mg chez l’ homme.
Aucune altération de la fertilité n'a été observée chez les rats mâles et femelles.
Chez les chiens ayant reçu quotidiennement du tadalafil pendant 6 à 12 mois à des doses de 25 mg/ kg/ jour (représentant une exposition au moins 3 fois supérieure [de 3,7 à 18,6] à celle observée chez l’ homme à la dose unique de 20 mg) et plus, une régression de l'épithélium des tubes séminifères a été observée, entraînant une diminution de la spermatogénèse chez certains chiens.
Voir également rubrique 5.1.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Lactose monohydraté, croscarmellose sodique, hydroxypropylcellulose, cellulose microcristalline, laurylsulfate de sodium, stéarate de magnésium.
Lactose monohydraté, hypromellose, triacétine, dioxyde de titane (E171), oxyde de fer jaune (E172), oxyde de fer rouge (E172), talc.
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
3 ans.
6.4 Précautions particulières de conservation
A conserver dans l’ emballage extérieur d’ origine à l’ abri de l’ humidité.
Ne pas conserver à une température supérieure à 30°C.
12 6.5 Nature et contenu de l’ emballage extérieur
Plaquettes thermoformées en aluminium/ PVC/ PE/ PCTFE dans des boîtes de 28 comprimés pelliculés.
6.6 Précautions particulières d’ élimination
Pas d’ exigences particulières.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Grootslag 1-5, Nl-3991 RA, Houten Pays Bas
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 02/ 237/ 006
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
12 novembre 2002
12 novembre 2007
10.
DATE DE MISE A JOUR DU TEXTE
13 1.
DENOMINATION DU MEDICAMENT
CIALIS 5 mg comprimés pelliculés.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé contient 5 mg de tadalafil.
Chaque comprimé pelliculé contient 127 mg de lactose monohydraté.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé pelliculé (comprimé).
Les comprimés sont jaune clair en forme d'amande, avec l’ inscription “ C 5” sur l’ une des faces.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement de la dysfonction érectile.
Une stimulation sexuelle est requise pour que tadalafil soit efficace.
CIALIS n’ est pas indiqué chez la femme.
4.2 Posologie et mode d’ administration
Voie orale.
CIALIS est disponible en comprimés pelliculés de 2,5, 5, 10 et 20 mg.
Utilisation chez l’ homme adulte D’ une manière générale, la dose recommandée de CIALIS est de 10 mg à prendre avant toute activité sexuelle prévue, pendant ou à distance des repas.
Chez les patients pour lesquels une dose de 10 mg de tadalafil ne produit pas un effet suffisant, une dose de 20 mg peut être préconisée.
CIALIS peut être pris au moins 30 minutes avant toute activité sexuelle.
La fréquence d'administration maximale est d'une prise par jour.
Le tadalafil 10 mg et le tadalafil 20 mg sont indiqués en prévision d’ un rapport sexuel mais ils ne sont pas recommandés pour une utilisation quotidienne prolongée.
Chez les patients répondeurs à un traitement à la demande qui prévoient un usage fréquent de CIALIS (au moins deux fois par semaine), la prise d’ un comprimé par jour, avec des doses plus faibles de CIALIS peut être considérée comme adéquate, la décision dépendant du choix du patient et de l’ avis du médecin.
Chez ces patients, la posologie recommandée est de 5 mg, une fois par jour, approximativement au même moment de la journée.
La dose peut être réduite à 2,5 mg une fois par jour, en fonction de la tolérance individuelle.
Le choix de la posologie quotidienne doit être réévalué périodiquement.
14 Utilisation chez les hommes âgés Aucun ajustement posologique n'est nécessaire chez les hommes âgés.
Utilisation chez les hommes atteints d’ insuffisance rénale Aucun ajustement posologique n'est nécessaire chez les patients atteints d’ insuffisance rénale légère à modérée.
Chez les patients atteints d'insuffisance rénale sévère, la dose maximale recommandée est 10 mg.
Chez les patients atteints d'insuffisance rénale sévère, l'administration quotidienne du tadalafil n’ est pas recommandée (voir rubriques 4.4 et 5.2).
Utilisation chez les hommes atteints d’ insuffisance hépatique La dose recommandée de CIALIS est de 10 mg à prendre avant toute activité sexuelle prévue, pendant ou en dehors des repas.
Chez les patients présentant une insuffisance hépatique sévère (Child-Pugh, classe C), les données cliniques de tolérance sont limitées; de ce fait, en cas de prescription de CIALIS, une évaluation individuelle attentive du rapport bénéfice risque devra être effectuée par le médecin prescripteur.
Chez les patients atteints d’ insuffisance hépatique, aucune donnée n’ est disponible sur l'administration de doses supérieures à 10 mg de tadalafil.
L'administration quotidienne n'a pas été évaluée chez les patients atteints d'insuffisance hépatique; par conséquent, le médecin devra procéder à une évaluation individuelle du rapport bénéfice/ risque après la prescription (voir rubrique 5.2).
Utilisation chez les hommes atteints de diabète Aucun ajustement posologique n'est nécessaire chez les patients diabétiques.
Utilisation chez l'enfant et l’ adolescent CIALIS n’ est pas indiqué chez les patients âgés de moins de 18 ans.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l'un des excipients.
Lors des essais cliniques, il a été montré que le tadalafil potentialisait l'effet hypotenseur des dérivés nitrés.
Cela résulterait des effets conjugués des dérivés nitrés et du tadalafil sur la voie monoxyde d’ azote / GMPc.
CIALIS est donc contre-indiqué chez les patients qui reçoivent des dérivés nitrés sous n’ importe quelle forme (voir rubrique 4.5).
Les traitements de la dysfonction érectile, tels que CIALIS, ne doivent pas être utilisés chez les hommes atteints de maladie cardiaque et pour qui l'activité sexuelle est déconseillée.
Les médecins doivent évaluer le risque cardiaque potentiel de l’ activité sexuelle chez les patients ayant des antécédents cardiovasculaires.
Les groupes de patients présentant les antécédents cardiovasculaires suivants n'ayant pas été inclus dans les essais cliniques, l'utilisation du tadalafil est donc contre-indiquée chez:
- les patients ayant présenté un infarctus du myocarde au cours des 90 derniers jours,
- les patients souffrant d'angor instable ou présentant des douleurs angineuses pendant les
- les patients ayant présenté une insuffisance cardiaque supérieure ou égale à la classe 2 de la
classification NYHA (New York Heart Association) au cours des 6 derniers mois,
- les patients présentant des troubles du rythme non contrôlés, une hypotension artérielle (< 90/ 50
mm Hg) ou une hypertension artérielle non contrôlée,
- les patients ayant eu un accident vasculaire cérébral au cours des 6 derniers mois.
CIALIS est contre-indiqué chez les patients ayant une perte de la vision d’ un œ il due à une neuropathie optique ischémique antérieure non artéritique (NOIAN), que cet événement ait été associé ou non à une exposition antérieure à un inhibiteur de la PDE5 (voir rubrique 4.4).
15 4.4 Mises en garde spéciales et précautions d’ emploi
Le recueil des antécédents médicaux et un examen clinique doivent être réalisés afin de diagnostiquer la dysfonction érectile et d'en déterminer les causes sous-jacentes potentielles avant d'envisager un traitement pharmacologique.
Avant d’ instaurer tout traitement de la dysfonction érectile, les médecins doivent prendre en compte l'état cardiovasculaire de leurs patients, l'activité sexuelle s'accompagnant d'un certain risque cardiaque.
Le tadalafil est doté de propriétés vasodilatatrices, à l'origine de baisses légères et transitoires de la pression artérielle (voir rubrique 5.1) et, à ce titre, il potentialise l'effet hypotenseur des dérivés nitrés (voir rubrique 4.3).
Chez les patients recevant des médicaments antihypertenseurs, l’ administration concomitante de tadalafil peut entraîner une baisse de la pression artérielle.
Le médecin devra envisager une adaptation éventuelle de la posologie du traitement antihypertenseur, lors de l’ initiation du traitement quotidien par tadalafil.
Des événements cardiovasculaires graves, tels que infarctus du myocarde, mort subite d’ origine cardiaque, angor instable, arythmie ventriculaire, accidents ischémiques cérébraux et accidents ischémiques transitoires, douleur thoracique, palpitations et tachycardie ont été rapportés après la commercialisation et/ ou lors des essais cliniques.
La plupart des patients chez qui ces événements ont été observés présentaient des facteurs de risque cardiovasculaire préexistants.
Cependant, il n’ est pas possible de déterminer avec certitude si ces événements sont directement liés à ces facteurs de risque, à CIALIS, à l’ activité sexuelle, à une association de ces facteurs, ou à d’ autres facteurs.
Des anomalies visuelles et des cas de NOIAN (neuropathie optique ischémique antérieure non artéritique) ont été rapportés à la suite de la prise de CIALIS et d’ autres inhibiteurs de la PDE5.
Le patient doit être averti qu’ en cas d’ anomalie visuelle soudaine, il doit arrêter la prise de CIALIS et consulter immédiatement un médecin (voir rubrique 4.3).
En raison d’ une augmentation de l'exposition au tadalafil (AUC), d’ une expérience clinique limitée et de l'impossibilité de modifier la clairance par une dialyse, l'administration quotidienne de CIALIS n’ est pas recommandée chez les patients atteints d'insuffisance rénale sévère.
Les données cliniques concernant la sécurité d'emploi de CIALIS à dose unique chez les patients atteints d'insuffisance hépatique sévère (Classe C de Child-Pugh) sont limitées.
L'administration quotidienne n'a pas été évaluée chez l'insuffisant hépatique.
Si CIALIS est prescrit, le médecin prescripteur devra procéder à une évaluation individuelle du rapport bénéfice/ risque.
Les patients ayant des érections d’ une durée de 4 heures ou plus doivent être informés qu’ il faut chercher une assistance médicale immédiate.
Si le priapisme n’ est pas traité immédiatement, des lésions du tissu pénien et une impuissance permanente peuvent en résulter.
Les médicaments pour le traitement de la dysfonction érectile, y compris CIALIS, doivent être utilisés avec prudence chez les patients présentant une malformation anatomique du pénis (comme une angulation, une sclérose des corps caverneux ou la maladie de La Peyronie) ou chez les patients présentant des pathologies susceptibles de les prédisposer au priapisme (comme une drépanocytose, un myélome multiple ou une leucémie).
L'évaluation de la dysfonction érectile doit comporter la recherche d’ éventuelles causes sous-jacentes et l’ identification d’ un traitement adéquat après un examen médical approprié.
L’ efficacité de CIALIS chez les patients ayant subi une intervention chirurgicale pelvienne ou une prostatectomie radicale sans préservation des bandelettes nerveuses n’ est pas connue.
16 Chez certains patients recevant des alpha1 bloquants comme la doxazosine, l’ administration concomitante de CIALIS peut conduire à une hypotension symptomatique (voir rubrique 4.5).
L’ administration simultanée de tadalafil et de doxazosine n’ est donc pas recommandée.
CIALIS doit être prescrit avec prudence chez les patients utilisant des inhibiteurs sélectifs du CYP3A4 (ritonavir, saquinavir, kétoconazole, itraconazole et érythromycine); une augmentation de l’ exposition (AUC) au tadalafil ayant été observée en association avec ces médicaments (voir rubrique 4.5).
La tolérance et l'efficacité de l’ association de CIALIS à d'autres traitements de la dysfonction érectile n'ont pas été étudiées.
Il n’ est donc pas recommandé de recourir à de telles associations.
CIALIS contient du lactose monohydraté.
Les patients présentant une intolérance héréditaire rare au galactose, une déficience en lactase de Lapp ou un syndrome de malabsorption du glucose-galactose ne doivent pas prendre ce médicament.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Les études d'interaction ont été conduites avec la dose de 10 et/ ou 20 mg de tadalafil, comme indiqué ci-après.
En ce qui concerne les études d'interaction où seule la dose de 10 mg a été utilisée, celles -ci ne permettent pas d’ exclure la possibilité d’ interactions cliniquement pertinentes à des doses plus fortes.
Effets d'autres substances sur le tadalafil
Le tadalafil est principalement métabolisé par le CYP3A4.
En présence d’ un inhibiteur sélectif du CYP3A4, le kétoconazole (200 mg par jour), l’ exposition (AUC) au tadalafil (10 mg) est multipliée par 2 et le Cmax majoré de 15% par rapport aux valeurs de l’ AUC et du Cmax observées sous tadalafil seul.
A la dose de 400 mg par jour, le kétoconazole multiplie par 4 l’ exposition (AUC) au tadalafil (20 mg) et augmente le Cmax de 22%.
Le ritonavir, antiprotéase inhibiteur du CYP3A4, CYP2C9, CYP2C19 et du CYP2D6 (200 mg deux fois par jour), multiplie par 2 l’ exposition (AUC) au tadalafil (20 mg), sans modification du Cmax.
Bien que les interactions spécifiques n'aient pas été étudiées, d’ autres antiprotéases, comme le saquinavir, et d'autres inhibiteurs du CYP3A4, comme l'érythromycine, la clarithromycine, l'itraconazole et le jus de pamplemousse, doivent être co- administrés avec prudence car ils sont susceptibles d'augmenter les concentrations plasmatiques de tadalafil (voir rubrique 4.4).
L'incidence des effets indésirables mentionnés à la rubrique 4.8 pourrait par conséquent être augmentée.
Le rôle des transporteurs (comme la glycoprotéine P) dans la phase de distribution du tadalafil n'est pas connu.
Ainsi, il existe donc un risque potentiel d'interactions médicamenteuses dues à l'inhibition des transporteurs.
La rifampicine, inducteur du CYP3A4, diminue de 88% l’ AUC du tadalafil par rapport aux AUC déterminées pour le tadalafil seul (10 mg).
Cette diminution peut réduire l'efficacité du tadalafil; la valeur de cette réduction n’ est pas connue.
Une diminution des concentrations plasmatiques du tadalafil ne peut être écartée lors de l’ association à d’ autres inducteurs du CYP3A4, tels que le phénobarbital, la phénytoïne et la carbamazépine.
Effets du tadalafil sur d’ autres médicaments
Les études cliniques ont montré que le tadalafil (5, 10 et 20 mg) majorait les effets hypotenseurs des dérivés nitrés.
L’ administration de CIALIS à des patients qui reçoivent des dérivés nitrés sous n’ importe quelle forme est donc contre-indiquée (voir rubrique 4.3).
Les résultats d’ une étude clinique réalisée chez 150 patients ayant reçu des doses quotidiennes de 20 mg de tadalafil pendant 7 jours, et 0,4 mg de trinitrine sublinguale à des moments variés ont montré que cette interaction a duré plus de 24 heures et n’ était plus détectable 48 heures après la dernière prise de tadalafil.
Ainsi, chez un patient prenant du CIALIS (2,5 mg - 20 mg), et chez qui l’ administration d’ un dérivé nitré est jugée
Dans ce cas, les dérivés nitrés ne doivent être administrés que sous un contrôle médical strict comprenant une surveillance hémodynamique appropriée.
La possibilité que le tadalafil puisse augmenter les effets hypotenseurs des agents antihypertenseurs a été évaluée dans des études de pharmacologie clinique.
Les classes majeures d’ antihypertenseurs ont été étudiées, incluant les inhibiteurs calciques (amlodipine), les inhibiteurs de l’ enzyme de conversion de l’ angiotensine (IEC) (énalapril), les bêtabloquants (métoprolol), les diurétiques thiazidiques (bendrofluméthiazide) et les antagonistes des récepteurs de l’ angiotensine II (de type et posologie variés, seuls ou en association avec des diurétiques thiazidiques, des inhibiteurs calciques, des bêtabloquants et/ ou des alpha-bloquants).
Aucun effet cliniquement significatif n’ a été observé après la prise de tadalafil (10 mg à l’ exception des études réalisées avec des antagonistes des récepteurs de l’ angiotensine II et l’ amlodipine, dans lesquelles une dose de 20 mg a été utilisée) en association avec un traitement de l’ une ou l’ autre de ces classes.
Dans une autre étude de pharmacologie clinique, le tadalafil (20 mg) a été étudié en association avec jusqu’ à 4 classes d’ antihypertenseurs.
Chez les sujets prenant plusieurs antihypertenseurs, les modifications de la pression artérielle en ambulatoire semblent être corrélées au degré de contrôle de la pression artérielle.
A cet égard, chez les patients de cette étude ayant une pression artérielle correctement contrôlée, la diminution était minime et similaire à celle observée chez le volontaire sain.
Chez les patients dont la pression artérielle n’ était pas contrôlée, la diminution était plus importante bien qu’ elle n’ ait pas été associée à une symptomatologie hypotensive chez la majorité d’ entre eux.
Chez les patients traités simultanément par des antihypertenseurs, le tadalafil 20 mg peut induire une baisse de la pression artérielle (à l’ exception des alpha-bloquants, voir ci-dessous), généralement mineure et vraisemblablement sans conséquence clinique.
L’ analyse des données des essais cliniques de phase III n’ a pas montré de différence concernant les événements indésirables survenus chez les patients prenant du tadalafil avec ou sans traitement antihypertenseur.
Cependant, des conseils cliniques appropriés doivent être donnés aux patients concernant la possibilité d'une diminution de la pression artérielle en cas de traitement concomitant par des antihypertenseurs.
L’ administration concomitante de doxazosine (4 mg et 8 mg par jour) et de tadalafil (5 mg en dose quotidienne et 20 mg en dose unique) augmente de manière significative l’ effet hypotenseur de cet alpha-bloquant.
Cet effet peut se manifester par des symptômes dont des syncopes pendant une durée d’ au moins douze heures.
Par conséquent, cette association n’ est pas recommandée (voir rubrique 4.4).
Dans des études d’ interaction réalisées chez un nombre limité de volontaires sains, ces effets n’ ont pas été rapportés avec l’ alfuzosine et la tamsulosine.
Cependant, chez des patients traités par des alpha- bloquants, et notamment chez les personnes âgées, l’ utilisation du tadalafil se fera avec prudence.
Les traitements doivent être débutés à la dose minimale; et l’ ajustement posologique devra se faire progressivement.
Les concentrations en alcool (concentration sanguine maximale moyenne de 0,08%) n'ont pas été affectées par l'administration concomitante de tadalafil (10 ou 20 mg).
En particulier, aucune modification des concentrations de tadalafil n'a été observée trois heures après l'administration concomitante d'alcool, l’ alcool étant administré de manière à favoriser son absorption (jeûne pendant une nuit et absence d’ alimentation jusqu’ à 2 heures après la prise d’ alcool).
Chez certains sujets, des sensations de vertiges et une hypotension orthostatique ont été observées.
De même, les sensations de vertiges étaient aussi fréquentes que lors de la prise d’ alcool seul.
Le tadalafil (10 mg) n’ augmente pas l’ effet de l'alcool sur les fonctions cognitives.
Il a été montré que le tadalafil entraînait une augmentation de la biodisponibilité orale de l'éthinylestradiol; une augmentation similaire est prévisible en cas d'administration orale de terbutaline, même si la conséquence clinique de cette augmentation est incertaine.
18 L'administration concomitante de tadalafil 10 mg et de théophylline (un inhibiteur non sélectif de la phosphodiestérase) lors d'une étude de pharmacologie clinique n'a entraîné aucune interaction pharmacocinétique.
Le seul effet pharmacodynamique rapporté a été une légère augmentation (3,5 battements/ min) de la fréquence cardiaque.
Même si cet effet est mineur et qu'il n'a eu aucune signification clinique lors de cette étude, il doit toutefois être pris en considération en cas d'administration concomitante de ces médicaments.
Le tadalafil ne devrait pas entraîner d'inhibition ou d'induction cliniquement significative de la clairance des médicaments métabolisés par les isoformes du CYP450.
Des études ont confirmé que le tadalafil n'est pas un inhibiteur ou un inducteur des isoformes du CYP450, dont le CYP3A4, CYP1A2, CYP2D6, CYP2E1, CYP2C9 et CYP2C19.
Le tadalafil (10 mg et 20 mg) n'a pas d'effet cliniquement significatif sur l'exposition (AUC) à la warfarine-S ou à la warfarine-R (substrat du CYP2C9), et n'affecte pas les changements du taux de prothrombine induits par la warfarine.
Le tadalafil (10 mg et 20 mg) ne potentialise pas l'augmentation du temps de saignement provoquée par l'acide acétylsalicylique.
Aucune étude d'interaction spécifique avec les traitements antidiabétiques n'a été conduite.
4.6 Grossesse et allaitement
CIALIS n'est pas indiqué chez la femme.
Il n'existe pas de données cliniques sur l'exposition de femmes enceintes au tadalafil.
Les études chez l'animal ne révèlent pas d'effets nocifs, directs ou indirects, sur le déroulement de la grossesse, le développement de l'embryon/ du fœ tus, l’ accouchement et le développement post-natal (voir rubrique 5.3).
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés..
Bien que la fréquence des sensations vertigineuses rapportées dans le bras placebo et le bras tadalafil des études cliniques ait été similaire, les patients doivent connaître la manière dont ils réagissent à CIALIS avant de conduire un véhicule ou d’ utiliser des machines.
4.8 Effets indésirables
Les effets indésirables les plus fréquemment rapportés ont été les céphalées et la dyspepsie.
Les effets indésirables rapportés étaient transitoires et, généralement d'intensité légère ou modérée.
Il existe peu de données sur les effets indésirables chez les patients de plus de 75 ans.
Le tableau ci-dessous présente les effets indésirables observés dans les essais cliniques contrôlés versus placebo chez les patients traités par CIALIS à la demande et en prise quotidienne lors de l’ enregistrement du médicament.
Les effets indésirables observés lors de la surveillance après commercialisation chez les patients prenant du CIALIS à la demande sont également inclus dans ce tableau.
Très fréquent (≥ 1/ 10), fréquent (≥ 1/ 100 à < 1/ 10), peu fréquent (≥ 1/ 1000 à < 1/ 100), rare (≥ 1/ 10 000 à < 1/ 1000), très rare (< 1/ 10 000) et fréquence indéterminée (évènements non rapportés lors des essais cliniques et qui ne peuvent être estimés sur la base des rapports spontanés après commercialisation).
19 Très fréquent
Fréquent
Peu fréquent
Rare
Fréquence
(≥ 1/ 10)
(≥ 1/ 100 à < 1/ 10)
(≥ 1/ 1000 à < 1/ 100)
(≥ 1/ 10 000 à < 1/ 1000)
Système organe:
Affections du système immunitaire Réactions d’ hypersensibilité Système organe:
Affections du système nerveux Céphalées
Sensations vertigineuses
Accident vasculaire cérébral1, Syncope, Accidents ischémiques transitoires1, Migraine
Convulsions, Amnésie transitoire
Système organe:
Affections oculaires
Vision trouble, Sensations décrites comme des douleurs oculaires, Œ dème des paupières, Hyperhémie conjonctivale
Anomalie du champ visuel
Neuropathie optique ischémique antérieure non- artéritique (NOIAN), Occlusion vasculaire rétinienne
Système organe:
Affections cardiaques1
et du labyrinthe
Palpitations
Tachycardie
Infarctus du myocarde
Angor instable, arythmie ventriculaire
Système organe:
Affections vasculaires
Bouffées vasomotrices
Hypotension (plus souvent rapportée chez les patients prenant du tadalafil et déjà traités par des antihypertenseurs), Hypertension
Epistaxis
Système organe:
Affections gastro-intestinales Dyspepsie
Douleur abdominale, Reflux gastro- œ sophagien
Système organe:
Affections de la peau et du tissu sous-cutané
Rash, Urticaire, Hyperhidrose (transpiration excessive)
Syndrome de Stevens-Johnson, Dermatite exfoliative
Système organe:
Affections musculo-squelettiques et systémiques Douleurs dorsales, Myalgies Système organe:
Affections des organes de reproduction et du sein
Erections prolongées
Priapisme
Système organe:
Troubles généraux et anomalies au site d' administration
Douleur
Œ dème facial
(1) La plupart des patients chez lesquels ces évènements ont été rapportés présentaient des facteurs de risque cardiovasculaires préexistants (voir rubrique 4.4).
(2) Des cas de diminution ou de perte de l’ audition subites ont été rapportés chez un petit nombre de patients après commercialisation et au cours d’ essais cliniques avec tous les inhibiteurs de la PDE5, dont le tadalafil.
Une légère augmentation de l'incidence des anomalies de l'ECG, principalement une bradycardie sinusale, a été rapportée chez les patients traités par tadalafil une fois par jour, par rapport au placebo.
La plupart de ces anomalies de l'ECG n'ont pas été associées à des effets indésirables.
4.9 Surdosage
Des doses uniques allant jusqu'à 500 mg ont été données à des sujets sains et des doses multiples allant jusqu’ à 100 mg par jour ont été données à des patients.
Les événements indésirables ont été similaires à ceux observés avec des doses plus faibles.
En cas de surdosage, les mesures habituelles de traitement symptomatique doivent être mises en œ uvre selon les besoins.
L’ élimination du tadalafil par hémodialyse est négligeable.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: médicaments utilisés dans la dysfonction érectile, code ATC:
G04BE.
Le tadalafil est un inhibiteur sélectif et réversible de la phosphodiestérase de type 5 (PDE5), spécifique de la guanosine monophosphate cyclique (GMPc).
Lorsque la stimulation sexuelle provoque la libération locale de monoxyde d’ azote, l'inhibition de la PDE5 par le tadalafil entraîne une augmentation du taux de GMPc dans les corps caverneux.
Il en résulte un relâchement des muscles lisses et l’ afflux sanguin dans les tissus péniens, permettant ainsi l’ obtention d’ une érection.
Le tadalafil n’ a pas d’ effet en l’ absence de stimulation sexuelle.
Des études in vitro ont montré que le tadalafil était un inhibiteur sélectif de la PDE5.
La PDE5 est une enzyme présente dans les muscles lisses des corps caverneux, les muscles lisses vasculaires et viscéraux, les muscles squelettiques, les plaquettes, les reins, les poumons et le cervelet.
L'effet du tadalafil est plus important sur la PDE5 que sur les autres phosphodiestérases.
L’ effet du tadalafil est > 10 000 fois plus puissant sur la PDE5 que sur la PDE1, la PDE2 et la PDE4, enzymes présentes dans le cœ ur, le cerveau, les vaisseaux sanguins, le foie et d'autres organes.
L’ effet du tadalafil est > 10 000 fois plus puissant sur la PDE5 que sur la PDE3, enzyme présente dans le cœ ur et les vaisseaux sanguins.
Cette sélectivité pour la PDE5 par rapport à la PDE3 est importante car la PDE3 intervient dans la contractilité cardiaque.
Par ailleurs, le tadalafil est environ 700 fois plus puissant sur la PDE5 que sur la PDE6, une enzyme présente dans la rétine qui est responsable de la phototransduction.
Le tadalafil est également > 10 000 fois plus puissant sur la PDE5 que sur les enzymes PDE7 à PDE10.
21 Trois études cliniques ont évalué en ambulatoire chez 1054 patients la période de réponse à CIALIS.
Le tadalafil améliore de façon statistiquement significative la fonction érectile et la possibilité d’ avoir un rapport sexuel réussi jusqu’ à 36 heures après la prise, ainsi que la possibilité pour les patients d’ obtenir et de maintenir des érections suffisantes pour des rapports sexuels réussis, dès la 16e minute après la prise de la dose par rapport au placebo.
Le tadalafil administré à des sujets sains n’ a pas entraîné de différence significative, par rapport au placebo, de la pression artérielle systolique et diastolique en position allongée (baisse maximale moyenne de 1,6/ 0,8 mm Hg, respectivement), de la pression artérielle systolique et diastolique en position debout (baisse maximale moyenne de 0,2/ 4,6 mm Hg, respectivement), ni significativement modifié la fréquence cardiaque.
Dans une étude destinée à évaluer les effets du tadalafil sur la vision, aucune altération de la distinction entre les couleurs (bleu/ vert) n'a été détectée par le test des 100 couleurs de Farnsworth- Munsell.
Ce résultat est compatible avec la faible affinité du tadalafil pour la PDE6 par rapport à la PDE5.
Au cours de toutes les études cliniques, des modifications de la vision des couleurs ont été rarement rapportées (< 0,1%).
Trois études ont été conduites chez des hommes pour évaluer l’ effet potentiel de CIALIS 10 mg (une étude de 6 mois) et 20 mg (une étude de 6 mois et une de 9 mois), administrés quotidiennement, sur la spermatogenèse.
Dans deux de ces études, il a été observé une diminution du nombre des spermatozoïdes ainsi qu’ une diminution de la concentration du sperme, en relation avec le traitement par tadalafil mais de signification clinique peu probable.
Ces effets n’ ont pas été associés à la modification des autres paramètres, tels que la mobilité et la morphologie des spermatozoïdes, ainsi que le taux de FSH (hormone folliculo-stimulante).
Le tadalafil a été évalué au cours de trois essais cliniques aux doses de 2,5, 5 et 10 mg une fois par jour, chez 853 patients atteints de dysfonction érectile de sévérité légère, modérée ou sévère, d’ étiologies variées, d’ âges (extrêmes 21-82 ans) et d’ origines ethniques différents.
La plupart des patients de ces trois études étaient répondeurs à un précédent traitement à la demande par un inhibiteur de la PDE5.
Dans les deux études d’ efficacité sur la population générale, le pourcentage moyen des tentatives de rapport sexuel réussies était de 57 et 67% dans le groupe de patients traités par CIALIS 5 mg, de 50% dans le groupe de patients traités par CIALIS 2,5 mg, par comparaison à 31% et 37% sous placebo.
Dans l'étude menée chez des patients atteints de dysfonction érectile secondaire à un diabète, le pourcentage moyen des tentatives de rapport sexuel réussies était de 41 et 46% dans le groupe de patients traités respectivement par CIALIS 5 mg et 2,5 mg, par comparaison à 28% sous placebo.
Dans une étude de 12 semaines réalisée chez 186 patients (142 sous tadalafil et 44 sous placebo) présentant une dysfonction érectile secondaire à une lésion de la moelle épinière, le tadalafil a amélioré de façon significative la fonction érectile conduisant à un pourcentage moyen de rapports sexuels réussis par sujet traité par tadalafil 10 ou 20 mg (dose flexible, à la demande) de 48% chez les patients prenant du tadalafil par rapport à 17% chez les patients traités par placebo.
5.2 Propriétés pharmacocinétiques
Absorption Le tadalafil est facilement absorbé et les concentrations plasmatiques maximales (Cmax) moyennes observées sont atteintes en moyenne 2 heures après administration par voie orale.
La biodisponibilité absolue du tadalafil après administration orale n'a pas été déterminée.
La vitesse et le taux d'absorption du tadalafil ne sont pas influencés par l'alimentation et CIALIS peut donc être pris pendant ou en dehors des repas.
L'heure des prises (matin ou soir) n'a aucun effet cliniquement significatif sur la vitesse ou l'importance de l'absorption.
22 Le volume moyen de distribution est d'environ 63 l, ce qui suggère que le tadalafil est distribué dans les tissus.
Aux concentrations thérapeutiques, le tadalafil est lié à 94% aux protéines plasmatiques.
La liaison aux protéines n'est pas modifiée par l'insuffisance rénale.
Moins de 0,0005% de la dose administrée se retrouvait dans le sperme des sujets sains.
Biotransformation Le tadalafil est essentiellement métabolisé par l’ iso-enzyme 3A4 du cytochrome P450 (CYP).
Le principal métabolite circulant est le dérivé méthylcatéchol glucuronide.
Ce métabolite est au moins 13 000 fois moins puissant que le tadalafil sur la PDE5.
En conséquence, il ne devrait pas être cliniquement actif aux concentrations observées.
Elimination La clairance moyenne du tadalafil est d'environ 2,5 l/ h après administration par voie orale et la demi- vie moyenne est de 17,5 heures chez les sujets sains.
Le tadalafil est essentiellement excrété sous forme de métabolites inactifs, principalement dans les selles (environ 61% de la dose) et, à un moindre degré, dans les urines (environ 36% de la dose).
Linéarité/ non-linéarité La pharmacocinétique du tadalafil chez les sujets sains est linéaire en termes de temps et de dose.
Pour des doses comprises entre 2,5 et 20 mg, l’ exposition systémique (AUC) augmente proportionnellement à la dose.
Les concentrations plasmatiques à l'état d'équilibre sont atteintes dans les 5 jours qui suivent une prise unitaire quotidienne.
La pharmacocinétique déterminée chez des patients atteints de dysfonction érectile est semblable à la pharmacocinétique déterminée chez le sujet sain.
Populations particulières
Sujets âgés Les sujets âgés sains (65 ans ou plus) avaient une clairance inférieure après administration orale de tadalafil, entraînant une exposition systémique (AUC) supérieure de 25% à celle des sujets sains âgés de 19 à 45 ans.
Cet effet lié à l'âge n'est pas cliniquement significatif et ne justifie pas d’ ajustement posologique.
Insuffisance rénale Des études de pharmacologie clinique utilisant des doses uniques de tadalafil (5 mg - 20 mg), ont montré que l’ exposition au tadalafil (AUC) était approximativement doublée chez les sujets atteints d’ insuffisance rénale légère (clairance de la créatinine 51 à 80 ml/ min) ou modérée (clairance de la créatinine 31 à 50 ml/ min), ainsi que chez les sujets présentant une insuffisance rénale terminale traités par hémodialyse.
Chez les patients hémodialysés, la Cmax était supérieure de 41% à celle observée chez des sujets sains.
L’ élimination du tadalafil par hémodialyse est négligeable.
Insuffisance hépatique L'exposition systémique (AUC) au tadalafil, chez les sujets présentant une insuffisance hépatique légère à modérée (Child-Pugh, classes A et B), est comparable à l'exposition systémique observée chez des sujets sains après administration d’ une dose de 10 mg.
Peu de données cliniques de tolérance sont disponibles chez les patients atteints d’ insuffisance hépatique sévère (Child-Pugh, classe C).
Aucune donnée n’ est disponible sur l'administration quotidienne de tadalafil chez les patients atteints d’ insuffisance hépatique.
Si CIALIS est prescrit une fois par jour, le médecin prescripteur devra procéder à une évaluation individuelle du rapport bénéfice/ risque.
Patients diabétiques L'exposition systémique (AUC) du tadalafil chez les sujets diabétiques est environ 19% plus faible que l'AUC déterminée chez des sujets sains.
Cette différence d'exposition ne nécessite pas d’ ajustement posologique.
23 5.3 Données de sécurité précliniques
Les données non-cliniques issues des études conventionnelles de pharmaco-toxicologie, de toxicité à doses répétées, de génotoxicité, de cancérogénèse, et de toxicité de la reproduction n’ ont pas révélé de risque particulier pour l’ homme.
Aucun signe de tératogénicité, d'embryotoxicité ni de fœ totoxicité n'a été observé chez des rates ou des souris recevant jusqu'à 1000 mg/ kg/ jour de tadalafil.
Dans des études de développement pré et postnatal effectuées chez le rat, la dose sans effet était de 30 mg/ kg/ jour.
Chez la rate gestante, l'AUC correspondant au produit sous forme libre à cette dose était environ 18 fois plus élevée que l'AUC déterminée pour une dose de 20 mg chez l’ homme.
Aucune altération de la fertilité n'a été observée chez les rats mâles et femelles.
Chez les chiens ayant reçu quotidiennement du tadalafil pendant 6 à 12 mois à des doses de 25 mg/ kg/ jour (représentant une exposition au moins 3 fois supérieure [de 3,7 à 18,6] à celle observée chez l’ homme à la dose unique de 20 mg) et plus, une régression de l'épithélium des tubes séminifères a été observée, entraînant une diminution de la spermatogénèse chez certains chiens.
Voir également rubrique 5.1.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Lactose monohydraté, croscarmellose sodique, hydroxypropylcellulose, cellulose microcristalline, laurylsulfate de sodium, stéarate de magnésium.
Lactose monohydraté, hypromellose, triacétine, dioxyde de titane (E171), oxyde de fer jaune (E172), talc.
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
3 ans.
6.4 Précautions particulières de conservation
A conserver dans l’ emballage extérieur d’ origine à l’ abri de l’ humidité.
Ne pas conserver à une température supérieure à 25°C.
6.5 Nature et contenu de l’ emballage extérieur
Plaquettes thermoformées en aluminium/ PVC/ PE/ PCTFE dans des boîtes de 14 ou 28 comprimés pelliculés.
24 Toutes les présentations ne sont pas obligatoirement commercialisées.
6.6 Précautions particulières d’ élimination
Pas d’ exigences particulières.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Grootslag 1-5, Nl-3991 RA, Houten Pays Bas
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 02/ 237/ 007-008
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
12 novembre 2002
12 novembre 2007
10.
DATE DE MISE A JOUR DU TEXTE
25 1.
DENOMINATION DU MEDICAMENT
CIALIS 10 mg comprimés pelliculés.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé contient 10 mg de tadalafil.
Chaque comprimé pelliculé contient 179 mg de lactose monohydraté.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé pelliculé (comprimé).
Les comprimés sont jaune clair en forme d'amande, avec l’ inscription “ C 10” sur l’ une des faces.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement de la dysfonction érectile.
Une stimulation sexuelle est requise pour que tadalafil soit efficace.
CIALIS n’ est pas indiqué chez la femme.
4.2 Posologie et mode d’ administration
Voie orale.
CIALIS est disponible en comprimés pelliculés de 2,5, 5, 10 et 20 mg.
Utilisation chez l’ homme adulte D’ une manière générale, la dose recommandée de CIALIS est de 10 mg à prendre avant toute activité sexuelle prévue, pendant ou à distance des repas.
Chez les patients pour lesquels une dose de 10 mg de tadalafil ne produit pas un effet suffisant, une dose de 20 mg peut être préconisée.
CIALIS peut être pris au moins 30 minutes avant toute activité sexuelle.
La fréquence d'administration maximale est d'une prise par jour.
Le tadalafil 10 mg et le tadalafil 20 mg sont indiqués en prévision d’ un rapport sexuel mais ils ne sont pas recommandés pour une utilisation quotidienne prolongée.
Chez les patients répondeurs à un traitement à la demande qui prévoient un usage fréquent de CIALIS (au moins deux fois par semaine), la prise d’ un comprimé par jour, avec des doses plus faibles de CIALIS peut être considérée comme adéquate, la décision dépendant du choix du patient et de l’ avis du médecin.
Chez ces patients, la posologie recommandée est de 5 mg, une fois par jour, approximativement au même moment de la journée.
La dose peut être réduite à 2,5 mg une fois par jour, en fonction de la tolérance individuelle.
Le choix de la posologie quotidienne doit être réévalué périodiquement.
26 Utilisation chez les hommes âgés Aucun ajustement posologique n'est nécessaire chez les hommes âgés.
Utilisation chez les hommes atteints d’ insuffisance rénale Aucun ajustement posologique n'est nécessaire chez les patients atteints d’ insuffisance rénale légère à modérée.
Chez les patients atteints d’ insuffisance rénale sévère, la dose maximale recommandée est 10 mg.
Chez les patients atteints d'insuffisance rénale sévère, l'administration quotidienne du tadalafil n’ est pas recommandée (voir rubriques 4.4 et 5.2).
Utilisation chez les hommes atteints d’ insuffisance hépatique La dose recommandée de CIALIS est de 10 mg à prendre avant toute activité sexuelle prévue, pendant ou en dehors des repas.
Chez les patients présentant une insuffisance hépatique sévère (Child-Pugh, classe C), les données cliniques de tolérance sont limitées; de ce fait, en cas de prescription de CIALIS, une évaluation individuelle attentive du rapport bénéfice/ risque devra être effectuée par le médecin prescripteur.
Chez les patients atteints d'insuffisance hépatique, aucune donnée n'est disponible sur l'administration de doses supérieures à 10 mg de tadalafil.
L'administration quotidienne n'a pas été évaluée chez les patients atteints d'insuffisance hépatique; par conséquent, le médecin devra procéder à une évaluation individuelle attentive du rapport bénéfice/ risque après la prescription (voir rubrique 5.2).
Utilisation chez les hommes atteints de diabète Aucun ajustement posologique n'est nécessaire chez les patients diabétiques.
Utilisation chez l'enfant et l’ adolescent CIALIS n’ est pas indiqué chez les patients âgés de moins de 18 ans.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l'un des excipients.
Lors des essais cliniques, il a été montré que le tadalafil potentialisait l'effet hypotenseur des dérivés nitrés.
Cela résulterait des effets conjugués des dérivés nitrés et du tadalafil sur la voie monoxyde d’ azote / GMPc.
CIALIS est donc contre-indiqué chez les patients qui reçoivent des dérivés nitrés sous n’ importe quelle forme (voir rubrique 4.5).
Les traitements de la dysfonction érectile, tels que CIALIS, ne doivent pas être utilisés chez les hommes atteints de maladie cardiaque et pour qui l'activité sexuelle est déconseillée.
Les médecins doivent évaluer le risque cardiaque potentiel de l’ activité sexuelle chez les patients ayant des antécédents cardiovasculaires.
Les groupes de patients présentant les antécédents cardiovasculaires suivants n'ayant pas été inclus dans les essais cliniques, l'utilisation du tadalafil est donc contre-indiquée chez:
- les patients ayant présenté un infarctus du myocarde au cours des 90 derniers jours,
- les patients souffrant d'angor instable ou présentant des douleurs angineuses pendant les
- les patients ayant présenté une insuffisance cardiaque supérieure ou égale à la classe 2 de la
classification NYHA (New York Heart Association) au cours des 6 derniers mois,
- les patients présentant des troubles du rythme non contrôlés, une hypotension artérielle (< 90/ 50
mm Hg) ou une hypertension artérielle non contrôlée,
- les patients ayant eu un accident vasculaire cérébral au cours des 6 derniers mois.
CIALIS est contre-indiqué chez les patients ayant une perte de la vision d’ un œ il due à une neuropathie optique ischémique antérieure non artéritique (NOIAN), que cet événement ait été associé ou non à une exposition antérieure à un inhibiteur de la PDE5 (voir rubrique 4.4).
27 4.4 Mises en garde spéciales et précautions d’ emploi
Le recueil des antécédents médicaux et un examen clinique doivent être réalisés afin de diagnostiquer la dysfonction érectile et d'en déterminer les causes sous-jacentes potentielles avant d'envisager un traitement pharmacologique.
Avant d’ instaurer tout traitement de la dysfonction érectile, les médecins doivent prendre en compte l'état cardiovasculaire de leurs patients, l'activité sexuelle s'accompagnant d'un certain risque cardiaque.
Le tadalafil est doté de propriétés vasodilatatrices, à l'origine de baisses légères et transitoires de la pression artérielle (voir rubrique 5.1) et, à ce titre, il potentialise l'effet hypotenseur des dérivés nitrés (voir rubrique 4.3).
Des événements cardiovasculaires graves, tels que infarctus du myocarde, mort subite d’ origine cardiaque, angor instable, arythmie ventriculaire, accidents ischémiques cérébraux et accidents ischémiques transitoires, douleur thoracique, palpitations et tachycardie ont été rapportés après la commercialisation et/ ou lors des essais cliniques.
La plupart des patients chez qui ces événements ont été observés présentaient des facteurs de risque cardiovasculaire préexistants.
Cependant, il n’ est pas possible de déterminer avec certitude si ces événements sont directement liés à ces facteurs de risque, à CIALIS, à l’ activité sexuelle, à une association de ces facteurs, ou à d’ autres facteurs.
Des anomalies visuelles et des cas de NOIAN (neuropathie optique ischémique antérieure non artéritique) ont été rapportés à la suite de la prise de Cialis et d’ autres inhibiteurs de la PDE5.
Le patient doit être averti qu’ en cas d’ anomalie visuelle soudaine, il doit arrêter la prise de CIALIS et consulter immédiatement un médecin (voir rubrique 4.3).
Les données cliniques concernant la sécurité d'emploi de CIALIS à dose unique chez les patients atteints d'insuffisance hépatique sévère (Classe C de Child-Pugh) sont limitées.
Si CIALIS est prescrit, le médecin prescripteur devra procéder à une évaluation individuelle du rapport bénéfice/ risque.
Les patients ayant des érections d’ une durée de 4 heures ou plus doivent être informés qu’ il faut chercher une assistance médicale immédiate.
Si le priapisme n’ est pas traité immédiatement, des lésions du tissu pénien et une impuissance permanente peuvent en résulter.
Les médicaments pour le traitement de la dysfonction érectile, y compris CIALIS, doivent être utilisés avec prudence chez les patients présentant une malformation anatomique du pénis (comme une angulation, une sclérose des corps caverneux ou la maladie de La Peyronie) ou chez les patients présentant des pathologies susceptibles de les prédisposer au priapisme (comme une drépanocytose, un myélome multiple ou une leucémie).
L'évaluation de la dysfonction érectile doit comporter la recherche d’ éventuelles causes sous-jacentes et l’ identification d’ un traitement adéquat après un examen médical approprié.
L’ efficacité de CIALIS chez les patients ayant subi une intervention chirurgicale pelvienne ou une prostatectomie radicale sans préservation des bandelettes nerveuses n’ est pas connue.
Chez certains patients recevant des alpha1 bloquants comme la doxazosine, l’ administration concomitante de CIALIS peut conduire à une hypotension symptomatique (voir rubrique 4.5).
L’ administration simultanée de tadalafil et de doxazosine n’ est donc pas recommandée.
CIALIS doit être prescrit avec prudence chez les patients utilisant des inhibiteurs sélectifs du CYP3A4 (ritonavir, saquinavir, kétoconazole, itraconazole et érythromycine); une augmentation de l’ exposition (AUC) au tadalafil ayant été observée en association avec ces médicaments (voir rubrique 4.5).
La tolérance et l'efficacité de l’ association de CIALIS à d'autres traitements de la dysfonction érectile n'ont pas été étudiées.
Il n’ est donc pas recommandé de recourir à de telles associations.
28 CIALIS contient du lactose monohydraté.
Les patients présentant une intolérance héréditaire rare au galactose, une déficience en lactase de Lapp ou un syndrome de malabsorption du glucose-galactose ne doivent pas prendre ce médicament.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Les études d'interaction ont été conduites avec la dose de 10 et/ ou 20 mg de tadalafil, comme indiqué ci-après.
En ce qui concerne les études d'interaction où seule la dose de 10 mg a été utilisée, celles -ci ne permettent pas d’ exclure la possibilité d’ interactions cliniquement pertinentes à des doses plus fortes.
Effets d'autres substances sur le tadalafil
Le tadalafil est principalement métabolisé par le CYP3A4.
En présence d’ un inhibiteur sélectif du CYP3A4, le kétoconazole (200 mg par jour), l’ exposition (AUC) au tadalafil (10 mg) est multipliée par 2 et le Cmax majoré de 15% par rapport aux valeurs de l’ AUC et du Cmax observées sous tadalafil seul.
A la dose de 400 mg par jour, le kétoconazole multiplie par 4 l’ exposition (AUC) au tadalafil (20 mg) et augmente le Cmax de 22%.
Le ritonavir, antiprotéase inhibiteur du CYP3A4, CYP2C9, CYP2C19 et du CYP2D6 (200 mg deux fois par jour), multiplie par 2 l’ exposition (AUC) au tadalafil (20 mg), sans modification du Cmax.
Bien que les interactions spécifiques n'aient pas été étudiées, d’ autres antiprotéases, comme le saquinavir, et d'autres inhibiteurs du CYP3A4, comme l'érythromycine, la clarithromycine, l'itraconazole et le jus de pamplemousse, doivent être co-administrés avec prudence car ils sont susceptibles d'augmenter les concentrations plasmatiques de tadalafil.
L'incidence des effets indésirables mentionnés à la rubrique 4.8 pourrait par conséquent être augmentée.
Le rôle des transporteurs (comme la glycoprotéine P) dans la phase de distribution du tadalafil n'est pas connu.
Ainsi, il existe donc un risque potentiel d'interactions médicamenteuses dues à l'inhibition des transporteurs.
La rifampicine, inducteur du CYP3A4, diminue de 88% l’ AUC du tadalafil par rapport aux AUC déterminées pour le tadalafil seul (10 mg).
Cette diminution peut réduire l'efficacité du tadalafil; la valeur de cette réduction n’ est pas connue.
Une diminution des concentrations plasmatiques du tadalafil ne peut être écartée lors de l’ association à d’ autres inducteurs du CYP3A4, tels que le phénobarbital, la phénytoïne et la carbamazépine.
Effets du tadalafil sur d’ autres médicaments
Les études cliniques ont montré que le tadalafil (5, 10 et 20 mg) majorait les effets hypotenseurs des dérivés nitrés.
L’ administration de CIALIS à des patients qui reçoivent des dérivés nitrés sous n’ importe quelle forme est donc contre-indiquée (voir rubrique 4.3).
Les résultats d’ une étude clinique réalisée chez 150 patients ayant reçu des doses quotidiennes de 20 mg de tadalafil pendant 7 jours, et 0,4 mg de trinitrine sublinguale à des moments variés ont montré que cette interaction a duré plus de 24 heures et n’ était plus détectable 48 heures après la dernière prise de tadalafil.
Ainsi, chez un patient prenant du CIALIS quelque soit la dose (2,5 mg – 20 mg), et chez qui l’ administration d’ un dérivé nitré est jugée nécessaire pour le pronostic vital, un délai minimum de 48 heures après la dernière prise de CIALIS doit être respecté, avant d’ administrer un dérivé nitré.
Dans ce cas, les dérivés nitrés ne doivent être administrés que sous un contrôle médical strict comprenant une surveillance hémodynamique appropriée.
La possibilité que le tadalafil puisse augmenter les effets hypotenseurs des agents antihypertenseurs a été évaluée dans des études de pharmacologie clinique.
Les classes majeures d’ antihypertenseurs ont été étudiées, incluant les inhibiteurs calciques (amlodipine), les inhibiteurs de l’ enzyme de conversion de l’ angiotensine (IEC) (énalapril), les bêtabloquants (métoprolol), les diurétiques thiazidiques (bendrofluméthiazide) et les antagonistes des récepteurs de l’ angiotensine II (de type et posologie variés, seuls ou en association avec des diurétiques thiazidiques, des inhibiteurs calciques, des 29 bêtabloquants et/ ou des alpha-bloquants).
Aucun effet cliniquement significatif n’ a été observé après la prise de tadalafil (10 mg à l’ exception des études réalisées avec des antagonistes des récepteurs de l’ angiotensine II et l’ amlodipine, dans lesquelles une dose de 20 mg a été utilisée) en association avec un traitement de l’ une ou l’ autre de ces classes.
Dans une autre étude de pharmacologie clinique, le tadalafil (20 mg) a été étudié en association avec jusqu’ à 4 classes d’ antihypertenseurs.
Chez les sujets prenant plusieurs antihypertenseurs, les modifications de la pression artérielle en ambulatoire semblent être corrélées au degré de contrôle de la pression artérielle.
A cet égard, chez les patients de cette étude ayant une pression artérielle correctement contrôlée, la diminution était minime et similaire à celle observée chez le volontaire sain.
Chez les patients dont la pression artérielle n’ était pas contrôlée, la diminution était plus importante bien qu’ elle n’ ait pas été associée à une symptomatologie hypotensive chez la majorité d’ entre eux.
Chez les patients traités simultanément par des antihypertenseurs, le tadalafil 20 mg peut induire une baisse de la pression artérielle (à l’ exception des alpha-bloquants, voir ci-dessous), généralement mineure et vraisemblablement sans conséquence clinique.
L’ analyse des données des essais cliniques de phase III n’ a pas montré de différence concernant les événements indésirables survenus chez les patients prenant du tadalafil avec ou sans traitement antihypertenseur.
Cependant, des conseils cliniques appropriés doivent être donnés aux patients concernant la possibilité d'une diminution de la pression artérielle en cas de traitement concomitant par des antihypertenseurs.
L’ administration concomitante de doxazosine (4 mg et 8 mg par jour) et de tadalafil (5 mg en dose quotidienne et 20 mg en dose unique) augmente de manière significative l’ effet hypotenseur de cet alpha-bloquant.
Cet effet peut se manifester par des symptômes dont des syncopes pendant une durée d’ au moins douze heures.
Par conséquent, cette association n’ est pas recommandée (voir rubrique 4.4).
Dans des études d’ interaction réalisées chez un nombre limité de volontaires sains, ces effets n’ ont pas été rapportés avec l’ alfuzosine et la tamsulosine.
Cependant, chez des patients traités par des alpha- bloquants, et notamment chez les personnes âgées, l’ utilisation du tadalafil se fera avec prudence.
Les traitements doivent être débutés à la dose minimale; et l’ ajustement posologique devra se faire progressivement.
Les concentrations en alcool (concentration sanguine maximale moyenne de 0,08%) n'ont pas été affectées par l'administration concomitante de tadalafil (10 ou 20 mg).
En particulier, aucune modification des concentrations de tadalafil n'a été observée trois heures après l'administration concomitante d'alcool, l’ alcool étant administré de manière à favoriser son absorption (jeûne pendant une nuit et absence d’ alimentation jusqu’ à 2 heures après la prise d’ alcool).
Chez certains sujets, des sensations de vertiges et une hypotension orthostatique ont été observées.
De même, les sensations de vertiges étaient aussi fréquentes que lors de la prise d’ alcool seul.
Le tadalafil (10 mg) n’ augmente pas l’ effet de l'alcool sur les fonctions cognitives.
Il a été montré que le tadalafil entraînait une augmentation de la biodisponibilité orale de l'éthinylestradiol; une augmentation similaire est prévisible en cas d'administration orale de terbutaline, même si la conséquence clinique de cette augmentation est incertaine.
L'administration concomitante de tadalafil 10 mg et de théophylline (un inhibiteur non sélectif de la phosphodiestérase) lors d'une étude de pharmacologie clinique n'a entraîné aucune interaction pharmacocinétique.
Le seul effet pharmacodynamique rapporté a été une légère augmentation (3,5 battements/ min) de la fréquence cardiaque.
Même si cet effet est mineur et qu'il n'a eu aucune signification clinique lors de cette étude, il doit toutefois être pris en considération en cas d'administration concomitante de ces médicaments.
Des études ont confirmé que le
30 tadalafil n'est pas un inhibiteur ou un inducteur des isoformes du CYP450, dont le CYP3A4, CYP1A2, CYP2D6, CYP2E1, CYP2C9 et CYP2C19.
Le tadalafil (10 mg et 20 mg) n'a pas d'effet cliniquement significatif sur l'exposition (AUC) à la warfarine-S ou à la warfarine-R (substrat du CYP2C9), et n'affecte pas les changements du taux de prothrombine induits par la warfarine.
Le tadalafil (10 mg et 20 mg) ne potentialise pas l'augmentation du temps de saignement provoquée par l'acide acétylsalicylique.
Aucune étude d'interaction spécifique avec les traitements antidiabétiques n'a été conduite.
4.6 Grossesse et allaitement
CIALIS n'est pas indiqué chez la femme.
Il n'existe pas de données cliniques sur l'exposition de femmes enceintes au tadalafil.
Les études chez l'animal ne révèlent pas d'effets nocifs, directs ou indirects, sur le déroulement de la grossesse, le développement de l'embryon/ du fœ tus, l’ accouchement et le développement post-natal (voir rubrique 5.3).
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
Bien que la fréquence des sensations vertigineuses rapportées dans le bras placebo et le bras tadalafil des études cliniques ait été similaire, les patients doivent connaître la manière dont ils réagissent à CIALIS avant de conduire un véhicule ou d’ utiliser des machines.
4.8 Effets indésirables
Les effets indésirables les plus fréquemment rapportés ont été les céphalées et la dyspepsie.
Les effets indésirables rapportés étaient transitoires et, généralement d'intensité légère ou modérée.
Il existe peu de données sur les effets indésirables chez les patients de plus de 75 ans.
Le tableau ci-dessous présente les effets indésirables observés dans les essais cliniques contrôlés versus placebo chez les patients traités par CIALIS à la demande et en prise quotidienne lors de l’ enregistrement du médicament.
Les effets indésirables observés lors de la surveillance après commercialisation chez les patients prenant du CIALIS à la demande sont également inclus dans ce tableau.
Très fréquent (≥ 1/ 10), fréquent (≥ 1/ 100 à < 1/ 10), peu fréquent (≥ 1/ 1000 à < 1/ 100), rare (≥ 1/ 10 000 à < 1/ 1000), très rare (< 1/ 10 000) et fréquence indéterminée (évènements non rapportés lors des essais cliniques et qui ne peuvent être estimés sur la base des rapports spontanés après commercialisation).
Très fréquent
Fréquent
Peu fréquent
Rare
Fréquence
(≥ 1/ 10)
(≥ 1/ 100 à < 1/ 10)
(≥ 1/ 1000 à < 1/ 100)
(≥ 1/ 10 000 à < 1/ 1000)
Système organe:
Affections du système immunitaire Réactions d’ hypersensibilité Système organe:
Affections du système nerveux Céphalées
Sensations vertigineuses
Accident vasculaire cérébral1,
Convulsions, Amnésie transitoire
Affections oculaires
Vision trouble, Sensations décrites comme des douleurs oculaires, Œ dème des paupières, Hyperhémie conjonctivale
Anomalie du champ visuel
Neuropathie optique ischémique antérieure non- artéritique (NOIAN), Occlusion vasculaire rétinienne
Système organe:
Affections cardiaques1
et du labyrinthe
Palpitations
Tachycardie
Infarctus du myocarde
Angor instable, arythmie ventriculaire
Système organe:
Affections vasculaires
Bouffées vasomotrices
Hypotension (plus souvent rapportée chez les patients prenant du tadalafil et déjà traités par des antihypertenseurs), Hypertension
Système organe:
Affections respiratoires, thoraciques et médiastinales
Congestion nasale
Affections gastro-intestinales Dyspepsie
Douleur abdominale, Reflux gastro- œ sophagien
Système organe:
Affections de la peau et du tissu sous-cutané
Rash, Urticaire, Hyperhidrose (transpiration excessive)
Syndrome de Stevens-Johnson, Dermatite exfoliative
Système organe:
Affections musculo-squelettiques et systémiques Douleurs dorsales, Myalgies Système organe:
Affections des organes de reproduction et du sein
Erections prolongées
Priapisme
Système organe:
Troubles généraux et anomalies au site d' administration
thoracique 1 Œ dème facial
Mort subite d’ origine
(1) La plupart des patients chez lesquels ces évènements ont été rapportés présentaient des facteurs de risque cardiovasculaires préexistants (voir rubrique 4.4).
(2) Des cas de diminution ou de perte de l’ audition subites ont été rapportés chez un petit nombre de patients après commercialisation et au cours d’ essais cliniques avec tous les inhibiteurs de la PDE5, dont le tadalafil.
Une légère augmentation de l'incidence des anomalies de l'ECG, principalement une bradycardie sinusale, a été rapportée chez les patients traités par tadalafil une fois par jour, par rapport au placebo.
La plupart de ces anomalies de l'ECG n'ont pas été associées à des effets indésirables.
4.9 Surdosage
Des doses uniques allant jusqu'à 500 mg ont été données à des sujets sains et des doses multiples allant jusqu’ à 100 mg par jour ont été données à des patients.
Les événements indésirables ont été similaires à ceux observés avec des doses plus faibles.
En cas de surdosage, les mesures habituelles de traitement symptomatique doivent être mises en œ uvre selon les besoins.
L’ élimination du tadalafil par hémodialyse est négligeable.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: médicaments utilisés dans la dysfonction érectile, code ATC:
G04BE.
Le tadalafil est un inhibiteur sélectif et réversible de la phosphodiestérase de type 5 (PDE5), spécifique de la guanosine monophosphate cyclique (GMPc).
Lorsque la stimulation sexuelle provoque la libération locale de monoxyde d’ azote, l'inhibition de la PDE5 par le tadalafil entraîne une augmentation du taux de GMPc dans les corps caverneux.
Il en résulte un relâchement des muscles lisses et l’ afflux sanguin dans les tissus péniens, permettant ainsi l’ obtention d’ une érection.
Le tadalafil n’ a pas d’ effet en l’ absence de stimulation sexuelle.
Des études in vitro ont montré que le tadalafil était un inhibiteur sélectif de la PDE5.
La PDE5 est une enzyme présente dans les muscles lisses des corps caverneux, les muscles lisses vasculaires et viscéraux, les muscles squelettiques, les plaquettes, les reins, les poumons et le cervelet.
L'effet du tadalafil est plus important sur la PDE5 que sur les autres phosphodiestérases.
L’ effet du tadalafil est > 10 000 fois plus puissant sur la PDE5 que sur la PDE1, la PDE2 et la PDE4, enzymes présentes dans le cœ ur, le cerveau, les vaisseaux sanguins, le foie et d'autres organes.
L’ effet du tadalafil est > 10 000 fois plus puissant sur la PDE5 que sur la PDE3, enzyme présente dans le cœ ur et les vaisseaux sanguins.
Cette sélectivité pour la PDE5 par rapport à la PDE3 est importante car la PDE3 intervient dans la contractilité cardiaque.
Par ailleurs, le tadalafil est environ 700 fois plus puissant sur la PDE5 que sur la PDE6, une enzyme présente dans la rétine qui est responsable de la phototransduction.
Le tadalafil est également > 10 000 fois plus puissant sur la PDE5 que sur les enzymes PDE7 à PDE10.
Trois études cliniques ont évalué en ambulatoire chez 1054 patients la période de réponse à CIALIS.
Le tadalafil améliore de façon statistiquement significative la fonction érectile et la possibilité d’ avoir un rapport sexuel réussi jusqu’ à 36 heures après la prise, ainsi que la possibilité pour les patients d’ obtenir et de maintenir des érections suffisantes pour des rapports sexuels réussis, dès la 16e minute après la prise de la dose par rapport au placebo.
Le tadalafil administré à des sujets sains n’ a pas entraîné de différence significative, par rapport au placebo, de la pression artérielle systolique et diastolique en position allongée (baisse maximale moyenne de 1,6/ 0,8 mm Hg, respectivement), de la pression artérielle systolique et diastolique en
33 position debout (baisse maximale moyenne de 0,2/ 4,6 mm Hg, respectivement), ni significativement modifié la fréquence cardiaque.
Dans une étude destinée à évaluer les effets du tadalafil sur la vision, aucune altération de la distinction entre les couleurs (bleu/ vert) n'a été détectée par le test des 100 couleurs de Farnsworth- Munsell.
Ce résultat est compatible avec la faible affinité du tadalafil pour la PDE6 par rapport à la PDE5.
Au cours de toutes les études cliniques, des modifications de la vision des couleurs ont été rarement rapportées (< 0,1%).
Trois études ont été conduites chez des hommes pour évaluer l’ effet potentiel de CIALIS 10 mg (une étude de 6 mois) et 20 mg (une étude de 6 mois et une de 9 mois), administrés quotidiennement, sur la spermatogenèse.
Dans deux de ces études, il a été observé une diminution du nombre des spermatozoïdes ainsi qu’ une diminution de la concentration du sperme, en relation avec le traitement par tadalafil mais de signification clinique peu probable.
Ces effets n’ ont pas été associés à la modification des autres paramètres, tels que la mobilité et la morphologie des spermatozoïdes, ainsi que le taux de FSH (hormone folliculo-stimulante).
Le tadalafil a été évalué au cours de 16 essais cliniques à des doses variant de 2 à 100 mg, chez 3250 patients atteints de dysfonction érectile de sévérité légère, modérée ou sévère et d’ étiologies variées, d’ âges (extrêmes 21-86 ans) et d’ origines ethniques différents.
La plupart des patients présentaient une dysfonction érectile depuis au moins un an.
Dans les études sur la population générale où l’ efficacité était le critère principal, 81% des patients ont rapporté que CIALIS améliorait leurs érections par comparaison à 35% sous placebo.
De même, les patients atteints de dysfonction érectile, quelle qu’ en soit la sévérité, ont rapporté une amélioration des érections sous CIALIS (86%, 83% et 72% pour les formes légères, modérées et sévères respectivement, par comparaison à 45%, 42% et 19% sous placebo).
Dans les études où l’ efficacité était le critère principal, 75% des tentatives de rapport sexuel ont été réussies chez les patients traités par CIALIS, par comparaison à 32% sous placebo.
Dans une étude de 12 semaines réalisée chez 186 patients (142 sous tadalafil et 44 sous placebo) présentant une dysfonction érectile secondaire à une lésion de la moelle épinière, le tadalafil a amélioré de façon significative la fonction érectile conduisant à un pourcentage moyen de rapports sexuels réussis par sujet traité par tadalafil 10 ou 20 mg (dose flexible, à la demande) de 48% chez les patients prenant du tadalafil par rapport à 17% chez les patients traités par placebo.
5.2 Propriétés pharmacocinétiques
Absorption Le tadalafil est facilement absorbé et les concentrations plasmatiques maximales (Cmax) moyennes observées sont atteintes en moyenne 2 heures après administration par voie orale.
La biodisponibilité absolue du tadalafil après administration orale n'a pas été déterminée.
La vitesse et le taux d'absorption du tadalafil ne sont pas influencés par l'alimentation et CIALIS peut donc être pris pendant ou en dehors des repas.
L'heure des prises (matin ou soir) n'a aucun effet cliniquement significatif sur la vitesse ou l'importance de l'absorption.
Distribution Le volume moyen de distribution est d'environ 63 l, ce qui suggère que le tadalafil est distribué dans les tissus.
Aux concentrations thérapeutiques, le tadalafil est lié à 94% aux protéines plasmatiques.
La liaison aux protéines n'est pas modifiée par l'insuffisance rénale.
Moins de 0,0005% de la dose administrée se retrouvait dans le sperme des sujets sains.
Biotransformation Le tadalafil est essentiellement métabolisé par l’ iso-enzyme 3A4 du cytochrome P450 (CYP).
Le principal métabolite circulant est le dérivé méthylcatéchol glucuronide.
Ce métabolite est au moins 13 000 fois moins puissant que le tadalafil sur la PDE5.
En conséquence, il ne devrait pas être cliniquement actif aux concentrations observées.
34 Elimination La clairance moyenne du tadalafil est d'environ 2,5 l/ h après administration par voie orale et la demi- vie moyenne est de 17,5 heures chez les sujets sains.
Le tadalafil est essentiellement excrété sous forme de métabolites inactifs, principalement dans les selles (environ 61% de la dose) et, à un moindre degré, dans les urines (environ 36% de la dose).
Linéarité/ non-linéarité La pharmacocinétique du tadalafil chez les sujets sains est linéaire en termes de temps et de dose.
Pour des doses comprises entre 2,5 et 20 mg, l’ exposition systémique (AUC) augmente proportionnellement à la dose.
Les concentrations plasmatiques à l'état d'équilibre sont atteintes dans les 5 jours qui suivent une prise unitaire quotidienne.
La pharmacocinétique déterminée chez des patients atteints de dysfonction érectile est semblable à la pharmacocinétique déterminée chez le sujet sain.
Populations particulières
Sujets âgés Les sujets âgés sains (65 ans ou plus) avaient une clairance inférieure après administration orale de tadalafil, entraînant une exposition systémique (AUC) supérieure de 25% à celle des sujets sains âgés de 19 à 45 ans.
Cet effet lié à l'âge n'est pas cliniquement significatif et ne justifie pas d’ ajustement posologique.
Insuffisance rénale Des études de pharmacologie clinique utilisant des doses uniques de tadalafil (5 mg - 20 mg), ont montré que l’ exposition au tadalafil (AUC) était approximativement doublée chez les sujets atteints d’ insuffisance rénale légère (clairance de la créatinine 51 à 80 ml/ min) ou modérée (clairance de la créatinine 31 à 50 ml/ min), ainsi que chez les sujets présentant une insuffisance rénale terminale traités par hémodialyse.
Chez les patients hémodialysés, la Cmax était supérieure de 41% à celle observée chez des sujets sains.
L’ élimination du tadalafil par hémodialyse est négligeable.
Insuffisance hépatique L'exposition systémique (AUC) au tadalafil, chez les sujets présentant une insuffisance hépatique légère à modérée (Child-Pugh, classes A et B), est comparable à l'exposition systémique observée chez des sujets sains après administration d’ une dose de 10 mg.
Peu de données cliniques de tolérance sont disponibles chez les patients atteints d’ insuffisance hépatique sévère (Child-Pugh, classe C).
Si CIALIS est prescrit, le médecin prescripteur devra procéder à une évaluation individuelle du rapport bénéfice/ risque.
Aucune donnée n'est disponible sur l'administration de doses supérieures à 10 mg de tadalafil chez les patients atteints d'insuffisance hépatique.
Patients diabétiques L'exposition systémique (AUC) du tadalafil chez les sujets diabétiques est environ 19% plus faible que l'AUC déterminée chez des sujets sains.
Cette différence d'exposition ne nécessite pas d’ ajustement posologique.
5.3 Données de sécurité précliniques
Les données non cliniques issues des études conventionnelles de pharmaco-toxicologie, de génotoxicité, de toxicité à doses répétées, de cancérogénèse, et de toxicité de la reproduction n’ ont pas révélé de risque particulier pour l’ homme.
Aucun signe de tératogénicité, d'embryotoxicité ni de fœ totoxicité n'a été observé chez des rates ou des souris recevant jusqu'à 1000 mg/ kg/ jour de tadalafil.
Dans des études de développement pré et postnatal effectuées chez le rat, la dose sans effet était de 30 mg/ kg/ jour.
35 correspondant au produit sous forme libre à cette dose était environ 18 fois plus élevée que l'AUC déterminée pour une dose de 20 mg chez l’ homme.
Aucune altération de la fertilité n'a été observée chez les rats mâles et femelles.
Chez les chiens ayant reçu quotidiennement du tadalafil pendant 6 à 12 mois à des doses de 25 mg/ kg/ jour (représentant une exposition au moins 3 fois supérieure [de 3,7 à 18,6] à celle observée chez l’ homme à la dose unique de 20 mg) et plus, une régression de l'épithélium des tubes séminifères a été observée, entraînant une diminution de la spermatogénèse chez certains chiens.
Voir également rubrique 5.1.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Lactose monohydraté, croscarmellose sodique, hydroxypropylcellulose, cellulose microcristalline, laurylsulfate de sodium, stéarate de magnésium.
Lactose monohydraté, hypromellose, triacétine, dioxyde de titane (E171), oxyde de fer jaune (E172), talc.
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
3 ans.
6.4 Précautions particulières de conservation
A conserver dans l’ emballage extérieur d’ origine à l’ abri de l’ humidité.
Ne pas conserver à une température supérieure à 30°C.
6.5 Nature et contenu de l’ emballage extérieur
Plaquettes thermoformées en aluminium/ PVC/ PE/ PCTFE dans des boîtes de 4 comprimés pelliculés.
6.6 Précautions particulières d’ élimination
Pas d’ exigences particulières.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Eli Lilly Nederland B. V., Grootslag 1-5, Nl-3991 RA, Houten, Pays Bas
36 8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 02/ 237/ 001
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
12 novembre 2002
12 novembre 2007
10.
DATE DE MISE A JOUR DU TEXTE
37 1.
DENOMINATION DU MEDICAMENT
CIALIS 20 mg comprimés pelliculés.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé contient 20 mg de tadalafil.
Chaque comprimé pelliculé contient 245 mg de lactose monohydraté.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé pelliculé (comprimé).
Les comprimés sont jaunes en forme d'amande, avec l’ inscription “ C 20” sur l’ une des faces.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement de la dysfonction érectile.
Une stimulation sexuelle est requise pour que tadalafil soit efficace.
CIALIS n’ est pas indiqué chez la femme.
4.2 Posologie et mode d’ administration
Voie orale.
CIALIS est disponible en comprimés pelliculés de 2,5, 5, 10 et 20 mg.
Utilisation chez l’ homme adulte D’ une manière générale, la dose recommandée de CIALIS est de 10 mg à prendre avant toute activité sexuelle prévue, pendant ou à distance des repas.
Chez les patients pour lesquels une dose de 10 mg de tadalafil ne produit pas un effet suffisant, une dose de 20 mg peut être préconisée.
CIALIS peut être pris au moins 30 minutes avant toute activité sexuelle.
La fréquence d'administration maximale est d'une prise par jour.
Le tadalafil 10 mg et le tadalafil 20 mg sont indiqués en prévision d’ un rapport sexuel mais ils ne sont pas recommandés pour une utilisation quotidienne prolongée.
Chez les patients répondeurs à un traitement à la demande qui prévoient un usage fréquent de CIALIS (au moins deux fois par semaine), la prise d’ un comprimé par jour, avec des doses plus faibles de CIALIS peut être considérée comme adéquate, la décision dépendant du choix du patient et de l’ avis du médecin.
Chez ces patients, la posologie recommandée est de 5 mg, une fois par jour, approximativement au même moment de la journée.
La dose peut être réduite à 2,5 mg une fois par jour, en fonction de la tolérance individuelle.
Le choix de la posologie quotidienne doit être réévalué périodiquement.
38 Utilisation chez les hommes âgés Aucun ajustement posologique n'est nécessaire chez les hommes âgés.
Utilisation chez les hommes atteints d’ insuffisance rénale Aucun ajustement posologique n'est nécessaire chez les patients atteints d’ insuffisance rénale légère à modérée.
Chez les patients atteints d’ insuffisance rénale sévère, la dose maximale recommandée est 10 mg.
Chez les patients atteints d'insuffisance rénale sévère, l'administration quotidienne du tadalafil n’ est pas recommandée (voir rubriques 4.4 et 5.2).
Utilisation chez les hommes atteints d’ insuffisance hépatique La dose recommandée de CIALIS est de 10 mg à prendre avant toute activité sexuelle prévue, pendant ou en dehors des repas.
Chez les patients présentant une insuffisance hépatique sévère (Child-Pugh, classe C), les données cliniques de tolérance sont limitées; de ce fait, en cas de prescription de CIALIS une évaluation individuelle attentive du rapport bénéfice/ risque devra être effectuée par le médecin prescripteur.
Chez les patients atteints d'insuffisance hépatique, aucune donnée n'est disponible sur l'administration de doses supérieures à 10 mg de tadalafil.
L'administration quotidienne n'a pas été évaluée chez les patients atteints d'insuffisance hépatique; par conséquent, le médecin devra procéder à une évaluation individuelle attentive du rapport bénéfice/ risque après la prescription (voir rubrique 5.2).
Utilisation chez les hommes atteints de diabète Aucun ajustement posologique n'est nécessaire chez les patients diabétiques.
Utilisation chez l'enfant et l’ adolescent CIALIS n’ est pas indiqué chez les patients âgés de moins de 18 ans.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l'un des excipients.
Lors des essais cliniques, il a été montré que le tadalafil potentialisait l'effet hypotenseur des dérivés nitrés.
Cela résulterait des effets conjugués des dérivés nitrés et du tadalafil sur la voie monoxyde d’ azote / GMPc.
CIALIS est donc contre-indiqué chez les patients qui reçoivent des dérivés nitrés sous n’ importe quelle forme (voir rubrique 4.5).
Les traitements de la dysfonction érectile, tels que CIALIS, ne doivent pas être utilisés chez les hommes atteints de maladie cardiaque et pour qui l'activité sexuelle est déconseillée.
Les médecins doivent évaluer le risque cardiaque potentiel de l’ activité sexuelle chez les patients ayant des antécédents cardiovasculaires.
Les groupes de patients présentant les antécédents cardiovasculaires suivants n'ayant pas été inclus dans les essais cliniques, l'utilisation du tadalafil est donc contre-indiquée chez:
- les patients ayant présenté un infarctus du myocarde au cours des 90 derniers jours,
- les patients souffrant d'angor instable ou présentant des douleurs angineuses pendant les
- les patients ayant présenté une insuffisance cardiaque supérieure ou égale à la classe 2 de la
classification NYHA (New York Heart Association) au cours des 6 derniers mois,
- les patients présentant des troubles du rythme non contrôlés, une hypotension artérielle (< 90/ 50
mm Hg) ou une hypertension artérielle non contrôlée,
- les patients ayant eu un accident vasculaire cérébral au cours des 6 derniers mois.
CIALIS est contre-indiqué chez les patients ayant une perte de la vision d’ un œ il due à une neuropathie optique ischémique antérieure non artéritique (NOIAN), que cet événement ait été associé ou non à une exposition antérieure à un inhibiteur de la PDE5 (voir rubrique 4.4).
39 4.4 Mises en garde spéciales et précautions d’ emploi
Le recueil des antécédents médicaux et un examen clinique doivent être réalisés afin de diagnostiquer la dysfonction érectile et d'en déterminer les causes sous-jacentes potentielles avant d'envisager un traitement pharmacologique.
Avant d’ instaurer tout traitement de la dysfonction érectile, les médecins doivent prendre en compte l'état cardiovasculaire de leurs patients, l'activité sexuelle s'accompagnant d'un certain risque cardiaque.
Le tadalafil est doté de propriétés vasodilatatrices, à l'origine de baisses légères et transitoires de la pression artérielle (voir rubrique 5.1) et, à ce titre, il potentialise l'effet hypotenseur des dérivés nitrés (voir rubrique 4.3).
Des événements cardiovasculaires graves, tels que infarctus du myocarde, mort subite d’ origine cardiaque, angor instable, arythmie ventriculaire, accidents ischémiques cérébraux et accidents ischémiques transitoires, douleur thoracique, palpitations et tachycardie ont été rapportés après la commercialisation et/ ou lors des essais cliniques.
La plupart des patients chez qui ces événements ont été observés présentaient des facteurs de risque cardiovasculaire préexistants.
Cependant, il n’ est pas possible de déterminer avec certitude si ces événements sont directement liés à ces facteurs de risque, à CIALIS, à l’ activité sexuelle, à une association de ces facteurs, ou à d’ autres facteurs.
Des anomalies visuelles et des cas de NOIAN (neuropathie optique ischémique antérieure non artéritique) ont été rapportés à la suite de la prise de Cialis et d’ autres inhibiteurs de la PDE5.
Le patient doit être averti qu’ en cas d’ anomalie visuelle soudaine, il doit arrêter la prise de CIALIS et consulter immédiatement un médecin (voir rubrique 4.3).
Les données cliniques concernant la sécurité d'emploi de CIALIS à dose unique chez les patients atteints d'insuffisance hépatique sévère (Classe C de Child-Pugh) sont limitées.
Si CIALIS est prescrit, le médecin prescripteur devra procéder à une évaluation individuelle du rapport bénéfice/ risque.
Les patients ayant des érections d’ une durée de 4 heures ou plus doivent être informés qu’ il faut chercher une assistance médicale immédiate.
Si le priapisme n’ est pas traité immédiatement, des lésions du tissu pénien et une impuissance permanente peuvent en résulter.
Les médicaments pour le traitement de la dysfonction érectile, y compris CIALIS, doivent être utilisés avec prudence chez les patients présentant une malformation anatomique du pénis (comme une angulation, une sclérose des corps caverneux ou la maladie de La Peyronie) ou chez les patients présentant des pathologies susceptibles de les prédisposer au priapisme (comme une drépanocytose, un myélome multiple ou une leucémie).
L'évaluation de la dysfonction érectile doit comporter la recherche d’ éventuelles causes sous-jacentes et l’ identification d’ un traitement adéquat après un examen médical approprié.
L’ efficacité de CIALIS chez les patients ayant subi une intervention chirurgicale pelvienne ou une prostatectomie radicale sans préservation des bandelettes nerveuses n’ est pas connue.
Chez certains patients recevant des alpha1 bloquants comme la doxazosine, l’ administration concomitante de CIALIS peut conduire à une hypotension symptomatique (voir rubrique 4.5).
L’ administration simultanée de tadalafil et de doxazosine n’ est donc pas recommandée.
CIALIS doit être prescrit avec prudence chez les patients utilisant des inhibiteurs sélectifs du CYP3A4 (ritonavir, saquinavir, kétoconazole, itraconazole et érythromycine); une augmentation de l’ exposition (AUC) au tadalafil ayant été observée en association avec ces médicaments (voir rubrique 4.5).
La tolérance et l'efficacité de l’ association de CIALIS à d'autres traitements de la dysfonction érectile n'ont pas été étudiées.
Il n’ est donc pas recommandé de recourir à de telles associations.
40 CIALIS contient du lactose monohydraté.
Les patients présentant une intolérance héréditaire rare au galactose, une déficience en lactase de Lapp ou un syndrome de malabsorption du glucose-galactose ne doivent pas prendre ce médicament.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Les études d'interaction ont été conduites avec la dose de 10 et/ ou 20 mg de tadalafil, comme indiqué ci-après.
En ce qui concerne les études d'interaction où seule la dose de 10 mg a été utilisée, celles -ci ne permettent pas d’ exclure la possibilité d’ interactions cliniquement pertinentes à des doses plus fortes.
Effets d'autres substances sur le tadalafil
Le tadalafil est principalement métabolisé par le CYP3A4.
En présence d’ un inhibiteur sélectif du CYP3A4, le kétoconazole (200 mg par jour), l’ exposition (AUC) au tadalafil (10 mg) est multipliée par 2 et le Cmax majoré de 15% par rapport aux valeurs de l’ AUC et du Cmax observées sous tadalafil seul.
A la dose de 400 mg par jour, le kétoconazole multiplie par 4 l’ exposition (AUC) au tadalafil (20 mg) et augmente le Cmax de 22%.
Le ritonavir, antiprotéase inhibiteur du CYP3A4, CYP2C9, CYP2C19 et du CYP2D6 (200 mg deux fois par jour), multiplie par 2 l’ exposition (AUC) au tadalafil (20 mg), sans modification du Cmax.
Bien que les interactions spécifiques n'aient pas été étudiées, d’ autres antiprotéases, comme le saquinavir, et d'autres inhibiteurs du CYP3A4, comme l'érythromycine, la clarithromycine, l'itraconazole et le jus de pamplemousse, doivent être co-administrés avec prudence car ils sont susceptibles d'augmenter les concentrations plasmatiques de tadalafil.
L'incidence des effets indésirables mentionnés à la rubrique 4.8 pourrait par conséquent être augmentée.
Le rôle des transporteurs (comme la glycoprotéine P) dans la phase de distribution du tadalafil n'est pas connu.
Ainsi, il existe donc un risque potentiel d'interactions médicamenteuses dues à l'inhibition des transporteurs.
La rifampicine, inducteur du CYP3A4, diminue de 88% l’ AUC du tadalafil par rapport aux AUC déterminées pour le tadalafil seul (10 mg).
Cette diminution peut réduire l'efficacité du tadalafil; la valeur de cette réduction n’ est pas connue.
Une diminution des concentrations plasmatiques du tadalafil ne peut être écartée lors de l’ association à d’ autres inducteurs du CYP3A4, tels que le phénobarbital, la phénytoïne et la carbamazépine.
Effets du tadalafil sur d’ autres médicaments
Les études cliniques ont montré que le tadalafil (5, 10 et 20 mg) majorait les effets hypotenseurs des dérivés nitrés.
L’ administration de CIALIS à des patients qui reçoivent des dérivés nitrés sous n’ importe quelle forme est donc contre-indiquée (voir rubrique 4.3).
Les résultats d’ une étude clinique réalisée chez 150 patients ayant reçu des doses quotidiennes de 20 mg de tadalafil pendant 7 jours, et 0,4 mg de trinitrine sublinguale à des moments variés ont montré que cette interaction a duré plus de 24 heures et n’ était plus détectable 48 heures après la dernière prise de tadalafil.
Ainsi, chez un patient prenant du CIALIS quelque soit la dose (2,5 mg – 20 mg), et chez qui l’ administration d’ un dérivé nitré est jugée nécessaire pour le pronostic vital, un délai minimum de 48 heures après la dernière prise de CIALIS doit être respecté, avant d’ administrer un dérivé nitré.
Dans ce cas, les dérivés nitrés ne doivent être administrés que sous un contrôle médical strict comprenant une surveillance hémodynamique appropriée.
La possibilité que le tadalafil puisse augmenter les effets hypotenseurs des agents antihypertenseurs a été évaluée dans des études de pharmacologie clinique.
Les classes majeures d’ antihypertenseurs ont été étudiées, incluant les inhibiteurs calciques (amlodipine), les inhibiteurs de l’ enzyme de conversion de l’ angiotensine (IEC) (énalapril), les bêtabloquants (métoprolol), les diurétiques thiazidiques (bendrofluméthiazide) et les antagonistes des récepteurs de l’ angiotensine II (de type et posologie variés, seuls ou en association avec des diurétiques thiazidiques, des inhibiteurs calciques, des 41 bêtabloquants et/ ou des alpha-bloquants).
Aucun effet cliniquement significatif n’ a été observé après la prise de tadalafil (10 mg à l’ exception des études réalisées avec des antagonistes des récepteurs de l’ angiotensine II et l’ amlodipine, dans lesquelles une dose de 20 mg a été utilisée) en association avec un traitement de l’ une ou l’ autre de ces classes.
Dans une autre étude de pharmacologie clinique, le tadalafil (20 mg) a été étudié en association avec jusqu’ à 4 classes d’ antihypertenseurs.
Chez les sujets prenant plusieurs antihypertenseurs, les modifications de la pression artérielle en ambulatoire semblent être corrélées au degré de contrôle de la pression artérielle.
A cet égard, chez les patients de cette étude ayant une pression artérielle correctement contrôlée, la diminution était minime et similaire à celle observée chez le volontaire sain.
Chez les patients dont la pression artérielle n’ était pas contrôlée, la diminution était plus importante bien qu’ elle n’ ait pas été associée à une symptomatologie hypotensive chez la majorité d’ entre eux.
Chez les patients traités simultanément par des antihypertenseurs, le tadalafil 20 mg peut induire une baisse de la pression artérielle (à l’ exception des alpha-bloquants, voir ci-dessous), généralement mineure et vraisemblablement sans conséquence clinique.
L’ analyse des données des essais cliniques de phase III n’ a pas montré de différence concernant les événements indésirables survenus chez les patients prenant du tadalafil avec ou sans traitement antihypertenseur.
Cependant, des conseils cliniques appropriés doivent être donnés aux patients concernant la possibilité d'une diminution de la pression artérielle en cas de traitement concomitant par des antihypertenseurs.
L’ administration concomitante de doxazosine (4 mg et 8 mg par jour) et de tadalafil (5 mg en dose quotidienne et 20 mg en dose unique) augmente de manière significative l’ effet hypotenseur de cet alpha-bloquant.
Cet effet peut se manifester par des symptômes dont des syncopes pendant une durée d’ au moins douze heures.
Par conséquent, cette association n’ est pas recommandée (voir rubrique 4.4).
Dans des études d’ interaction réalisées chez un nombre limité de volontaires sains, ces effets n’ ont pas été rapportés avec l’ alfuzosine et la tamsulosine.
Cependant, chez des patients traités par des alpha- bloquants, et notamment chez les personnes âgées, l’ utilisation du tadalafil se fera avec prudence.
Les traitements doivent être débutés à la dose minimale; et l’ ajustement posologique devra se faire progressivement.
Les concentrations en alcool (concentration sanguine maximale moyenne de 0,08%) n'ont pas été affectées par l'administration concomitante de tadalafil (10 ou 20 mg).
En particulier, aucune modification des concentrations de tadalafil n'a été observée trois heures après l'administration concomitante d'alcool, l’ alcool étant administré de manière à favoriser son absorption (jeûne pendant une nuit et absence d’ alimentation jusqu’ à 2 heures après la prise d’ alcool).
Le tadalafil (20 mg) n’ augmente pas la baisse moyenne de la pression artérielle due à l’ alcool (à la dose de 0,7 g/ kg soit approximativement 180 ml d’ alcool à 40% [vodka] chez un homme de 80 kg). Chez certains sujets, des sensations de vertiges et une hypotension orthostatique ont été observées.
De même, les sensations de vertiges étaient aussi fréquentes que lors de la prise d’ alcool seul.
Le tadalafil (10 mg) n’ augmente pas l’ effet de l’ alcool sur les fonctions cognitives.
Il a été montré que le tadalafil entraînait une augmentation de la biodisponibilité orale de l'éthinylestradiol; une augmentation similaire est prévisible en cas d'administration orale de terbutaline, même si la conséquence clinique de cette augmentation est incertaine.
L'administration concomitante de tadalafil 10 mg et de théophylline (un inhibiteur non sélectif de la phosphodiestérase) lors d'une étude de pharmacologie clinique n'a entraîné aucune interaction pharmacocinétique.
Le seul effet pharmacodynamique rapporté a été une légère augmentation (3,5 battements/ min) de la fréquence cardiaque.
Même si cet effet est mineur et qu'il n'a eu aucune signification clinique lors de cette étude, il doit toutefois être pris en considération en cas d'administration concomitante de ces médicaments.
Le tadalafil ne devrait pas entraîner d'inhibition ou d'induction cliniquement significative de la clairance des médicaments métabolisés par les isoformes du CYP450.
Des études ont confirmé que le tadalafil n'est pas un inhibiteur ou un inducteur des isoformes du CYP450, dont le CYP3A4, CYP1A2, CYP2D6, CYP2E1, CYP2C9 et CYP2C19.
42 Le tadalafil (10 mg et 20 mg) n'a pas d'effet cliniquement significatif sur l'exposition (AUC) à la warfarine-S ou à la warfarine-R (substrat du CYP2C9), et n'affecte pas les changements du taux de prothrombine induits par la warfarine.
Le tadalafil (10 mg et 20 mg) ne potentialise pas l'augmentation du temps de saignement provoquée par l'acide acétylsalicylique.
Aucune étude d'interaction spécifique avec les traitements antidiabétiques n'a été conduite.
4.6 Grossesse et allaitement
CIALIS n'est pas indiqué chez la femme.
Il n'existe pas de données cliniques sur l'exposition de femmes enceintes au tadalafil.
Les études chez l'animal ne révèlent pas d'effets nocifs, directs ou indirects, sur le déroulement de la grossesse, le développement de l'embryon/ du fœ tus, l’ accouchement et le développement post-natal (voir rubrique 5.3).
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
Bien que la fréquence des sensations vertigineuses rapportées dans le bras placebo et le bras tadalafil des études cliniques ait été similaire, les patients doivent connaître la manière dont ils réagissent à CIALIS avant de conduire un véhicule ou d’ utiliser des machines.
4.8 Effets indésirables
Les effets indésirables les plus fréquemment rapportés ont été les céphalées et la dyspepsie.
Les effets indésirables rapportés étaient transitoires et, généralement d'intensité légère ou modérée.
Il existe peu de données sur les effets indésirables chez les patients de plus de 75 ans.
Le tableau ci-dessous présente les effets indésirables observés dans les essais cliniques contrôlés versus placebo chez les patients traités par CIALIS à la demande et en prise quotidienne lors de l’ enregistrement du médicament.
Les effets indésirables observés lors de la surveillance après commercialisation chez les patients prenant du CIALIS à la demande sont également inclus dans ce tableau.
Très fréquent (≥ 1/ 10), fréquent (≥ 1/ 100 à < 1/ 10), peu fréquent (≥ 1/ 1000 à < 1/ 100), rare (≥ 1/ 10 000 à < 1/ 1000), très rare (< 1/ 10 000) et fréquence indéterminée (évènements non rapportés lors des essais cliniques et qui ne peuvent être estimés sur la base des rapports spontanés après commercialisation).
Très fréquent
Fréquent
Peu fréquent
Rare
Fréquence
(≥ 1/ 10)
(≥ 1/ 100 à < 1/ 10)
(≥ 1/ 1000 à < 1/ 100)
(≥ 1/ 10 000 à < 1/ 1000)
Système organe:
Affections du système immunitaire Réactions d’ hypersensibilité Système organe:
Affections du système nerveux Céphalées
Sensations vertigineuses
Accident vasculaire cérébral1, Syncope, Accidents
Convulsions, Amnésie transitoire
Affections oculaires
Vision trouble, Sensations décrites comme des douleurs oculaires, Œ dème des paupières, Hyperhémie conjonctivale
Anomalie du champ visuel
Neuropathie optique ischémique antérieure non- artéritique (NOIAN), Occlusion vasculaire rétinienne
Système organe:
Affections cardiaques1
et du labyrinthe
Palpitations
Tachycardie
Infarctus du myocarde
Angor instable, arythmie ventriculaire
Système organe:
Affections vasculaires
Bouffées vasomotrices
Hypotension (plus souvent rapportée chez les patients prenant du tadalafil et déjà traités par des antihypertenseurs), Hypertension
Système organe:
Affections respiratoires, thoraciques et médiastinales
Congestion nasale
Affections gastro-intestinales Dyspepsie
Douleur abdominale, Reflux gastro- œ sophagien
Système organe:
Affections de la peau et du tissu sous-cutané
Rash, Urticaire, Hyperhidrose (transpiration excessive)
Syndrome de Stevens-Johnson, Dermatite exfoliative
Système organe:
Affections musculo-squelettiques et systémiques Douleurs dorsales, Myalgies Système organe:
Affections des organes de reproduction et du sein
Erections prolongées
Priapisme
Système organe:
Troubles généraux et anomalies au site d' administration
Douleur thoracique1
Œ dème facial
(1) La plupart des patients chez lesquels ces évènements ont été rapportés présentaient des facteurs de risque cardiovasculaires préexistants (voir rubrique 4.4).
44 (2) Des cas de diminution ou de perte de l’ audition subites ont été rapportés chez un petit nombre de patients après commercialisation et au cours d’ essais cliniques avec tous les inhibiteurs de la PDE5, dont le tadalafil.
Une légère augmentation de l'incidence des anomalies de l'ECG, principalement une bradycardie sinusale, a été rapportée chez les patients traités par tadalafil une fois par jour, par rapport au placebo.
La plupart de ces anomalies de l'ECG n'ont pas été associées à des effets indésirables.
4.9 Surdosage
Des doses uniques allant jusqu'à 500 mg ont été données à des sujets sains et des doses multiples allant jusqu’ à 100 mg par jour ont été données à des patients.
Les événements indésirables ont été similaires à ceux observés avec des doses plus faibles.
En cas de surdosage, les mesures habituelles de traitement symptomatique doivent être mises en œ uvre selon les besoins.
L’ élimination du tadalafil par hémodialyse est négligeable.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: médicaments utilisés dans la dysfonction érectile, code ATC:
G04BE.
Le tadalafil est un inhibiteur sélectif et réversible de la phosphodiestérase de type 5 (PDE5), spécifique de la guanosine monophosphate cyclique (GMPc).
Lorsque la stimulation sexuelle provoque la libération locale de monoxyde d’ azote, l'inhibition de la PDE5 par le tadalafil entraîne une augmentation du taux de GMPc dans les corps caverneux.
Il en résulte un relâchement des muscles lisses et l’ afflux sanguin dans les tissus péniens, permettant ainsi l’ obtention d’ une érection.
Le tadalafil n’ a pas d’ effet en l’ absence de stimulation sexuelle.
Des études in vitro ont montré que le tadalafil était un inhibiteur sélectif de la PDE5.
La PDE5 est une enzyme présente dans les muscles lisses des corps caverneux, les muscles lisses vasculaires et viscéraux, les muscles squelettiques, les plaquettes, les reins, les poumons et le cervelet.
L'effet du tadalafil est plus important sur la PDE5 que sur les autres phosphodiestérases.
L’ effet du tadalafil est > 10 000 fois plus puissant sur la PDE5 que sur la PDE1, la PDE2 et la PDE4, enzymes présentes dans le cœ ur, le cerveau, les vaisseaux sanguins, le foie et d'autres organes.
L’ effet du tadalafil est > 10 000 fois plus puissant sur la PDE5 que sur la PDE3, enzyme présente dans le cœ ur et les vaisseaux sanguins.
Cette sélectivité pour la PDE5 par rapport à la PDE3 est importante car la PDE3 intervient dans la contractilité cardiaque.
Par ailleurs, le tadalafil est environ 700 fois plus puissant sur la PDE5 que sur la PDE6, une enzyme présente dans la rétine qui est responsable de la phototransduction.
Le tadalafil est également > 10 000 fois plus puissant sur la PDE5 que sur les enzymes PDE7 à PDE10.
Trois études cliniques ont évalué en ambulatoire chez 1054 patients la période de réponse à CIALIS.
Le tadalafil améliore de façon statistiquement significative la fonction érectile et la possibilité d’ avoir un rapport sexuel réussi jusqu’ à 36 heures après la prise, ainsi que la possibilité pour les patients d’ obtenir et de maintenir des érections suffisantes pour des rapports sexuels réussis, dès la 16e minute après la prise de la dose par rapport au placebo.
Le tadalafil administré à des sujets sains n’ a pas entraîné de différence significative, par rapport au placebo, de la pression artérielle systolique et diastolique en position allongée (baisse maximale moyenne de 1,6/ 0,8 mm Hg, respectivement), de la pression artérielle systolique et diastolique en position debout (baisse maximale moyenne de 0,2/ 4,6 mm Hg, respectivement), ni significativement modifié la fréquence cardiaque.
45 Dans une étude destinée à évaluer les effets du tadalafil sur la vision, aucune altération de la distinction entre les couleurs (bleu/ vert) n'a été détectée par le test des 100 couleurs de Farnsworth- Munsell.
Ce résultat est compatible avec la faible affinité du tadalafil pour la PDE6 par rapport à la PDE5.
Au cours de toutes les études cliniques, des modifications de la vision des couleurs ont été rarement rapportées (< 0,1%).
Trois études ont été conduites chez des hommes pour évaluer l’ effet potentiel de CIALIS 10 mg (une étude de 6 mois) et 20 mg (une étude de 6 mois et une de 9 mois), administrés quotidiennement, sur la spermatogenèse.
Dans deux de ces études, il a été observé une diminution du nombre des spermatozoïdes ainsi qu’ une diminution de la concentration du sperme, en relation avec le traitement par tadalafil mais de signification clinique peu probable.
Ces effets n’ ont pas été associés à la modification des autres paramètres, tels que la mobilité et la morphologie des spermatozoïdes, ainsi que le taux de FSH (hormone folliculo-stimulante).
Le tadalafil a été évalué au cours de 16 essais cliniques à des doses variant de 2 à 100 mg, chez 3250 patients atteints de dysfonction érectile de sévérité légère, modérée ou sévère et d’ étiologies variées, d’ âges (extrêmes 21-86 ans) et d’ origines ethniques différents.
La plupart des patients présentaient une dysfonction érectile depuis au moins un an.
Dans les études sur la population générale où l’ efficacité était le critère principal, 81% des patients ont rapporté que CIALIS améliorait leurs érections par comparaison à 35% sous placebo.
De même, les patients atteints de dysfonction érectile, quelle qu’ en soit la sévérité, ont rapporté une amélioration des érections sous CIALIS (86%, 83% et 72% pour les formes légères, modérées et sévères respectivement, par comparaison à 45%, 42% et 19% sous placebo).
Dans les études où l’ efficacité était le critère principal, 75% des tentatives de rapport sexuel ont été réussies chez les patients traités par CIALIS, par comparaison à 32% sous placebo.
Dans une étude de 12 semaines réalisée chez 186 patients (142 sous tadalafil et 44 sous placebo) présentant une dysfonction érectile secondaire à une lésion de la moelle épinière, le tadalafil a amélioré de façon significative la fonction érectile conduisant à un pourcentage moyen de rapports sexuels réussis par sujet traité par tadalafil 10 ou 20 mg (dose flexible, à la demande) de 48% chez les patients prenant du tadalafil par rapport à 17% chez les patients traités par placebo.
5.2 Propriétés pharmacocinétiques
Absorption Le tadalafil est facilement absorbé et les concentrations plasmatiques maximales (Cmax) moyennes observées sont atteintes en moyenne 2 heures après administration par voie orale.
La biodisponibilité absolue du tadalafil après administration orale n'a pas été déterminée.
La vitesse et le taux d'absorption du tadalafil ne sont pas influencés par l'alimentation et CIALIS peut donc être pris pendant ou en dehors des repas.
L'heure des prises (matin ou soir) n'a aucun effet cliniquement significatif sur la vitesse ou l'importance de l'absorption.
Distribution Le volume moyen de distribution est d'environ 63 l, ce qui suggère que le tadalafil est distribué dans les tissus.
Aux concentrations thérapeutiques, le tadalafil est lié à 94% aux protéines plasmatiques.
La liaison aux protéines n'est pas modifiée par l'insuffisance rénale.
Moins de 0,0005% de la dose administrée se retrouvait dans le sperme des sujets sains.
Biotransformation Le tadalafil est essentiellement métabolisé par l’ iso-enzyme 3A4 du cytochrome P450 (CYP).
Le principal métabolite circulant est le dérivé méthylcatéchol glucuronide.
Ce métabolite est au moins 13 000 fois moins puissant que le tadalafil sur la PDE5.
En conséquence, il ne devrait pas être cliniquement actif aux concentrations observées.
46 La clairance moyenne du tadalafil est d'environ 2,5 l/ h après administration par voie orale et la demi- vie moyenne est de 17,5 heures chez les sujets sains.
Le tadalafil est essentiellement excrété sous forme de métabolites inactifs, principalement dans les selles (environ 61% de la dose) et, à un moindre degré, dans les urines (environ 36% de la dose).
Linéarité/ non-linéarité La pharmacocinétique du tadalafil chez les sujets sains est linéaire en termes de temps et de dose.
Pour des doses comprises entre 2,5 et 20 mg, l’ exposition systémique (AUC) augmente proportionnellement à la dose.
Les concentrations plasmatiques à l'état d'équilibre sont atteintes dans les 5 jours qui suivent une prise unitaire quotidienne.
La pharmacocinétique déterminée chez des patients atteints de dysfonction érectile est semblable à la pharmacocinétique déterminée chez le sujet sain.
Populations particulières
Sujets âgés Les sujets âgés sains (65 ans ou plus) avaient une clairance inférieure après administration orale de tadalafil, entraînant une exposition systémique (AUC) supérieure de 25% à celle des sujets sains âgés de 19 à 45 ans.
Cet effet lié à l'âge n'est pas cliniquement significatif et ne justifie pas d’ ajustement posologique.
Insuffisance rénale Des études de pharmacologie clinique utilisant des doses uniques de tadalafil (5 mg - 20 mg) ont montré que l’ exposition au tadalafil (AUC) était approximativement doublée chez les sujets atteints d’ insuffisance rénale légère (clairance de la créatinine 51 à 80 ml/ min) ou modérée (clairance de la créatinine 31 à 50 ml/ min), ainsi que chez les sujets présentant une insuffisance rénale terminale traités par hémodialyse.
Chez les patients hémodialysés, la Cmax était supérieure de 41% à celle observée chez des sujets sains.
L’ élimination du tadalafil par hémodialyse est négligeable.
Insuffisance hépatique L'exposition systémique (AUC) au tadalafil, chez les sujets présentant une insuffisance hépatique légère à modérée (Child-Pugh, classes A et B), est comparable à l'exposition systémique observée chez des sujets sains après administration d’ une dose de 10 mg.
Peu de données cliniques de tolérance sont disponibles chez les patients atteints d’ insuffisance hépatique sévère (Child-Pugh, classe C).
Si CIALIS est prescrit, le médecin prescripteur devra procéder à une évaluation individuelle du rapport bénéfice/ risque.
Aucune donnée n'est disponible sur l'administration de doses supérieures à 10 mg de tadalafil chez les patients atteints d'insuffisance hépatique.
Patients diabétiques L'exposition systémique (AUC) du tadalafil chez les sujets diabétiques est environ 19% plus faible que l'AUC déterminée chez des sujets sains.
Cette différence d'exposition ne nécessite pas d’ ajustement posologique.
5.3 Données de sécurité précliniques
Les données non cliniques issues des études conventionnelles de pharmaco-toxicologie, de génotoxicité, de toxicité à doses répétées, de cancérogénèse, et de toxicité de la reproduction n’ ont pas révélé de risque particulier pour l’ homme.
Aucun signe de tératogénicité, d'embryotoxicité ni de fœ totoxicité n'a été observé chez des rates ou des souris recevant jusqu'à 1000 mg/ kg/ jour de tadalafil.
Dans des études de développement pré et postnatal effectuées chez le rat, la dose sans effet était de 30 mg/ kg/ jour.
Chez la rate gestante, l'AUC correspondant au produit sous forme libre à cette dose était environ 18 fois plus élevée que l'AUC déterminée pour une dose de 20 mg chez l’ homme.
47 Aucune altération de la fertilité n'a été observée chez les rats mâles et femelles.
Chez les chiens ayant reçu quotidiennement du tadalafil pendant 6 à 12 mois à des doses de 25 mg/ kg/ jour (représentant une exposition au moins 3 fois supérieure [de 3,7 à 18,6] à celle observée chez l’ homme à la dose unique de 20 mg) et plus, une régression de l'épithélium des tubes séminifères a été observée, entraînant une diminution de la spermatogénèse chez certains chiens.
Voir également rubrique 5.1.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Lactose monohydraté, croscarmellose sodique, hydroxypropylcellulose, cellulose microcristalline, laurylsulfate de sodium, stéarate de magnésium.
Lactose monohydraté, hypromellose, triacétine, dioxyde de titane (E171), oxyde de fer jaune (E172), talc.
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
3 ans.
6.4 Précautions particulières de conservation
A conserver dans l’ emballage extérieur d’ origine à l’ abri de l’ humidité.
Ne pas conserver à une température supérieure à 30°C.
6.5 Nature et contenu de l’ emballage extérieur
Plaquettes thermoformées en aluminium/ PVC/ PE/ PCTFE dans des boîtes de 2, 4, 8 – et 12 comprimés pelliculés.
Toutes les présentations ne sont pas obligatoirement commercialisées.
6.6 Précautions particulières d’ élimination
Pas d’ exigences particulières.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Eli Lilly Nederland B. V., Grootslag 1-5, Nl-3991 RA, Houten, Pays Bas
48 8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 02/ 237/ 002-005
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
12 novembre 2002
12 novembre 2007
10.
DATE DE MISE A JOUR DU TEXTE
49 ANNEXE II
A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse des fabricants responsables de la libération des lots
Lilly S. A, Avda. de la Industria 30, 28108 Alcobendas, Madrid, Espagne.
Le nom et l’ adresse du fabricant responsable de la libération du lot concerné doivent figurer sur la notice du médicament.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale.
• CONDITIONS OU RESTRICTIONS EN VUE D’ UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
• AUTRES CONDITIONS
Système de pharmacovigilance
Le titulaire de l’ autorisation de mise sur le marché doit s’ assurer que le système de pharmacovigilance, décrit dans la version 1 du Module 1.8.1. de l’ autorisation de mise sur le marché, est mis en place et fonctionne avant que le produit ne soit commercialisé.
Plan de gestion du risque
Le titulaire de l’ autorisation de mise sur le marché s’ engage à réaliser des études de pharmacovigilance supplémentaires détaillées dans le plan de pharmacovigilance, comme prévu dans la version 1 du plan de gestion du risque (PGR) présenté dans le Module 1.8.2. de l’ autorisation de mise sur le marché et suite à la mise à jour du PGR validé par le CHMP.
Selon les recommandations du CHMP concernant les systèmes de management du risque pour les médicaments à usage humain, la mise à jour du PGR devra être soumise en même temps que le prochain rapport périodique de sécurité (PSUR).
De plus, une mise à jour du PGR devra être soumise • lorsque de nouvelles informations, pouvant impacter les spécifications de sécurité actuelles, le plan de pharmacovigilance ou des actions de minimisation des risques, sont rapportées. • dans les 60 jours suivant chacune des étapes clés (prévues dans le plan de pharmacovigilance ou de minimisation des risques). • à la demande de l’ EMEA.
PSURs
Le titulaire de l’ autorisation de mise sur le marché continuera à soumettre chaque année les PSURs sauf autres spécifications du CHMP.
51 ANNEXE III
ETIQUETAGE ET NOTICE
52 A.
ETIQUETAGE
53 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
TEXTE DE LA BOITE
1.
DENOMINATION DU MEDICAMENT
CIALIS 2,5 mg comprimés pelliculés tadalafil
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 2,5 mg de tadalafil.
3.
LISTE DES EXCIPIENTS
lactose monohydraté
Pour plus d’ informations, voir la notice.
4.
FORME PHARMACEUTIQUE ET CONTENU
28 comprimés pelliculés
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Pour administration orale une fois par jour.
Lire la notice avant utilisation.
Comment prendre CIALIS une fois par jour
1.
Commencez par le comprimé du blister correspondant au jour de la première prise de CIALIS.
2.
Avalez CIALIS avec un peu d'eau, chaque jour, approximativement au même moment de la journée, avec ou sans nourriture.
3.
Lorsqu'il est pris une fois par jour, CIALIS vous permet d'obtenir une érection, après une stimulation sexuelle, à n’ importe quel moment de la journée.
Vous et votre partenaire aurez besoin des mêmes préliminaires que si vous ne preniez pas de médicament pour la dysfonction érectile.
• Prenez toujours CIALIS selon les recommandations de votre médecin.
En cas de doute, parlez -en à votre médecin ou demandez conseil à votre pharmacien. • L'alcool peut altérer votre capacité à avoir une érection, évitez donc une consommation excessive si vous prenez CIALIS. • Vous NE devez PAS prendre CIALIS plus d'une fois par jour.
Si vous dépassez cette dose, prévenez votre médecin.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
54 7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP.
{MM/ AAAA}
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver dans l’ emballage extérieur d'origine à l’ abri de l’ humidité.
A conserver à une température ne dépassant pas 30°C.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Eli Lilly Nederland B. V.
Grootslag 1-5, Nl-3991 RA, Houten Pays Bas
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 02/ 237/ 006
13.
NUMERO DU LOT
Lot.
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATION EN BRAILLE
cialis 2,5 mg
55 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
TEXTE DE LA BOITE
1.
DENOMINATION DU MEDICAMENT
CIALIS 5 mg comprimés pelliculés tadalafil
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 5 mg de tadalafil.
3.
LISTE DES EXCIPIENTS
lactose monohydraté
Pour d’ autres informations, voir la notice.
4.
FORME PHARMACEUTIQUE ET CONTENU
14 comprimés pelliculés 28 comprimés pelliculés
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Pour administration orale une fois par jour.
Lire la notice avant utilisation.
Comment prendre CIALIS une fois par jour
1.
Commencez par le comprimé du blister correspondant au jour de la première prise de CIALIS.
2.
Avalez CIALIS avec un peu d'eau, chaque jour, approximativement au même moment de la journée, avec ou sans nourriture.
3.
Lorsqu'il est pris une fois par jour, CIALIS vous permet d'obtenir une érection, après une stimulation sexuelle, à n’ importe quel moment de la journée.
Vous et votre partenaire aurez besoin des mêmes préliminaires que si vous ne preniez pas de médicament pour la dysfonction érectile.
• Prenez toujours CIALIS selon les recommandations de votre médecin.
En cas de doute, parlez -en à votre médecin ou demandez conseil à votre pharmacien. • L'alcool peut altérer votre capacité à avoir une érection, évitez donc une consommation excessive si vous prenez CIALIS. • Vous NE devez PAS prendre CIALIS plus d'une fois par jour.
Si vous dépassez cette dose, prévenez votre médecin.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
56 7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP.
{MM/ AAAA}
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver dans l’ emballage extérieur d'origine à l’ abri de l’ humidité.
A conserver à une température ne dépassant pas 25°C.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Eli Lilly Nederland B. V.
Grootslag 1-5, Nl-3991 RA, Houten Pays Bas
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 02/ 237/ 007-008
13.
NUMERO DU LOT
Lot.
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATION EN BRAILLE
cialis 5 mg
57 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
TEXTE DE LA BOITE
1.
DENOMINATION DU MEDICAMENT
CIALIS 10 mg comprimés pelliculés tadalafil
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 10 mg de tadalafil.
3.
LISTE DES EXCIPIENTS
lactose monohydraté
Pour plus d’ informations, voir la notice.
4.
FORME PHARMACEUTIQUE ET CONTENU
4 comprimés pelliculés
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie orale.
Lire la notice jointe avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ÊTRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP.
{MM/ AAAA}
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver dans l’ emballage extérieur d'origine à l’ abri de l’ humidité.
A conserver à une température ne dépassant pas 30°C.
58 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Eli Lilly Nederland B. V.
Grootslag 1-5, Nl-3991 RA, Houten Pays Bas
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 02/ 237/ 001
13.
NUMERO DU LOT
Lot.
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATION EN BRAILLE
cialis 10 mg
59 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
TEXTE DE LA BOITE
1.
DENOMINATION DU MEDICAMENT
CIALIS 20 mg comprimés pelliculés tadalafil
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 20 mg de tadalafil.
3.
LISTE DES EXCIPIENTS
lactose monohydraté
Pour plus d’ informations, voir la notice.
4.
FORME PHARMACEUTIQUE ET CONTENU
2 comprimés pelliculés 4 comprimés pelliculés 8 comprimés pelliculés 12 comprimés pelliculés
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie orale.
Lire la notice jointe avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP.
{MM/ AAAA}
60 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver dans l’ emballage extérieur d'origine à l’ abri de l’ humidité.
A conserver à une température ne dépassant pas 30°C.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Eli Lilly Nederland B. V.
Grootslag 1-5, Nl-3991 RA, Houten Pays Bas
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 02/ 237/ 002-005
13.
NUMERO DU LOT
Lot.
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATION EN BRAILLE
cialis 20 mg
61 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
1.
DENOMINATION DU MEDICAMENT
CIALIS 2,5 mg comprimés tadalafil
2.
NOM DU TITULAIRE DE L‘ AUTORISATION DE MISE SUR LE MARCHE
Lilly
3.
DATE DE PEREMPTION
EXP.
{MM/ AAAA}
4.
NUMERO DE LOT
Lot.
5.
AUTRES
LUN, MAR, MER, JEU, VEN, SAM, DIM
62 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
1.
DENOMINATION DU MEDICAMENT
CIALIS 5 mg comprimés tadalafil
2.
NOM DU TITULAIRE DE L‘ AUTORISATION DE MISE SUR LE MARCHE
Lilly
3.
DATE DE PEREMPTION
EXP.
{MM/ AAAA}
4.
NUMERO DE LOT
Lot.
5.
AUTRES
LUN, MAR, MER, JEU, VEN, SAM, DIM
63 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
1.
DENOMINATION DU MEDICAMENT
CIALIS 10 mg comprimés tadalafil
2.
NOM DU TITULAIRE DE L‘ AUTORISATION DE MISE SUR LE MARCHE
Lilly
3.
DATE DE PEREMPTION
EXP.
{MM/ AAAA}
4.
NUMERO DE LOT
Lot.
5.
AUTRE
64 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
1.
DENOMINATION DU MEDICAMENT
CIALIS 20 mg comprimés tadalafil
2.
NOM DU TITULAIRE DE L‘ AUTORISATION DE MISE SUR LE MARCHE
Lilly
3.
DATE DE PEREMPTION
EXP.
{MM/ AAAA}
4.
NUMERO DE LOT
Lot.
5.
AUTRE
65 B.
NOTICE
INFORMATION DE L’ UTILISATEUR
CIALIS 2,5 mg comprimés pelliculés tadalafil
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d'autres questions, demandez plus d’ informations à votre médecin ou votre
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que CIALIS et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre CIALIS 3.
Comment prendre CIALIS 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver CIALIS 6.
Informations supplémentaires
1.
QU'EST-CE QUE CIALIS ET DANS QUEL CAS EST-IL UTILISE
CIALIS est un traitement pour les hommes souffrant de dysfonction érectile; c’ est-à-dire quand un homme ne peut atteindre ou conserver une érection suffisante pour une activité sexuelle.
CIALIS appartient à un groupe de médicaments appelés inhibiteurs de la phosphodiestérase de type 5.
A la suite d’ une stimulation sexuelle, CIALIS agit en aidant la relaxation des vaisseaux sanguins de votre pénis, favorisant ainsi l’ afflux sanguin.
Il en résulte une amélioration de la fonction érectile.
CIALIS ne vous aidera pas si vous n’ avez pas de dysfonction érectile.
Il est important de savoir que CIALIS n’ agit pas s'il n’ y a pas de stimulation sexuelle.
Vous et votre partenaire devrez engager les préliminaires comme vous le feriez si vous ne preniez pas de médicament pour une dysfonction érectile.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE CIALIS
Ne prenez jamais CIALIS
- si vous êtes allergique (hypersensible) au tadalafil ou à l’ un des autres composants contenus
- si vous prenez des dérivés nitrés ou des donneurs de monoxyde d’ azote comme le nitrite
d’ amyle sous quelque forme que se soit.
Ce groupe de médicaments (“ les dérivés nitrés”) est utilisé dans le traitement des crises d’ angine de poitrine (“ douleurs thoraciques”).
Il a été montré que CIALIS augmentait les effets de ces médicaments.
Si vous prenez des dérivés nitrés sous n’ importe quelle forme ou si vous avez des doutes, prévenez votre médecin.
- si vous avez une maladie cardiaque grave ou avez récemment eu une crise cardiaque.
- si vous avez récemment eu un accident vasculaire cérébral.
- si vous souffrez d’ hypotension artérielle ou d’ hypertension artérielle non contrôlée.
- si vous avez déjà présenté une perte de la vision due à une neuropathie optique ischémique
antérieure non artéritique (NOIAN), affection parfois décrite comme « accidents vasculaires oculaires ».
Faites attention avec CIALIS
Attention, l’ activité sexuelle comporte un risque potentiel chez les patients ayant une pathologie cardiaque, en raison du surcroît d’ effort entraîné au niveau du cœ ur.
Si vous avez un problème cardiaque, parlez -en à votre médecin.
CIALIS peut également ne pas vous être indiqué pour les raisons qui suivent.
Si vous êtes concerné par l’ une d’ entre elles, parlez -en à votre médecin avant de prendre ce médicament:
- vous souffrez de drépanocytose (malformation des globules rouges), de myélome multiple
(cancer de la moelle osseuse), de leucémie (cancer des cellules sanguines) ou d’ une déformation du pénis,
- vous avez un grave problème de foie,
- vous avez un grave problème de reins.
L’ efficacité de CIALIS chez les patients ayant subi une intervention chirurgicale pelvienne ou une prostatectomie radicale sans préservation des bandelettes nerveuses n’ est pas connue.
En cas de diminution ou de perte soudaine de la vision, vous devez arrêter votre traitement par CIALIS et contacter immédiatement votre médecin.
CIALIS n’ est pas indiqué chez les femmes ou chez les patients de moins de 18 ans.
Prise d'autres médicaments
Indiquez toujours à votre médecin ou à votre pharmacien si vous prenez ou avez pris récemment un autre médicament, même s'il s'agit d'un médicament obtenu sans ordonnance, car ils pourraient interagir.
Informez votre médecin si vous êtes traité par un alpha-bloquant, un médicament utilisé parfois pour traiter l’ hypertension artérielle et l’ hypertrophie de la prostate.
Informez également votre médecin si vous êtes traité pour l’ une de ces maladies ou si vous prenez d’ autres médicaments pour traiter l’ hypertension artérielle.
Si vous prenez un médicament inhibiteur de l’ enzyme CYP3A4 (par exemple kétoconazole ou inhibiteurs de protéases pour le traitement du VIH) la fréquence des effets indésirables peut augmenter.
Ne prenez pas CIALIS en même temps que d'autres médicaments si votre médecin vous dit que vous ne devez pas le faire.
Vous ne devez pas utiliser CIALIS en même temps que d’ autres traitements de la dysfonction érectile.
Aliments et boissons Vous pouvez prendre CIALIS pendant ou en dehors des repas.
Les informations sur les effets de l’ alcool sont à la section 3.
Conduite de véhicules et utilisation de machines Des sensations vertigineuses ont été rapportées au cours des études cliniques chez des hommes prenant CIALIS.
Vérifiez attentivement la façon dont vous réagissez sous CIALIS avant de conduire un véhicule ou d’ utiliser des machines.
CIALIS contient du lactose.
Si votre médecin vous a prévenu que vous avez une intolérance à certains sucres, contactez -le avant de prendre ce médicament.
3.
COMMENT PRENDRE CIALIS
Respectez toujours la posologie indiquée par votre médecin.
En cas d’ incertitude, consultez votre médecin ou votre pharmacien.
La prise quotidienne de CIALIS peut être appropriée chez les hommes qui envisagent d'avoir des rapports sexuels au moins deux fois par semaine.
La dose recommandée est d'un comprimé à 5 mg, une fois par jour, approximativement au même moment de la journée.
Votre médecin pourra adapter la dose à 2,5 mg en fonction des résultats obtenus avec CIALIS.
Les comprimés de CIALIS sont à prendre par voie orale.
Avalez le comprimé en entier avec un peu d’ eau.
Vous pouvez prendre CIALIS avec ou sans prise de nourriture.
Lorsqu'il est pris une fois par jour, CIALIS vous permet d'obtenir une érection, après une stimulation sexuelle, à tout moment de la journée.
Il est important de savoir que CIALIS n’ agit pas s'il n’ y a pas de stimulation sexuelle.
Vous et votre partenaire devrez engager les préliminaires comme vous le feriez si vous ne preniez pas de médicament pour les troubles de l’ érection.
La prise d’ alcool peut affecter votre capacité à obtenir une érection.
La prise d’ alcool peut également diminuer temporairement votre pression artérielle.
Si vous avez pris ou si vous envisagez de prendre CIALIS, évitez de boire de l’ alcool de façon excessive (concentration alcoolique sanguine de 0,08% ou plus), ceci pouvant augmenter le risque de sensations de vertiges lors du passage à la position debout.
Vous ne devez PAS prendre CIALIS plus d’ une fois par jour.
Prévenez votre médecin.
Si vous oubliez de prendre CIALIS Ne prenez pas de double dose pour compenser la dose que vous avez oublié de prendre.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDÉSIRABLES EVENTUELS
Comme tous les médicaments, CIALIS est susceptible d’ être à l’ origine d’ effets indésirables, bien que tous n’ y soient pas sujets.
Ces effets sont normalement légers à modérés.
Dans cette notice, quand un effet indésirable est décrit comme “ très fréquent”, cela signifie qu'il a été rapporté chez au moins un patient sur 10 prenant ce médicament.
Quand un effet indésirable est décrit comme “ fréquent”, cela signifie qu'il a été rapporté chez plus d'un patient sur 100 mais moins de 1 sur 10.
Quand un effet indésirable est décrit comme “ peu fréquent”, cela signifie qu'il a été rapporté chez plus d'un patient sur 1000 mais moins de 1 sur 100.
Quand un effet indésirable est décrit comme “ rare”, cela signifie qu'il a été rapporté chez plus d'un patient sur 10 000 mais moins de 1 sur 1000 patients.
Les effets indésirables les plus fréquemment rapportés chez les patients prenant CIALIS étaient les maux de tête et les indigestions.
69 Les effets indésirables fréquents chez les patients prenant CIALIS incluent douleurs dorsales, douleurs musculaires, bouffées vasomotrices, congestion nasale, sensations vertigineuses, sensations de palpitation, douleurs abdominales et reflux.
Les effets indésirables peu fréquents sont les suivants: réactions allergiques (y compris éruptions cutanées et urticaire), vision trouble, œ dème des paupières, douleurs oculaires, yeux rouges, augmentation de la sudation, saignements de nez, battements de cœ ur rapides, pression artérielle élevée ou basse et douleur thoracique.
En cas de douleur thoracique survenant pendant ou après une activité sexuelle, vous NE devez PAS utiliser de dérivés nitrés, mais vous devez chercher immédiatement une assistance médicale.
Les effets indésirables rarement rapportés chez les patients prenant CIALIS sont des évanouissements, une migraine et un gonflement du visage.
Dans de rares cas, des érections prolongées et parfois douloureuses peuvent survenir après la prise de CIALIS.
Si vous avez une telle érection qui persiste de manière continue pendant plus de 4 heures, vous devez contacter immédiatement un médecin.
De rares cas de crise cardiaque et d’ accident vasculaire cérébral ont également été rapportés chez des hommes prenant CIALIS.
La plupart de ces hommes, mais pas tous, avaient des problèmes cardiaques connus avant de prendre ce médicament.
Il n’ est pas possible de déterminer si ces événements étaient directement liés à CIALIS.
Une perte ou une diminution de la vision, partielle, soudaine, temporaire ou permanente, d’ un ou des deux yeux a été rarement rapportée.
Quelques effets indésirables additionnels ont été rapportés chez les hommes prenant du CIALIS et qui n’ avaient pas été observés lors des essais cliniques et dont l’ incidence est inconnue.
Ces effets indésirables sont les suivants: des convulsions, des pertes transitoires de la mémoire, quelques troubles qui affectent le flux sanguin au niveau des yeux, des battements de cœ ur irréguliers et une angine de poitrine, des rashs cutanés importants et une mort subite d’ origine cardiaque.
Une baisse ou perte soudaine de l’ audition a été rapportée.
Des effets ont été observés dans une espèce animale pouvant évoquer une altération de la fertilité.
Des études ultérieures chez l’ homme suggèrent que cet effet est peu probable dans l’ espèce humaine, bien qu’ une diminution de la concentration du sperme ait été rapportée chez quelques hommes.
Si vous remarquez des effets indésirables non mentionnés dans cette notice ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien.
5 COMMENT CONSERVER CIALIS
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser CIALIS après la date de péremption mentionnée sur la boîte et la plaquette thermoformée.
A conserver dans l’ emballage extérieur d'origine à l’ abri de l’ humidité.
Ne pas conserver à une température dépassant 30°C.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
Que contient CIALIS
70 La substance active est le tadalafil.
Chaque comprimé contient 2,5 mg de tadalafil.
Les autres composants sont:
Noyau du comprimé: lactose monohydraté, croscarmellose sodique, hydroxypropylcellulose, cellulose microcristalline, laurylsulfate de sodium, stéarate de magnésium.
Pelliculage: lactose monohydraté, hypromellose, triacétine, dioxyde de titane (E171), oxyde de fer jaune (E172), oxyde de fer rouge (E172), talc.
Qu’ est ce que CIALIS et contenu de l’ emballage extérieur CIALIS 2,5 mg se présente sous forme de comprimés pelliculés jaune-orange.
Ils sont en forme d’ amande et portent l’ inscription “ C 2 ½” sur une des faces.
CIALIS 2,5 mg existe sous forme de plaquette thermoformée contenant 28 comprimés.
Titulaire de l'Autorisation de mise sur le marché et Fabricant:
Titulaire de l'Autorisation de mise sur le marché:
Eli Lilly Nederland B. V., Grootslag 1-5, Nl-3991 RA, Houten, Pays Bas
Fabricant:
Lilly S. A., Avda. de la Industria 30, 28108 Alcobendas, Madrid, Espagne.
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché.
71 Belgique/ België/ Belgien Eli Lilly Benelux S. A/ N. V.
Tél/ Tel: +32-(0) 2 548 84 84 България ТП "Ели Лили Недерланд "Б .В. - България тел. + 359 2 491 41 40
Tel: + 420 234 664 111 Danmark Eli Lilly Danmark A/ S Tlf: +45 45 26 61 00 Deutschland Lilly Deutschland GmbH Tel. + 49-(0) 6172 273 2222 Eesti Eli Lilly Holdings Limited.
Eesti filiaal Tel: +372 6441100 Ελλάδα ΦΑΡΜΑΣΕΡΒ -ΛΙΛΛΥ Α .Ε .Β .Ε Τηλ: +30 210 629 4600 España Lilly, S. A.
Tel: + 34 91 623 1732
Malta Charles de Giorgio Ltd.
Tel: + 356 25600 500 Nederland Eli Lilly Nederland B. V.
Tel: + 31-(0) 30 60 25 800 Norge Eli Lilly Norge A. S.
Tlf: + 47 22 88 18 00 Österreich Eli Lilly Ges. m. b. H.
Tel: +43-(0) 1 711 780 Polska Eli Lilly Polska Sp. z o. o.
Tel.: +48 (0) 22 440 33 00 Portugal Lilly Portugal Produtos Farmacêuticos, Lda.
Tel: +351-21-4126600
France Lilly France S. A. S Tél.: +33-(0)1 55 49 34 34 Ireland Eli Lilly and Company (Ireland) Limited.
Tel: +353-(0) 1 661 4377 Ísland Icepharma hf.
Simi: + 354 540 8000 Italia Eli Lilly Italia S. p. A.
Tel: + 39- 055 42571 Κύπρος Phadisco Ltd Τηλ: +357 22 715000 Latvija Eli Lilly Holdings Limited pā rstā vniecī ba Latvijā Tel: +371 7364000 Lietuva Eli Lilly Holdings Limited atstovybė Tel. +370 (5) 2649600
România Eli Lilly România S. R. L.
Tel: + 40 21 4023000 Slovenija Eli Lilly farmacevtska druž ba, d. o. o.
Tel: +386 (0)1 580 00 10 Slovenská republika Eli Lilly Slovakia, s. r. o.
421 220 663 111 Suomi/ Finland Oy Eli Lilly Finland Ab.
Puh/ Tel: + 358-(0) 9 85 45 250 Sverige Eli Lilly Sweden AB Tel: +46 (0) 8 737 88 00 United Kingdom Eli Lilly and Company Limited Tel: +44-(0) 1256 315999
La dernière date à laquelle cette notice a été approuvée est
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l'Agence Européenne du Médicament (EMEA): http: / /www. emea. europa. eu/
INFORMATION DE L’ UTILISATEUR
CIALIS 5 mg comprimés pelliculés tadalafil
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d'autres questions, demandez plus d’ informations à votre médecin ou votre
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que CIALIS et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre CIALIS 3.
Comment prendre CIALIS 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver CIALIS 6.
Informations supplémentaires
1.
QU'EST-CE QUE CIALIS ET DANS QUEL CAS EST-IL UTILISE
CIALIS est un traitement pour les hommes souffrant de dysfonction érectile; c’ est-à-dire quand un homme ne peut atteindre ou conserver une érection suffisante pour une activité sexuelle.
CIALIS appartient à un groupe de médicaments appelés inhibiteurs de la phosphodiestérase de type 5.
A la suite d’ une stimulation sexuelle, CIALIS agit en aidant la relaxation des vaisseaux sanguins de votre pénis, favorisant ainsi l’ afflux sanguin.
Il en résulte une amélioration de la fonction érectile.
CIALIS ne vous aidera pas si vous n’ avez pas de dysfonction érectile.
Il est important de savoir que CIALIS n’ agit pas s'il n’ y a pas de stimulation sexuelle.
Vous et votre partenaire devrez engager les préliminaires comme vous le feriez si vous ne preniez pas de médicament pour une dysfonction érectile.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE CIALIS
Ne prenez jamais CIALIS
- si vous êtes allergique (hypersensible) au tadalafil ou à l’ un des autres composants contenus
- si vous prenez des dérivés nitrés ou des donneurs de monoxyde d’ azote comme le nitrite
d’ amyle sous quelque forme que se soit.
Ce groupe de médicaments (“ les dérivés nitrés”) est utilisé dans le traitement des crises d’ angine de poitrine (“ douleurs thoraciques”).
Il a été montré que CIALIS augmentait les effets de ces médicaments.
Si vous prenez des dérivés nitrés sous n’ importe quelle forme ou si vous avez des doutes, prévenez votre médecin.
- si vous avez une maladie cardiaque grave ou avez récemment eu une crise cardiaque.
- si vous avez récemment eu un accident vasculaire cérébral.
- si vous souffrez d’ hypotension artérielle ou d’ hypertension artérielle non contrôlée.
- si vous avez déjà présenté une perte de la vision due à une neuropathie optique ischémique
antérieure non artéritique (NOIAN), affection parfois décrite comme « accidents vasculaires oculaires ».
Faites attention avec CIALIS
Attention, l’ activité sexuelle comporte un risque potentiel chez les patients ayant une pathologie cardiaque, en raison du surcroît d’ effort entraîné au niveau du cœ ur.
Si vous avez un problème cardiaque, parlez -en à votre médecin.
CIALIS peut également ne pas vous être indiqué pour les raisons qui suivent.
Si vous êtes concerné par l’ une d’ entre elles, parlez -en à votre médecin avant de prendre ce médicament:
- vous souffrez de drépanocytose (malformation des globules rouges), de myélome multiple
(cancer de la moelle osseuse), de leucémie (cancer des cellules sanguines) ou d’ une déformation du pénis,
- vous avez un grave problème de foie,
- vous avez un grave problème de reins.
L’ efficacité de CIALIS chez les patients ayant subi une intervention chirurgicale pelvienne ou une prostatectomie radicale sans préservation des bandelettes nerveuses n’ est pas connue.
En cas de diminution ou de perte soudaine de la vision, vous devez arrêter votre traitement par CIALIS et contacter immédiatement votre médecin.
CIALIS n’ est pas indiqué chez les femmes ou chez les patients de moins de 18 ans.
Prise d'autres médicaments
Indiquez toujours à votre médecin ou à votre pharmacien si vous prenez ou avez pris récemment un autre médicament, même s'il s'agit d'un médicament obtenu sans ordonnance, car ils pourraient interagir.
Informez votre médecin si vous êtes traité par un alpha-bloquant, un médicament utilisé parfois pour traiter l’ hypertension artérielle et l’ hypertrophie de la prostate.
Informez également votre médecin si vous êtes traité pour l’ une de ces maladies ou si vous prenez d’ autres médicaments pour traiter l’ hypertension artérielle.
Si vous prenez un médicament inhibiteur de l’ enzyme CYP3A4 (par exemple kétoconazole ou inhibiteurs de protéases pour le traitement du VIH) la fréquence des effets indésirables peut augmenter.
Ne prenez pas CIALIS en même temps que d'autres médicaments si votre médecin vous dit que vous ne devez pas le faire.
Vous ne devez pas utiliser CIALIS en même temps que d’ autres traitements de la dysfonction érectile.
Aliments et boissons Vous pouvez prendre CIALIS pendant ou en dehors des repas.
Les informations sur les effets de l’ alcool sont à la section 3.
Conduite de véhicules et utilisation de machines Des sensations vertigineuses ont été rapportées au cours des études cliniques chez des hommes prenant CIALIS.
Vérifiez attentivement la façon dont vous réagissez sous CIALIS avant de conduire un véhicule ou d’ utiliser des machines.
CIALIS contient du lactose.
Si votre médecin vous a prévenu que vous avez une intolérance à certains sucres, contactez -le avant de prendre ce médicament.
3.
COMMENT PRENDRE CIALIS
Respectez toujours la posologie indiquée par votre médecin.
En cas d’ incertitude, consultez votre médecin ou votre pharmacien.
La prise quotidienne de CIALIS peut être appropriée chez les hommes qui envisagent d'avoir des rapports sexuels au moins deux fois par semaine.
La dose recommandée est d'un comprimé à 5 mg, une fois par jour, approximativement au même moment de la journée.
Votre médecin pourra adapter la dose à 2,5 mg en fonction des résultats obtenus avec CIALIS.
Les comprimés de CIALIS sont à prendre par voie orale.
Avalez le comprimé en entier avec un peu d’ eau.
Vous pouvez prendre CIALIS avec ou sans prise de nourriture.
Lorsqu'il est pris une fois par jour, CIALIS vous permet d'obtenir une érection, après une stimulation sexuelle, à tout moment de la journée.
Il est important de savoir que CIALIS n’ agit pas s'il n’ y a pas de stimulation sexuelle.
Vous et votre partenaire devrez engager les préliminaires comme vous le feriez si vous ne preniez pas de médicament pour les troubles de l’ érection.
La prise d’ alcool peut affecter votre capacité à obtenir une érection.
La prise d’ alcool peut également diminuer temporairement votre pression artérielle.
Si vous avez pris ou si vous envisagez de prendre CIALIS, évitez de boire de l’ alcool de façon excessive (concentration alcoolique sanguine de 0,08% ou plus), ceci pouvant augmenter le risque de sensations de vertiges lors du passage à la position debout.
Vous ne devez PAS prendre CIALIS plus d’ une fois par jour.
Prévenez votre médecin.
Si vous oubliez de prendre CIALIS Ne prenez pas de double dose pour compenser la dose que vous avez oublié de prendre.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDÉSIRABLES EVENTUELS
Comme tous les médicaments, CIALIS est susceptible d’ être à l’ origine d’ effets indésirables, bien que tous n’ y soient pas sujets.
Ces effets sont normalement légers à modérés.
Dans cette notice, quand un effet indésirable est décrit comme “ très fréquent”, cela signifie qu'il a été rapporté chez au moins un patient sur 10 prenant ce médicament.
Quand un effet indésirable est décrit comme “ fréquent”, cela signifie qu'il a été rapporté chez plus d'un patient sur 100 mais moins de 1 sur 10.
Quand un effet indésirable est décrit comme “ peu fréquent”, cela signifie qu'il a été rapporté chez plus d'un patient sur 1000 mais moins de 1 sur 100.
Quand un effet indésirable est décrit comme “ rare”, cela signifie qu'il a été rapporté chez plus d'un patient sur 10 000 mais moins de 1 sur 1000 patients.
Les effets indésirables les plus fréquemment rapportés chez les patients prenant CIALIS étaient les maux de tête et les indigestions.
75 Les effets indésirables fréquents chez les patients prenant CIALIS incluent douleurs dorsales, douleurs musculaires, bouffées vasomotrices, congestion nasale, sensations vertigineuses, sensations de palpitation, douleurs abdominales et reflux.
Les effets indésirables peu fréquents sont les suivants: réactions allergiques (y compris éruptions cutanées et urticaire), vision trouble, œ dème des paupières, douleurs oculaires, yeux rouges, augmentation de la sudation, saignements de nez, battements de cœ ur rapides, pression artérielle élevée ou basse et douleur thoracique.
En cas de douleur thoracique survenant pendant ou après une activité sexuelle, vous NE devez PAS utiliser de dérivés nitrés, mais vous devez chercher immédiatement une assistance médicale.
Les effets indésirables rarement rapportés chez les patients prenant CIALIS sont des évanouissements, une migraine et un gonflement du visage.
Dans de rares cas, des érections prolongées et parfois douloureuses peuvent survenir après la prise de CIALIS.
Si vous avez une telle érection qui persiste de manière continue pendant plus de 4 heures, vous devez contacter immédiatement un médecin.
De rares cas de crise cardiaque et d’ accident vasculaire cérébral ont également été rapportés chez des hommes prenant CIALIS.
La plupart de ces hommes, mais pas tous, avaient des problèmes cardiaques connus avant de prendre ce médicament.
Il n’ est pas possible de déterminer si ces événements étaient directement liés à CIALIS.
Une perte ou une diminution de la vision, partielle, soudaine, temporaire ou permanente, d’ un ou des deux yeux a été rarement rapportée.
Quelques effets indésirables additionnels ont été rapportés chez les hommes prenant du CIALIS et qui n’ avaient pas été observés lors des essais cliniques et dont l’ incidence est inconnue.
Ces effets indésirables sont les suivants: des convulsions, des pertes transitoires de la mémoire, quelques troubles qui affectent le flux sanguin au niveau des yeux, des battements de cœ ur irréguliers et une angine de poitrine, des rashs cutanés importants et une mort subite d’ origine cardiaque.
Une baisse ou perte soudaine de l’ audition a été rapportée.
Des effets ont été observés dans une espèce animale pouvant évoquer une altération de la fertilité.
Des études ultérieures chez l’ homme suggèrent que cet effet est peu probable dans l’ espèce humaine, bien qu’ une diminution de la concentration du sperme ait été rapportée chez quelques hommes.
Si vous remarquez des effets indésirables non mentionnés dans cette notice ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien.
5 COMMENT CONSERVER CIALIS
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser CIALIS après la date de péremption mentionnée sur la boîte et la plaquette thermoformée.
A conserver dans l’ emballage extérieur d'origine à l’ abri de l’ humidité.
Ne pas conserver à une température dépassant 25°C.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient CIALIS 76 La substance active est le tadalafil.
Chaque comprimé contient 5 mg de tadalafil.
Les autres composants sont:
Noyau du comprimé: lactose monohydraté, croscarmellose sodique, hydroxypropylcellulose, cellulose microcristalline, laurylsulfate de sodium, stéarate de magnésium.
Pelliculage: lactose monohydraté, hypromellose, triacétine, dioxyde de titane (E171), oxyde de fer jaune (E172), talc.
Qu’ est ce que CIALIS et contenu de l’ emballage extérieur CIALIS 5 mg se présente sous forme de comprimés pelliculés jaune clair.
Ils sont en forme d’ amande et portent l’ inscription"C 5 "sur une des faces.
CIALIS 5 mg existe sous forme de plaquette thermoformée contenant 14 ou 28 comprimés.
Titulaire de l'Autorisation de mise sur le marché et Fabricant:
Titulaire de l'Autorisation de mise sur le marché:
Eli Lilly Nederland B. V., Grootslag 1-5, Nl-3991 RA, Houten, Pays Bas
Fabricant:
Lilly S. A., Avda. de la Industria 30, 28108 Alcobendas, Madrid, Espagne.
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché.
77 Belgique/ België/ Belgien Eli Lilly Benelux S. A/ N. V.
Tél/ Tel: +32-(0) 2 548 84 84 България ТП "Ели Лили Недерланд "Б .В. - България тел. + 359 2 491 41 40
Tel: + 420 234 664 111 Danmark Eli Lilly Danmark A/ S Tlf: +45 45 26 61 00 Deutschland Lilly Deutschland GmbH Tel. + 49-(0) 6172 273 2222 Eesti Eli Lilly Holdings Limited.
Eesti filiaal Tel: +372 6441100 Ελλάδα ΦΑΡΜΑΣΕΡΒ -ΛΙΛΛΥ Α .Ε .Β .Ε Τηλ: +30 210 629 4600 España Lilly, S. A.
Tel: + 34 91 623 1732
Malta Charles de Giorgio Ltd.
Tel: + 356 25600 500 Nederland Eli Lilly Nederland B. V.
Tel: + 31-(0) 30 60 25 800 Norge Eli Lilly Norge A. S.
Tlf: + 47 22 88 18 00 Österreich Eli Lilly Ges. m. b. H.
Tel: +43-(0) 1 711 780 Polska Eli Lilly Polska Sp. z o. o.
Tel.: +48 (0) 22 440 33 00 Portugal Lilly Portugal Produtos Farmacêuticos, Lda.
Tel: +351-21-4126600
France Lilly France S. A. S Tél.: +33-(0)1 55 49 34 34 Ireland Eli Lilly and Company (Ireland) Limited.
Tel: +353-(0) 1 661 4377 Ísland Icepharma hf.
Simi: + 354 540 8000 Italia Eli Lilly Italia S. p. A.
Tel: + 39- 055 42571 Κύπρος Phadisco Ltd Τηλ: +357 22 715000 Latvija Eli Lilly Holdings Limited pā rstā vniecī ba Latvijā Tel: +371 7364000 Lietuva Eli Lilly Holdings Limited atstovybė Tel. +370 (5) 2649600
România Eli Lilly România S. R. L.
Tel: + 40 21 4023000 Slovenija Eli Lilly farmacevtska druž ba, d. o. o.
Tel: +386 (0)1 580 00 10 Slovenská republika Eli Lilly Slovakia, s. r. o.
421 220 663 111 Suomi/ Finland Oy Eli Lilly Finland Ab.
Puh/ Tel: + 358-(0) 9 85 45 250 Sverige Eli Lilly Sweden AB Tel: +46 (0) 8 737 88 00 United Kingdom Eli Lilly and Company Limited Tel: +44-(0) 1256 315999
La dernière date à laquelle cette notice a été approuvée est
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l'Agence Européenne du Médicament (EMEA): http: / /www. emea. europa. eu/
INFORMATION POUR L’ UTILISATEUR
CIALIS 10 mg comprimés pelliculés tadalafil
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d'autres questions, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que CIALIS et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre CIALIS 3.
Comment prendre CIALIS 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver CIALIS 6.
Informations supplémentaires
1.
QU'EST-CE QUE CIALIS ET DANS QUEL CAS EST-IL UTILISE
CIALIS est un traitement pour les hommes souffrant de dysfonction érectile; c’ est-à-dire quand un homme ne peut atteindre ou conserver une érection suffisante pour une activité sexuelle.
CIALIS appartient à un groupe de médicaments appelés inhibiteurs de la phosphodiestérase de type 5.
A la suite d’ une stimulation sexuelle, CIALIS agit en aidant la relaxation des vaisseaux sanguins de votre pénis, favorisant ainsi l’ afflux sanguin.
Il en résulte une amélioration de la fonction érectile.
CIALIS ne vous aidera pas si vous n’ avez pas de dysfonction érectile.
Il est important de savoir que CIALIS n’ agit pas s'il n’ y a pas de stimulation sexuelle.
Vous et votre partenaire devrez engager les préliminaires comme vous le feriez si vous ne preniez pas de médicament pour une dysfonction érectile.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE CIALIS
Ne prenez jamais CIALIS
- si vous êtes allergique (hypersensible) au tadalafil ou à l’ un des autres composants contenus
- si vous prenez des dérivés nitrés ou des donneurs de monoxyde d’ azote comme le nitrite
d’ amyle sous quelque forme que se soit.
Ce groupe de médicaments (“ les dérivés nitrés”) est utilisé dans le traitement des crises d’ angine de poitrine (“ douleurs thoraciques”).
Il a été montré que CIALIS augmentait les effets de ces médicaments.
Si vous prenez des dérivés nitrés sous n’ importe quelle forme ou si vous avez des doutes, prévenez votre médecin.
- si vous avez une maladie cardiaque grave ou avez récemment eu une crise cardiaque.
- si vous avez récemment eu un accident vasculaire cérébral.
- si vous souffrez d’ hypotension artérielle ou d’ hypertension artérielle non contrôlée.
- si vous avez déjà présenté une perte de la vision due à une neuropathie optique ischémique
antérieure non artéritique (NOIAN), affection parfois décrite comme « accidents vasculaires oculaires ».
79 Faites attention
Attention, l’ activité sexuelle comporte un risque potentiel chez les patients ayant une pathologie cardiaque, en raison du surcroît d’ effort entraîné au niveau du cœ ur.
Si vous avez un problème cardiaque, parlez -en à votre médecin.
CIALIS peut également ne pas vous être indiqué pour les raisons qui suivent.
Si vous êtes concerné par l’ une d’ entre elles, parlez -en à votre médecin avant de prendre ce médicament:
- vous souffrez de drépanocytose (malformation des globules rouges), de myélome multiple
(cancer de la moelle osseuse), de leucémie (cancer des cellules sanguines) ou d’ une déformation du pénis,
- vous avez un grave problème de foie.
- vous avez un grave problème de reins.
L’ efficacité de CIALIS chez les patients ayant subi une intervention chirurgicale pelvienne ou une prostatectomie radicale sans préservation des bandelettes nerveuses n’ est pas connue.
En cas de diminution ou de perte soudaine de la vision, vous devez arrêter votre traitement par CIALIS et contacter immédiatement votre médecin.
CIALIS n’ est pas indiqué chez les femmes ou chez les patients de moins de 18 ans.
Prise d'autres médicaments
Indiquez toujours à votre médecin ou à votre pharmacien si vous prenez ou avez pris récemment un autre médicament, même s'il s'agit d'un médicament obtenu sans ordonnance, car ils pourraient interagir.
Ceci est particulièrement important si vous suivez un traitement à base de dérivés nitrés, car vous ne devez pas prendre CIALIS si vous prenez ces médicaments.
Informez votre médecin si vous êtes traité par un alpha-bloquant, un médicament utilisé parfois pour traiter l’ hypertension artérielle et l’ hypertrophie de la prostate.
Informez également votre médecin si vous êtes traité pour l’ une de ces maladies ou si vous prenez d’ autres médicaments pour traiter l’ hypertension artérielle.
Si vous prenez un médicament inhibiteur de l’ enzyme CYP3A4 (par exemple kétoconazole ou inhibiteurs de protéases pour le traitement du VIH) la fréquence des effets indésirables peut augmenter.
Ne prenez pas CIALIS en même temps que d'autres médicaments si votre médecin vous dit que vous ne devez pas le faire.
Vous ne devez pas utiliser CIALIS en même temps que d’ autres traitements de la dysfonction érectile.
Aliments et boissons Vous pouvez prendre CIALIS pendant ou en dehors des repas.
Les informations sur les effets de l’ alcool sont à la section 3.
Conduite de véhicules et utilisation de machines Des sensations vertigineuses ont été rapportées au cours des études cliniques chez des hommes prenant CIALIS.
Vérifiez attentivement la façon dont vous réagissez sous CIALIS avant de conduire un véhicule ou d’ utiliser des machines.
80 Informations importantes concernant certains composants de CIALIS CIALIS contient du lactose.
Si votre médecin vous a prévenu que vous avez une intolérance à certains sucres, contactez -le avant de prendre ce médicament.
3.
COMMENT PRENDRE CIALIS
Respectez toujours la posologie indiquée par votre médecin.
En cas d’ incertitude, consultez votre médecin ou votre pharmacien.
La dose recommandée est d’ un comprimé à 10 mg à prendre avant l’ activité sexuelle.
Si l'effet de cette dose est trop faible, votre médecin pourra augmenter la dose à 20 mg.
Les comprimés de CIALIS sont à prendre par voie orale.
Avalez le comprimé en entier avec un peu d’ eau.
Vous pouvez prendre CIALIS avec ou sans prise de nourriture.
Vous pouvez prendre un comprimé de CIALIS au moins 30 minutes avant l'activité sexuelle.
CIALIS peut rester efficace jusqu'à 36 heures après la prise du comprimé.
Il est important de savoir que CIALIS n’ agit pas s'il n’ y a pas de stimulation sexuelle.
Vous et votre partenaire devrez engager les préliminaires comme vous le feriez si vous ne preniez pas de médicament pour les troubles de l’ érection.
La prise d’ alcool peut affecter votre capacité à obtenir une érection.
La prise d’ alcool peut également diminuer temporairement votre pression artérielle.
Si vous avez pris ou si vous envisagez de prendre CIALIS, évitez de boire de l’ alcool de façon excessive (concentration alcoolique sanguine de 0,08% ou plus), ceci pouvant augmenter le risque de sensations de vertiges lors du passage à la position debout.
Vous ne devez PAS prendre CIALIS plus d’ une fois par jour.
L’ utilisation quotidienne prolongée de CIALIS 10 mg et 20 mg est déconseillée.
Prévenez votre médecin.
Si vous avez d’ autres questions sur l’ utilisation de ce produit, demandez plus d’ informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDÉSIRABLES EVENTUELS
Comme tous les médicaments, CIALIS est susceptible d’ être à l’ origine d’ effets indésirables, bien que tous les patients n’ y soient pas sujets.
Ces effets sont normalement légers à modérés.
Dans cette notice, quand un effet indésirable est décrit comme “ très fréquent”, cela signifie qu'il a été rapporté chez au moins un patient sur 10 prenant ce médicament.
Quand un effet indésirable est décrit comme “ fréquent”, cela signifie qu'il a été rapporté chez plus d'un patient sur 100 mais moins de 1 sur 10.
Quand un effet indésirable est décrit comme “ peu fréquent”, cela signifie qu'il a été rapporté chez plus d'un patient sur 1000 mais moins de 1 sur 100.
Quand un effet indésirable est décrit comme “ rare”, cela signifie qu'il a été rapporté chez plus d'un patient sur 10 000 mais moins de 1 sur 1000 patients.
Les effets indésirables les plus fréquemment rapportés chez les patients prenant CIALIS étaient les maux de tête et les indigestions.
81 Les effets indésirables fréquents chez les patients prenant CIALIS incluent douleurs dorsales, douleurs musculaires, bouffées vasomotrices, congestion nasale, sensations vertigineuses, sensations de palpitation, douleurs abdominales et reflux.
Les effets indésirables peu fréquents sont les suivants: réactions allergiques (y compris éruptions cutanées et urticaire), vision trouble, œ dème des paupières, douleurs oculaires, yeux rouges, augmentation de la sudation, saignements de nez, battements de cœ ur rapides, pression artérielle élevée ou basse et douleur thoracique.
En cas de douleur thoracique survenant pendant ou après une activité sexuelle, vous NE devez PAS utiliser de dérivés nitrés, mais vous devez chercher immédiatement une assistance médicale.
Les effets indésirables rarement rapportés chez les patients prenant CIALIS sont des évanouissements, une migraine et un gonflement du visage.
Dans de rares cas, des érections prolongées et parfois douloureuses peuvent survenir après la prise de CIALIS.
Si vous avez une telle érection qui persiste de manière continue pendant plus de 4 heures, vous devez contacter immédiatement un médecin.
De rares cas de crise cardiaque et d’ accident vasculaire cérébral ont également été rapportés chez des hommes prenant CIALIS.
La plupart de ces hommes, mais pas tous, avaient des problèmes cardiaques connus avant de prendre ce médicament.
Il n’ est pas possible de déterminer si ces événements étaient directement liés à CIALIS.
Une perte ou une diminution de la vision, partielle, soudaine, temporaire ou permanente, d’ un ou des deux yeux a été rarement rapportée.
Quelques effets indésirables additionnels ont été rapportés chez les hommes prenant du CIALIS et qui n’ avaient pas été observés lors des essais cliniques et dont l’ incidence est inconnue.
Ces effets indésirables sont les suivants: des convulsions, des pertes transitoires de la mémoire, quelques troubles qui affectent le flux sanguin au niveau des yeux, des battements de cœ ur irréguliers et une angine de poitrine, des rashs cutanés importants et une mort subite d’ origine cardiaque.
Une baisse ou perte soudaine de l’ audition a été rapportée.
Des effets ont été observés dans une espèce animale pouvant évoquer une altération de la fertilité.
Des études ultérieures chez l’ homme suggèrent que cet effet est peu probable dans l’ espèce humaine, bien qu’ une diminution de la concentration du sperme ait été rapportée chez quelques hommes.
Si l’ un de ces effets indésirables devenait sérieux ou si vous remarquez d’ autres effets indésirables non mentionnés dans la notice, veuillez en informer votre médecin ou votre pharmacien.
5 COMMENT CONSERVER CIALIS
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser CIALIS après la date de péremption mentionnée sur la boîte et la plaquette thermoformée.
A conserver dans l’ emballage extérieur d'origine à l’ abri de l’ humidité.
Ne pas conserver à une température dépassant 30°C.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien que faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement
6.
INFORMATIONS SUPPLEMENTAIRES
82 Que contient CIALIS La substance active est le tadalafil.
Chaque comprimé contient 10 mg de tadalafil.
Les autres composants sont:
Noyau du comprimé: lactose monohydraté, croscarmellose sodique, hydroxypropylcellulose, cellulose microcristalline, laurylsulfate de sodium, stéarate de magnésium.
Pelliculage: lactose monohydraté, hypromellose, triacétine, dioxyde de titane (E171), oxyde de fer jaune (E172), talc.
A quoi ressemble CIALIS et contenu de l’ emballage CIALIS 10 mg se présente sous forme de comprimés pelliculés jaune clair.
Ils sont en forme d’ amande et portent l’ inscription “ C 10” sur une des faces.
CIALIS 10 mg est disponible sous forme de plaquettes thermoformées contenant 4 comprimés.
Titulaire de l'Autorisation de mise sur le marché et Fabricant:
Titulaire de l'Autorisation de mise sur le marché:
Eli Lilly Nederland B. V., Grootslag 1-5, Nl-3991 RA, Houten, Pays Bas
Fabricant:
Lilly S. A., Avda. de la Industria 30, 28108 Alcobendas, Madrid, Espagne.
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché.
83 Belgique/ België/ Belgien Eli Lilly Benelux S. A/ N. V.
България ТП "Ели Лили Недерланд "Б .В. - България тел. + 359 2 491 41 40
Magyarország Lilly Hungária Kft.
Tel: + 36 1 328 5100
Tel: + 420 234 664 111
Malta Charles de Giorgio Ltd.
Tel: + 356 25600 500
Tel: + 31-(0) 30 60 25 800
Norge Eli Lilly Norge A. S Tlf: + 47 22 88 18 00
Polska Eli Lilly Polska Sp. z o. o.
Tel.: +48 (0) 22 440 33 00
Tel: + 34 91 623 1732
Portugal Lilly Portugal - Produtos Farmacêuticos, Lda Tel: +351 21 4126600
France Lilly France S. A. S.
Tél.: +33-(0)1 55 49 34 34
România Eli Lilly România S. R. L.
Tel: + 40 21 4023000
Slovenská republika Eli Lilly Slovakia, s. r. o.
Tel: + 421 (2) 59224 111 Suomi/ Finland Oy Eli Lilly Finland Ab Puh/ Tel: + 358-(0) 9 85 45 250
United Kingdom Eli Lilly and Company Limited Tel: +44-(0) 1256 315999
La dernière date à laquelle cette notice a été approuvée est
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l'Agence Européenne du Médicament (EMEA): http: / /www. emea. europa. eu/
INFORMATION POUR L’ UTILISATEUR
CIALIS 20 mg comprimés pelliculés tadalafil
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d'autres questions, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que CIALIS et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre CIALIS 3.
Comment prendre CIALIS 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver CIALIS 6.
Informations supplémentaires
1.
QU'EST-CE QUE CIALIS ET DANS QUEL CAS EST-IL UTILISE
CIALIS est un traitement pour les hommes souffrant de dysfonction érectile; c’ est-à-dire quand un homme ne peut atteindre ou conserver une érection suffisante pour une activité sexuelle.
CIALIS appartient à un groupe de médicaments appelés inhibiteurs de la phosphodiestérase de type 5.
A la suite d’ une stimulation sexuelle, CIALIS agit en aidant la relaxation des vaisseaux sanguins de votre pénis, favorisant ainsi l’ afflux sanguin.
Il en résulte une amélioration de la fonction érectile.
CIALIS ne vous aidera pas si vous n’ avez pas de dysfonction érectile.
Il est important de savoir que CIALIS n’ agit pas s'il n’ y a pas de stimulation sexuelle.
Vous et votre partenaire devrez engager les préliminaires comme vous le feriez si vous ne preniez pas de médicament pour une dysfonction érectile.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE CIALIS
Ne prenez jamais CIALIS
- si vous êtes allergique (hypersensible) au tadalafil ou à l’ un des autres composants contenus
- si vous prenez des dérivés nitrés ou des donneurs de monoxyde d’ azote comme le nitrite
d’ amyle sous quelque forme que se soit.
Ce groupe de médicaments (“ les dérivés nitrés”) est utilisé dans le traitement des crises d’ angine de poitrine (“ douleurs thoraciques”).
Il a été montré que CIALIS augmentait les effets de ces médicaments.
Si vous prenez des dérivés nitrés sous n’ importe quelle forme ou si vous avez des doutes, prévenez votre médecin.
- si vous avez une maladie cardiaque grave ou avez récemment eu une crise cardiaque.
- si vous avez récemment eu un accident vasculaire cérébral.
- si vous souffrez d’ hypotension artérielle ou d’ hypertension artérielle non contrôlée.
- si vous avez déjà présenté une perte de la vision due à une neuropathie optique ischémique
antérieure non artéritique (NOIAN), affection parfois décrite comme « accidents vasculaires oculaires ».
Faites attention
Attention, l’ activité sexuelle comporte un risque potentiel chez les patients ayant une pathologie cardiaque, en raison du surcroît d’ effort entraîné au niveau du cœ ur.
Si vous avez un problème cardiaque, parlez -en à votre médecin.
CIALIS peut également ne pas vous être indiqué pour les raisons qui suivent.
Si vous êtes concerné par l’ une d’ entre elles, parlez -en à votre médecin avant de prendre ce médicament:
- vous souffrez de drépanocytose (malformation des globules rouges), de myélome multiple
(cancer de la moelle osseuse), de leucémie (cancer des cellules sanguines) ou d’ une déformation du pénis,
- vous avez un grave problème de foie.
- vous avez un grave problème de reins.
L’ efficacité de CIALIS chez les patients ayant subi une intervention chirurgicale pelvienne ou une prostatectomie radicale sans préservation des bandelettes nerveuses n’ est pas connue.
En cas de diminution ou de perte soudaine de la vision, vous devez arrêter votre traitement par CIALIS et contacter immédiatement votre médecin.
CIALIS n’ est pas indiqué chez les femmes ou chez les patients de moins de 18 ans.
Prise d'autres médicaments
Indiquez toujours à votre médecin ou à votre pharmacien si vous prenez ou avez pris récemment un autre médicament, même s'il s'agit d'un médicament obtenu sans ordonnance, car ils pourraient interagir.
Ceci est particulièrement important si vous suivez un traitement à base de dérivés nitrés, car vous ne devez pas prendre CIALIS si vous prenez ces médicaments.
Informez votre médecin si vous êtes traité par un alpha-bloquant, un médicament utilisé parfois pour traiter l’ hypertension artérielle et l’ hypertrophie de la prostate.
Informez également votre médecin si vous êtes traité pour l’ une de ces maladies ou si vous prenez d’ autres médicaments pour traiter l’ hypertension artérielle.
Si vous prenez un médicament inhibiteur de l’ enzyme CYP3A4 (par exemple kétoconazole ou inhibiteurs de protéases pour le traitement du VIH) la fréquence des effets indésirables peut augmenter.
Ne prenez pas CIALIS en même temps que d'autres médicaments si votre médecin vous dit que vous ne devez pas le faire.
Vous ne devez pas utiliser CIALIS en même temps que d’ autres traitements de la dysfonction érectile.
Aliments et boissons Vous pouvez prendre CIALIS pendant ou en dehors des repas.
Les informations sur les effets de l’ alcool sont à la section 3.
Vérifiez attentivement la façon dont vous réagissez sous CIALIS avant de conduire un véhicule ou d’ utiliser des machines.
Informations importantes concernant certains composants de CIALIS CIALIS contient du lactose.
Si votre médecin vous a prévenu que vous avez une intolérance à certains sucres, contactez -le avant de prendre ce médicament
3.
COMMENT PRENDRE CIALIS
Respectez toujours la posologie indiquée par votre médecin.
En cas d’ incertitude, consultez votre médecin ou votre pharmacien.
La dose recommandée est d’ un comprimé à 10 mg à prendre avant l’ activité sexuelle.
Si l'effet de cette dose est trop faible, votre médecin pourra augmenter la dose à 20 mg.
Les comprimés de CIALIS sont à prendre par voie orale.
Avalez le comprimé en entier avec un peu d’ eau.
Vous pouvez prendre CIALIS avec ou sans prise de nourriture.
Vous pouvez prendre un comprimé de CIALIS au moins 30 minutes avant l'activité sexuelle.
CIALIS peut rester efficace jusqu'à 36 heures après la prise du comprimé.
Il est important de savoir que CIALIS n’ agit pas s'il n’ y a pas de stimulation sexuelle.
Vous et votre partenaire devrez engager les préliminaires comme vous le feriez si vous ne preniez pas de médicament pour les troubles de l’ érection.
La prise d’ alcool peut affecter votre capacité à obtenir une érection.
La prise d’ alcool peut également diminuer temporairement votre pression artérielle.
Si vous avez pris ou si vous envisagez de prendre CIALIS, évitez de boire de l’ alcool de façon excessive (concentration alcoolique sanguine de 0,08% ou plus), ceci pouvant augmenter le risque de sensations de vertiges lors du passage à la position debout.
Vous ne devez PAS prendre CIALIS plus d’ une fois par jour.
L’ utilisation quotidienne prolongée de CIALIS 10 mg et 20 mg est déconseillée.
Prévenez votre médecin.
Si vous avez d’ autres questions sur l’ utilisation de ce produit, demandez plus d’ informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, CIALIS est susceptible d’ être à l’ origine d’ effets indésirables, bien que tous les patients n’ y soient pas sujets.
Ces effets sont normalement légers à modérés.
Dans cette notice, quand un effet indésirable est décrit comme “ très fréquent”, cela signifie qu'il a été rapporté chez au moins un patient sur 10 prenant ce médicament.
Quand un effet indésirable est décrit comme “ fréquent”, cela signifie qu'il a été rapporté chez plus d'un patient sur 100 mais moins de 1 sur 10.
Quand un effet indésirable est décrit comme “ peu fréquent”, cela signifie qu'il a été rapporté chez plus d'un patient sur 1000 mais moins de 1 sur 100.
Quand un effet indésirable est décrit comme “ rare”, cela signifie qu'il a été rapporté chez plus d'un patient sur 10 000 mais moins de 1 sur 1000 patients.
88 Les effets indésirables les plus fréquemment rapportés chez les patients prenant CIALIS étaient les maux de tête et les indigestions.
Les effets indésirables fréquents chez les patients prenant CIALIS incluent douleurs dorsales, douleurs musculaires, bouffées vasomotrices, congestion nasale, sensations vertigineuses, sensations de palpitation, douleurs abdominales et reflux.
Les effets indésirables peu fréquents sont les suivants: réactions allergiques (y compris éruptions cutanées et urticaire), vision trouble, œ dème des paupières, douleurs oculaires, yeux rouges, augmentation de la sudation, saignements de nez, battements de cœ ur rapides, pression artérielle élevée ou basse et douleur thoracique.
En cas de douleur thoracique survenant pendant ou après une activité sexuelle, vous NE devez PAS utiliser de dérivés nitrés, mais vous devez chercher immédiatement une assistance médicale.
Les effets indésirables rarement rapportés chez les patients prenant CIALIS sont des évanouissements, une migraine et un gonflement du visage.
Dans de rares cas, des érections prolongées et parfois douloureuses peuvent survenir après la prise de CIALIS.
Si vous avez une telle érection qui persiste de manière continue pendant plus de 4 heures, vous devez contacter immédiatement un médecin.
De rares cas de crise cardiaque et d’ accident vasculaire cérébral ont également été rapportés chez des hommes prenant CIALIS.
La plupart de ces hommes, mais pas tous, avaient des problèmes cardiaques connus avant de prendre ce médicament.
Il n’ est pas possible de déterminer si ces événements étaient directement liés à CIALIS.
Une perte ou une diminution de la vision, partielle, soudaine, temporaire ou permanente, d’ un ou des deux yeux a été rarement rapportée.
Quelques effets indésirables additionnels ont été rapportés chez les hommes prenant du CIALIS et qui n’ avaient pas été observés lors des essais cliniques et dont l’ incidence est inconnue.
Ces effets indésirables sont les suivants: des convulsions, des pertes transitoires de la mémoire, quelques troubles qui affectent le flux sanguin au niveau des yeux, des battements de cœ ur irréguliers et une angine de poitrine, des rashs cutanés importants et une mort subite d’ origine cardiaque.
Une baisse ou perte soudaine de l’ audition a été rapportée.
Des effets ont été observés dans une espèce animale pouvant évoquer une altération de la fertilité.
Des études ultérieures chez l’ homme suggèrent que cet effet est peu probable dans l’ espèce humaine, bien qu’ une diminution de la concentration du sperme ait été rapportée chez quelques hommes.
Si l’ un de ces effets indésirables devenait sérieux ou si vous remarquez d’ autres effets indésirables non mentionnés dans la notice, veuillez en informer votre médecin ou votre pharmacien.
5 COMMENT CONSERVER CIALIS
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser CIALIS après la date de péremption mentionnée sur la boîte et la plaquette thermoformée.
A conserver dans l’ emballage extérieur d'origine à l’ abri de l’ humidité.
Ne pas conserver à une température dépassant 30°C.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien que faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement
89 6.
INFORMATIONS SUPPLEMENTAIRES
Que contient CIALIS La substance active est le tadalafil.
Chaque comprimé contient 20 mg de tadalafil.
Les autres composants sont:
microcristalline, laurylsulfate de sodium, stéarate de magnésium.
Pelliculage: lactose monohydraté, hypromellose, triacétine, dioxyde de titane (E171), oxyde de fer jaune (E172), talc.
A quoi ressemble CIALIS et contenu de l’ emballage CIALIS 20 mg se présente sous forme de comprimés pelliculés jaunes.
Ils sont en forme d’ amande et portent l’ inscription “ C 20” sur une des faces.
CIALIS 20 mg est disponible sous forme de plaquettes thermoformées contenant 2, 4, 8 ou 12 comprimés.
Toutes les présentations ne sont pas obligatoirement disponibles dans tous les pays.
Titulaire de l'Autorisation de mise sur le marché et Fabricant:
Titulaire de l'Autorisation de mise sur le marché:
Eli Lilly Nederland B. V., Grootslag 1-5, Nl-3991 RA, Houten, Pays Bas
Fabricant:
Lilly S. A., Avda. de la Industria 30, 28108 Alcobendas, Madrid, Espagne
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché.
90 Belgique/ België/ Belgien Eli Lilly Benelux S. A/ N. V.
България ТП "Ели Лили Недерланд "Б .В. - България тел. + 359 2 491 41 40
Magyarország Lilly Hungária Kft.
Tel: + 36 1 328 5100
Tel: + 420 234 664 111
Malta Charles de Giorgio Ltd.
Tel: + 356 25600 500
Tel: + 31-(0) 30 60 25 800
Norge Eli Lilly Norge A. S Tlf: + 47 22 88 18 00
Polska Eli Lilly Polska Sp. z o. o.
Tel.: +48 (0) 22 440 33 00
Tel: + 34 91 623 1732
Portugal Lilly Portugal - Produtos Farmacêuticos, Lda Tel: +351 21 4126600
France Lilly France S. A. S.
Tél.: +33-(0)1 55 49 34 34
România Eli Lilly România S. R. L.
Tel: + 40 21 4023000
Slovenská republika Eli Lilly Slovakia, s. r. o.
Tel: + 421 (2) 59224 111 Suomi/ Finland Oy Eli Lilly Finland Ab Puh/ Tel: + 358-(0) 9 85 45 250
United Kingdom Eli Lilly and Company Limited Tel: +44-(0) 1256 315999
La dernière date à laquelle cette notice a été approuvée est
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l'Agence Européenne du Médicament (EMEA): http: / /www. emea. europa. eu/
92
European Medicines Agency
Londres, le 19 mars 2008 Réf. doc.
EMEA/ 224485/ 2008
QUESTIONS ET RÉPONSES SUR LA RECOMMANDATION DE REFUS DE L’ AUTORISATION DE MISE SUR LE MARCHÉ concernant CIMZIA
Dénomination commune internationale (DCI): certolizumab pegol
Le 15 novembre 2007, le comité des médicaments à usage humain (CHMP) a adopté un avis négatif et recommandé le refus de l’ autorisation de mise sur le marché pour le médicament CIMZIA 200 mg, sous forme de poudre et de solvant pour solution injectable, destiné au traitement de la forme sévère et active de la maladie de Crohn.
La société qui a demandé l'autorisation est UCB Pharma SA.
Le demandeur a sollicité un nouvel examen de l’ avis.
Après avoir passé en revue les motifs de cette requête, le CHMP a réexaminé son avis initial et a confirmé la recommandation de refus de l’ autorisation de mise sur le marché, le 19 mars 2008.
Qu’ est -ce que CIMZIA?
CIMZIA est composé d’ une poudre et d’ un solvant destinés à constituer une solution à injecter sous la peau.
Il contient un principe actif appelé certolizumab pegol.
Dans quel cas CIMZIA devait -il être utilisé?
CIMZIA devait être utilisé pour traiter la forme sévère et active de la maladie de Crohn (qui provoque l’ inflammation du tube digestif).
Il devait être utilisé chez les patients qui n’ avaient pas répondu à une thérapie complète et appropriée par corticostéroïde ou un médicament immunosupresseur (un médicament réduisant l’ activité du système immunitaire) ou qui ne supportent pas ces thérapies.
Comment CIMZIA devait -il agir?
Le principe actif de CIMZIA, certolizumab pegol, est un médicament immunosupresseur.
Il comprend le certolizumab, qui fait partie d’ un anticorps monoclonal.
Un anticorps monoclonal est un anticorps (un type de protéine) qui a été conçu pour reconnaître une structure spécifique présente dans l’ organisme (appelée antigène) et s’ y fixer.
Le certolizumab a été conçu pour se lier à un messager chimique dans l’ organisme appelé facteur de nécrose tumorale alpha (FNT-alpha).
Ce messager est l’ une des causes de l’ inflammation et est présent à des niveaux élevés chez les patients atteints de la forme active de la maladie de Crohn.
En bloquant FNT-alpha, certolizumab devait améliorer l’ inflammation et d’ autres symptômes de la maladie.
Dans CIMZIA, certolizumab a été « pégylé » (conjugué avec une substance appelée polyéthylène glycol).
De cette façon, le médicament est moins rapidement éliminé par l’ organisme, ce qui permet de l’ administrer moins souvent.
Quelle a été la documentation présentée par la société pour justifier la demande auprès du CHMP?
Les effets de CIMZIA ont d’ abord été testés chez des modèles expérimentaux avant d’ être étudiés chez l'homme.
L’ efficacité de l’ ajout de CIMZIA au traitement existant a été comparée à celle du placebo (traitement fictif) dans deux études principales impliquant des adultes atteints de la forme modérée à sévère de la maladie de Crohn.
La première étude a examiné la réduction des symptômes au cours du « traitement d’ induction » chez les 660 patients qui n’ avaient pas été sous CIMZIA auparavant.
La principale mesure d’ efficacité était
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 68 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. la proportion des patients dont les symptômes s’ étaient améliorés ou avaient disparu après six et vingt- six semaines.
La deuxième étude a examiné le maintien des effets du médicament chez 428 patients qui avaient répondu à un premier traitement de six semaines avec CIMZIA.
La principale mesure de l’ efficacité était la proportion de patients répondant toujours au traitement après 26 semaines.
Quelles étaient les principales réserves ayant conduit au refus de l’ autorisation de mise sur le marché par le CHMP?
En novembre 2007, le CHMP était préoccupé par le manque de preuves démontrant le bénéfice de CIMZIA.
L’ étude réalisée dans le cadre du traitement d’ induction indique que CIMZIA n’ a démontré qu’ une efficacité marginale, trop faible pour être pertinente pour les patients.
En outre, l’ étude réalisée dans le cadre du traitement d’ entretien n’ a pas duré suffisamment longtemps pour aboutir à des informations éloquentes sur les effets à long terme du médicament.
Le comité a également émis des réserves quant à la sécurité de CIMZIA: bien qu’ il soit généralement comparable, en termes de sécurité, avec d’ autres médicaments de la même classe, les réserves du comité étaient également liées au risque éventuellement accru de saignement chez les patients sous CIMZIA.
De plus, le comité a estimé que la société n’ avait pas suffisamment démontré sa capacité à assurer le suivi de la qualité du médicament à un degré acceptable.
En mars 2008, suite à un nouvel examen, le CHMP a renoncé à ses réserves en ce qui concerne la capacité à assurer le suivi de la qualité du médicament.
Il y a également renoncé en ce qui concerne l’ éventuel risque accru de saignement, mais a maintenu ses réserves par rapport à la sécurité de CIMZIA en général.
Il a maintenu le restant de ses réserves.
C’ est pourquoi, à ce stade, le CHMP a été d’ avis que les bénéfices de CIMZIA dans le traitement de la forme sévère et active de la maladie de Crohn ne sont pas supérieurs à ses risques.
Il a donc recommandé le refus de l’ autorisation de mise sur le marché pour CIMZIA.
Quelles sont les conséquences du refus pour les patients participant aux essais cliniques ou bénéficiant de programmes d’ utilisation empathique de CIMZIA?
La société a informé le CHMP qu’ il n’ y a aucune conséquence pour les patients actuellement impliqués dans des essais cliniques ou des programmes d’ utilisation empathique de CIMZIA.
Si vous participez actuellement à un essai clinique ou à un programme d’ utilisation empathique et si vous souhaitez obtenir des informations complémentaires sur votre traitement, contactez le médecin qui vous a prescrit le traitement.
Page 2/ 2
European Medicines Agency
EMEA/ H/ C/ 695
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
CIRCADIN
Résumé EPAR à l’ intention du public
Le présent document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre maladie ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Circadin?
Circadin est un médicament contenant le principe actif mélatonine.
Il est disponible en comprimés à libération prolongée de couleur blanche (2 mg).
La libération prolongée signifie que la mélatonine est libérée lentement du comprimé en quelques heures.
Dans quel cas Circadin est -il utilisé?
Circadin est indiqué en monothérapie pour le traitement à court terme de l’ insomnie primaire (sommeil de mauvaise qualité) chez les patients de 55 ans ou plus.
Le terme « primaire » indique que l’ insomnie n’ est associée à aucune cause identifiée, notamment d’ autres causes médicales, mentales ou environnementales.
Le médicament peut uniquement être obtenu sur ordonnance.
Comment Circadin est -il utilisé?
La dose recommandée de Circadin est d’ un comprimé par jour, à prendre 1 à 2 heures avant le coucher et après le repas.
Cette posologie doit être poursuivie pendant trois semaines.
Circadin n’ est pas recommandé chez les patients présentant une insuffisance hépatique et doit être utilisé avec précaution chez les patients présentant une insuffisance rénale.
Comment Circadin fonctionne -t-il?
Le principe actif de Circadin, la mélatonine, est une hormone naturelle qui est normalement produite par une glande située dans le cerveau, le corps pinéal.
La mélatonine est impliquée dans la synchronisation du cycle de sommeil en agissant sur des cellules de zones spécifiques du cerveau.
Les taux de mélatonine dans le sang augmentent généralement peu après la tombée de la nuit et atteignent leur valeur maximale au milieu de la nuit pour favoriser le sommeil.
La production de mélatonine peut baisser chez les personnes âgées, ce qui provoque des insomnies.
En remplaçant cette hormone, Circadin augmente les taux de mélatonine dans le sang, ce qui favorise le sommeil.
Les comprimés de Circadin libèrent lentement la mélatonine en quelques heures pour imiter la production naturelle de mélatonine dans l’ organisme.
Quelles études ont été menées sur Circadin?
Les effets de Circadin ont d’ abord été testés sur des modèles expérimentaux avant d’ être étudiés chez les humains.
La société a également présenté des données issues de la littérature scientifique.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Les effets de Circadin ont également été étudiés dans trois études principales menées auprès de 681 patients de plus de 55 ans souffrant d’ insomnie primaire.
Les études ont comparé les effets de Circadin à ceux d’ un placebo (traitement fictif).
Quels ont été les bénéfices démontrés par Circadin au cours des études?
Circadin a été plus efficace que le placebo pour améliorer la qualité du sommeil et les capacités des patients à fonctionner normalement le jour suivant.
En regroupant les résultats des trois études, on constate que 86 (32,4%) des 265 patients traités par Circadin ont signalé une amélioration significative des symptômes, contre 51 (18,7%) des 272 patients traités par placebo.
Quels sont les risques associés à Circadin?
Les effets indésirables sont rares chez les patients traités par Circadin; les effets indésirables les plus fréquemment observés (chez 1 à 10 patients sur 1 000) sont l’ irritabilité, la nervosité, l’ agitation, l’ insomnie, les rêves anormaux, la migraine, l’ hyperactivité psychomotrice (agitation sans augmentation de l’ activité), les vertiges, la somnolence, les douleurs abdominales (au ventre), la constipation, la sécheresse buccale, l’ hyperbilirubinémie (augmentation des taux sanguins de bilirubine, produit de la décomposition des globules rouges qui peut provoquer un jaunissement de la peau et des yeux), l’ hyperhydrose (transpiration excessive), l’ asthénie (faiblesse) et une prise de poids.
Pour une description complète des effets indésirables observés sous Circadin, veuillez vous reporter à la notice.
Circadin peut provoquer une somnolence et doit donc être utilisé avec précaution chez les personnes chez qui ce symptôme peut présenter un risque pour la sécurité, notamment les conducteurs de véhicules ou les utilisateurs de machines.
Les patients doivent éviter la consommation d’ alcool avant, pendant et après l’ administration de Circadin.
Circadin ne doit pas être utilisé chez les personnes pouvant présenter une hypersensibilité (allergie) à la mélatonine ou à l’ un des autres ingrédients.
Pourquoi Circadin a -t-il été approuvé?
Le Comité des médicaments à usage humain (CHMP) a estimé que, bien que Circadin soit associé à une taille d’ effet limitée sur une fraction relativement réduite de patients, ses bénéfices sont supérieurs à ses risques pour le traitement à court terme de l’ insomnie primaire caractérisée par un sommeil de mauvaise qualité chez les patients âgés de 55 ans ou plus.
Le Comité a émis un avis favorable à l’ octroi d’ une autorisation de mise sur le marché de Circadin.
Autres informations relatives à Circadin:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Circadin à Neurim Pharmaceuticals EEC Limited le 29 juin 2007.
L’ EPAR complet est disponible à l’ adresse suivante: ici.
05-2007.
©EMEA 2007
2/ 2
Numéro UE
Nom de fantaisie
Dosage
Conditionnement
Taille de l’ emballage
EU/ 1/ 07/ 392/ 001
Circadin
2 mg
Comprimés à libération prolongée.
Voie orale.
PVC/ PVDC Plaquette thermoformée/ alu
21 comprimés.
1/ 1
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Circadin 2 mg, comprimés à libération prolongée.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé à libération prolongée contient 2 mg de mélatonine.
Excipient: chaque comprimé à libération prolongée contient 80 mg de lactose monohydraté.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé à libération prolongée.
Comprimé rond, biconvexe, de couleur blanche ou blanc cassé.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Circadin est indiqué, en monothérapie, pour le traitement à court terme de l’ insomnie primaire caractérisée par un sommeil de mauvaise qualité chez des patients de 55 ans ou plus.
4.2 Posologie et mode d’ administration
Voie orale.
Avaler les comprimés entiers.
La posologie recommandée est de 2 mg une fois par jour, 1 à 2 heures avant le coucher et après le repas.
Poursuivre cette posologie pendant trois semaines.
Utilisation chez l’ enfant Circadin ne doit pas être utilisé chez l’ enfant et l’ adolescent de moins de 18 ans compte tenu de l’ insuffisance de données concernant la sécurité et l’ efficacité.
Utilisation chez l’ insuffisant rénal L’ effet d’ une insuffisance rénale, quel que soit son degré, sur la pharmacocinétique de la mélatonine n’ a pas été étudié.
La prudence s’ impose lors de l’ administration de la mélatonine aux insuffisants rénaux.
Utilisation chez l’ insuffisant hépatique Aucune donnée n’ est actuellement disponible sur l’ utilisation de Circadin chez les patients présentant une insuffisance hépatique.
Les données publiées montrent que le taux de mélatonine endogène augmente de façon marquée durant les heures diurnes en raison d’ une clairance réduite chez les insuffisants hépatiques.
De ce fait, Circadin est déconseillé chez les insuffisants hépatiques.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
4.4 Mises en garde spéciales et précautions d’ emploi
Circadin peut entraîner une somnolence.
Ce médicament doit donc être utilisé avec prudence si les effets de cette somnolence sont susceptibles de poser un problème de sécurité.
2 Il n’ existe aucune donnée clinique concernant l’ emploi de Circadin chez des individus présentant une maladie auto-immune.
De ce fait, Circadin est déconseillé chez les patients présentant une maladie auto-immune.
Les patients présentant une intolérance héréditaire au galactose, un déficit en lactase de Lapp ou un syndrome de malabsorption du glucose et du galactose ne doivent pas prendre ce médicament.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Interactions pharmacocinétiques
• In vitro, la mélatonine est un inducteur des enzymes CYP3A à des concentrations supra- thérapeutiques.
La pertinence clinique de cette observation n’ est pas connue.
En cas d’ induction, une diminution des concentrations plasmatiques des médicaments administrés simultanément est possible. • In vitro et à des concentrations supra-thérapeutiques, la mélatonine n’ est pas un inducteur des enzymes CYP1A.
Il est par conséquent peu probable d’ observer des interactions notables, entre la mélatonine et d’ autres substances actives, découlant de l’ effet de la mélatonine sur les enzymes CYP1A. • La mélatonine est principalement métabolisée par les enzymes CYP1A.
Par conséquent, des interactions entre la mélatonine et d’ autres substances actives découlant de leur effet sur les enzymes CYP1A sont possibles. • La prudence s’ impose chez les patients traités par la fluvoxamine, qui entraîne une augmentation des concentrations plasmatiques de mélatonine (augmentation de 17 fois de l’ ASC et de 12 fois de la Cmax) en inhibant son métabolisme par les isoenzymes CYP1A2 et CYP2C19 du cytochrome hépatique P450 (CYP).
Cette association est à éviter. • La prudence s’ impose chez les patients traités par le 5- ou le 8- méthoxypsoralène (5- et 8-MOP), qui entraînent une augmentation des concentrations plasmatiques de mélatonine en inhibant son métabolisme. • La prudence s’ impose chez les patients traités par la cimétidine, un inhibiteur des CYP2D, qui augmente les concentrations plasmatiques de mélatonine en inhibant son métabolisme. • Le tabagisme est susceptible de réduire le taux de mélatonine en raison de l’ induction du CYP1A2. • La prudence s’ impose chez les patientes sous œ strogénothérapie (par ex. contraceptifs ou hormonothérapie de substitution), qui accroît les concentrations plasmatiques de mélatonine en inhibant son métabolisme par les CYP1A1 et CYP1A2. • Les inhibiteurs du CYP1A2 tels que les quinolones sont susceptibles d’ accroître l’ exposition à la mélatonine. • Les inducteurs du CYP1A2 tels que la carbamazépine et la rifampicine sont susceptibles de réduire les concentrations plasmatiques de la mélatonine. • La littérature contient une multitude de données concernant l’ effet des agonistes/ antagonistes adrénergiques, des agonistes/ antagonistes des opiacés, des antidépresseurs, des inhibiteurs de la prostaglandine, des benzodiazépines, du tryptophane et de l’ alcool, sur la sécrétion de la mélatonine endogène.
Aucune étude n’ a été réalisée pour déterminer si ces substances actives interfèrent ou non avec les effets dynamiques ou cinétiques du Circadin ou vice versa.
Interactions pharmacodynamiques
Dans un essai clinique, des preuves d’ une interaction pharmacodynamique
3 transitoire entre Circadin et le zolpidem ont été observées une heure après l’ administration concomitante de ces deux produits.
Leur administration concomitante s’ est traduite par une altération accrue de l’ attention, de la mémoire et de la coordination, comparé au zolpidem utilisé seul. • Dans des études, Circadin a été administré de façon concomitante avec la thioridazine et l’ imipramine, deux substances actives qui agissent sur le système nerveux central.
Aucune interaction pharmacocinétique cliniquement significative n’ a été observée avec l’ une ou l’ autre de ces substances.
Toutefois, l’ administration concomitante de Circadin a majoré la sensation de tranquillité et la difficulté à effectuer des tâches, comparé à l’ imipramine utilisée seule, et a entraîné des sensations vertigineuses plus marquées comparé à la thioridazine utilisée seule.
4.6 Grossesse et allaitement
Aucune donnée n’ est disponible sur l'utilisation de la mélatonine chez la femme enceinte.
Les études chez l'animal n’ ont pas montré d'effet délétère direct ou indirect sur la gestation, le développement embryonnaire ou fœ tal, l’ accouchement ou le développement post-natal (voir rubrique 5.3.).
En l’ absence de données cliniques, il est déconseillé d’ utiliser ce médicament chez la femme enceinte ou qui désire le devenir.
De la mélatonine endogène a été retrouvée dans le lait maternel et, de ce fait, la mélatonine exogène est probablement sécrétée dans le lait maternel humain.
Des données obtenues de modèles animaux, dont les rongeurs, les ovins, les bovins et les primates, indiquent que la mélatonine passe de la mère au fœ tus par voie placentaire ou lors de l’ allaitement.
De ce fait, l’ allaitement est déconseillé chez la femme traitée par la mélatonine.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Circadin a une influence modérée sur l’ aptitude à conduire des véhicules et à utiliser des machines.
Circadin peut induire une somnolence; de ce fait, ce médicament doit être utilisé avec prudence si les effets de cette somnolence sont susceptibles de poser un problème de sécurité.
4.8 Effets indésirables
Dans des essais cliniques (dans le cadre desquels un total de 1 361 patients ont pris Circadin et 1 247 patients un placebo), 37,0% des patients recevant Circadin ont rapporté un effet indésirable, alors que ce pourcentage était de 31,8% chez ceux ayant reçu un placebo.
La comparaison des pourcentages de patients ayant eu des effets indésirables par 100 semaines-patients a montré un pourcentage supérieur pour le placebo que pour Circadin (8,21 – placebo vs.
Les effets indésirables les plus fréquents étaient: céphalées, pharyngite, mal de dos et asthénie, qui étaient fréquentes, d’ après la définition MedDRA, dans le groupe sous Circadin comme dans celui sous placebo.
Les effets indésirables suivants ont été rapportés dans les essais cliniques et ont été définis comme possiblement, probablement ou certainement dus au traitement.
Un total de 6,9% des sujets recevant Circadin a rapporté un effet indésirable, comparé à 5,9% de ceux sous placebo.
Seuls les effets indésirables étant survenus chez les patients à une fréquence au moins égale à celle rapportée sous placebo figurent ci-dessous.
Au sein de chaque groupe de fréquence, les effets indésirables sont présentés par ordre décroissant de gravité.
Très fréquent (≥ 1/ 10); Fréquent (≥ 1/ 100, < 1/ 10); Peu fréquent (≥ 1/ 1 000, < 1/ 100); Rare (≥ 1/ 10 000, < 1/ 1 000); Très rare (< 1/ 10 000), fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
Classe de systèmes d’ organes
Très fréquent
Fréquent
Peu fréquent
Rare
4
Irritabilité, Nervosité, Impatience, Insomnie, Rêves anormaux
Troubles de l’ humeur, Agressivité, Agitation, Pleurs, Réveil tôt le matin, Augmentation de la libido
Affections du système nerveux
Migraine, Hyperactivité psychomotrice, Sensations vertigineuses, Somnolence
Altération de la mémoire, Troubles de l’ attention, Sommeil de qualité médiocre
Affections oculaires
Baisse de l’ acuité visuelle, Vue trouble, Larmoiement accru
Affections de l’ oreille et du labyrinthe
Vertige positionnel
Affections vasculaires
Bouffées de chaleur
Affections gastro- intestinales
Douleurs abdominales, Constipation, Sécheresse buccale
Troubles gastro- intestinaux, Gêne gastro-intestinale, Vomissements, Bruits intestinaux anormaux, Flatulence, Hypersécrétion salivaire, Halitose
5 Affections hépatobiliaires
Hyperbilirubinémie
Augmentation des enzymes hépatiques, Tests fonctionnels hépatiques anormaux, Tests biologiques anormaux
Affections de la peau et du tissu sous-cutané
Hyperhidrose
Eczéma, Érythème, Rash accompagné de prurit, Prurit, Peau sèche, Affections des ongles, Sueurs nocturnes
Affections musculo- squelettiques et systémiques
Crampes musculaires, Douleur cervicale
Affections des organes de reproduction et du sein
Priapisme
Troubles généraux et anomalies au site d’ administration
Asthénie
Fatigue
Investigations
Prise de poids
4.9 Surdosage
Aucun cas de surdosage n’ a été rapporté.
Dans des essais cliniques de plus de 12 mois, des doses de 5 mg par jour de Circadin ont été administrées sans qu’ il y ait eu de changement significatif de nature des effets indésirables rapportés.
D’ après la littérature, l’ administration de doses allant jusqu’ à 300 mg de mélatonine par jour n’ a provoqué aucun effet indésirable cliniquement significatif.
En cas de surdosage, une somnolence est probable.
La clairance de la substance active est attendue dans les 12 heures suivant l’ ingestion.
Aucun traitement particulier n’ est requis.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: agonistes des récepteurs de la mélatonine, Code ATC:
N05CH01
La mélatonine est une hormone naturelle produite par la glande pinéale et sa structure est voisine de celle de la sérotonine.
Au plan physiologique, la sécrétion de mélatonine augmente peu après la tombée de la nuit, est à son maximum entre 2 et 4 heures du matin et diminue durant la seconde moitié de la nuit.
La mélatonine participe au contrôle des rythmes circadiens et à la régulation du rythme jour-nuit.
Elle est aussi associée à un effet hypnotique et à une propension accrue au sommeil.
6 L’ activité de la mélatonine sur les récepteurs MT1, MT2 et MT3 est réputée contribuer à ses propriétés de facilitation du sommeil, puisque ces récepteurs (principalement MT1 et MT2) sont impliqués dans la régulation des rythmes circadiens et du sommeil.
Rationnel de l’ utilisation En raison du rôle de la mélatonine sur le sommeil et la régulation des rythmes circadiens, ainsi que de la réduction de la production de mélatonine endogène associée à l’ âge, la mélatonine peut efficacement améliorer la qualité du sommeil, en particulier chez les patients de plus de 55 ans qui souffrent d’ insomnie primaire.
Efficacité clinique Dans les essais cliniques dans lesquels des patients présentant une insomnie primaire ont reçu 2 mg de Circadin tous les soirs pendant 3 semaines, des bénéfices ont été notés chez les patients traités, comparés à ceux sous placebo, sur la latence d’ endormissement (mesurée par des moyens objectifs et subjectifs), et sur la qualité subjective du sommeil et du fonctionnement durant la journée (sommeil réparateur) sans altération de la vigilance diurne.
Dans une étude polysomnographique (PSG) comportant une période de préinclusion de 2 semaines (sous traitement par un placebo en simple insu), suivie d’ une période de traitement de 3 semaines (en double insu, contrôlée versus placebo et en groupes parallèles) puis d’ une période d’ interruption sur 3 semaines, le temps de latence d’ endormissement a été raccourci de 9 minutes, comparé au placebo.
L’ architecture du sommeil n’ a pas été modifiée par Circadin, qui n’ a pas non plus affecté la durée du sommeil paradoxal ou phase de mouvements oculaires (PMO).
Circadin 2 mg n’ a induit aucune modification du fonctionnement diurne.
Dans une étude chez des patients ambulatoires comportant une période initiale de préinclusion de 2 semaines avec un placebo, une période de traitement de trois semaines randomisée, en double insu, contrôlée versus placebo, en groupes parallèles, et une période de sevrage de deux semaines sous placebo, le pourcentage de patients présentant une amélioration cliniquement significative de la qualité du sommeil et de la vigilance matinale était de 47% dans le groupe sous Circadin versus 27% dans le groupe sous placebo.
En outre, la qualité du sommeil et la vigilance matinale se sont améliorées de façon significative avec Circadin, comparé au placebo.
Les variables du sommeil sont progressivement revenues aux valeurs initiales sans effet rebond, sans augmentation des effets indésirables ni des symptômes de sevrage.
Dans une seconde étude chez des patients ambulatoires, comportant une période initiale de préinclusion de 2 semaines sous placebo et une période de traitement de trois semaines, randomisée, en double insu, contrôlée versus placebo et en groupes parallèles, le pourcentage de patients présentant une amélioration cliniquement significative de la qualité du sommeil et de la vigilance matinale était de 26% dans le groupe sous Circadin et de 15% dans le groupe sous placebo.
Circadin a raccourci de 24,3 minutes le temps de latence d’ endormissement rapporté par les patients, comparé à un raccourcissement de 12,9 minutes dans le groupe sous placebo.
En outre, la qualité du sommeil, le nombre de réveils nocturnes et la vigilance matinale se sont, de l’ avis des patients, améliorés significativement avec Circadin, comparé au placebo.
La qualité de vie a été significativement améliorée avec Circadin 2 mg, comparé au placebo.
5.2 Propriétés pharmacocinétiques
Absorption L’ absorption de la mélatonine ingérée est complète chez l’ adulte et peut être réduite de jusqu’ à 50% chez les personnes âgées.
La cinétique de la mélatonine est linéaire dans l’ intervalle de doses de 2 à 8 mg.
La biodisponibilité est de l’ ordre de 15%.
Il se produit un important effet de premier passage avec un métabolisme de premier passage estimé de 85%.
Le Tmax est obtenu 3 heures après le repas.
Le taux d’ absorption de la mélatonine et la Cmax après administration orale de 2 mg de Circadin sont affectés par la prise d’ aliments.
7 (Tmax=3,0 h versus Tmax= 0,75 h) l’ obtention du pic plasmatique et réduit la concentration plasmatique maximale après le repas (Cmax=1 020 versus Cmax=1 176 pg/ ml).
Distribution In vitro, la liaison de la mélatonine aux protéines plasmatiques est de l’ ordre de 60%.
Circadin se fixe principalement à l’ albumine, à la alpha 1-glycoprotéine acide et à la lipoprotéine haute densité.
Biotransformation Les données expérimentales suggèrent que les isoenzymes CYP1A1, CYP1A2, voire CYP2C19, du système du cytochrome P450 sont impliquées dans le métabolisme de la mélatonine.
Le principal métabolite est la 6-sulfatoxy-mélatonine (6-S-MT), qui est inactive.
Le site de biotransformation est le foie.
L’ excrétion du métabolite est complète dans les 12 heures suivant l’ ingestion.
Elimination La demi-vie terminale (t½) est de 3,5 à 4 heures.
Les métabolites sont éliminés par voie rénale, 89% sous la forme de sulfoconjugués et glucuronoconjugués de la 6-hydroxymélatonine et 2% sont excrétés sous forme de mélatonine inchangée.
Sexe Chez les femmes, une augmentation de 3 à 4 fois de la Cmax est observée, comparé aux hommes.
Un facteur de variabilité de 1 à 5 de la Cmax a également été observé entre différents membres du même sexe.
Cependant, aucune différence pharmacodynamique n’ est apparue entre les hommes et les femmes, en dépit des différences de concentrations plasmatiques observées.
Populations particulières
Personnes âgées Le métabolisme de la mélatonine est connu pour diminuer avec l’ âge.
Cmax de l’ ordre de 500 pg/ ml chez les adultes (18-45 ans) versus 1 200 pg/ ml chez les personnes âgées (55-69 ans); ASC de l’ ordre de 3 000 pg*h/ ml chez les adultes versus 5 000 pg*h/ mL chez les personnes âgées.
Insuffisance rénale Les données internes indiquent l’ absence de phénomène d’ accumulation après des doses répétées de mélatonine.
Cette observation est compatible avec la demi-vie brève de la mélatonine chez l’ homme.
Les concentrations plasmatiques mesurées chez des patients à 23 h (2 heures après l’ administration) après 1 et 3 semaines d’ administration quotidienne étaient de 411,4 ± 56,5 et 432,00 ± 83,2 pg/ ml respectivement, valeurs similaires à celles trouvées chez des volontaires sains après une dose unique de 2 mg de Circadin.
Insuffisance hépatique Le foie est le site principal du métabolisme de la mélatonine et, par conséquent, une insuffisance hépatique entraîne des concentrations plasmatiques de mélatonine endogène plus élevées.
Chez des patients présentant une cirrhose, les concentrations plasmatiques de mélatonine étaient significativement augmentées durant les heures diurnes.
L’ excrétion totale de 6-sulfatoxymélatonine était significativement réduite chez ces patients, comparé aux témoins.
5.3 Données de sécurité préclinique
8 Les données non cliniques issues des études conventionnelles de pharmacologie de sécurité, toxicologie en administration répétée et génotoxicité n’ ont pas révélé de risque particulier pour l’ homme.
La dose sans effet indésirable (NOAEL) de 15 mg/ kg/ jour chez le rat est équivalente à une ASC qui est considérablement plus élevée (x 15 000) que l’ exposition observée chez l’ homme après l’ ingestion de Circadin 2 mg.
L’ étude de cancérogénèse chez le rat n’ a pas révélé d’ effets pouvant avoir une signification clinique chez l’ homme.
En toxicologie de la reproduction, l’ administration orale de mélatonine à la souris femelle, à la rate ou à la lapine n’ a provoqué aucun effet indésirable chez les nouveaux-nés, selon les mesures de la viabilité des fœ tus, des anomalies squelettiques et viscérales, du rapport des sexes, du poids de naissance et du développement physique, fonctionnel et sexuel ultérieur.
Un léger effet sur la croissance et la viabilité post-natales est apparu chez le rat avec des doses très élevées, équivalant à approximativement 2 000 mg/ jour chez l’ homme.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Copolymère d’ ammonio-méthacrylate, type B Hydrogénophosphate de calcium dihydraté Lactose monohydraté Silice colloïdale anhydre Talc Stéarate de magnésium
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
5 ans
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas 25° C.
A conserver dans l’ emballage extérieur d’ origine à l’ abri de la lumière.
6.5 Nature et contenu de l’ emballage extérieur
Les comprimés sont conditionnés sous plaquettes thermoformées opaques en PVC/ PVDC avec film en aluminium.
Le conditionnement se compose d’ une plaquette thermoformée contenant 20 ou 21 comprimés.
Les plaquettes thermoformées sont ensuite conditionnées dans des boîtes en carton.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Retournez les médicaments inutilisés à la pharmacie ou demandez à votre pharmacien comment ceux -ci doivent
Ces mesures permettront de protéger l’ environnement.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
RAD Neurim Pharmaceuticals EEC Limited One Forbury Square The Forbury Reading Berkshire RG1 3EB Royaume-Uni e-mail: neurim@neurim. com
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 392/ 001 EU/ 1/ 07/ 392/ 002
9.
DATE DE PREMIERE AUTORISATION / DE RENOUVELLEMENT DE L’ AUTORISATION
29/ 06/ 2007
10 ANNEXE II
A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
11 A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse du fabricant responsable de la libération des lots
Penn Pharmaceutical Services Ltd Units 23-24 Tafarnaubach Industrial Estate Tredegar Gwent NP22 3AA R. U.
Le nom et l’ adresse du fabricant responsable de la libération du lot concerné doivent figurer sur la notice du médicament.
B.
CONDITIONS RELATIVES A L'AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale.
• CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
• AUTRES CONDITIONS
Système de pharmacovigilance
Le titulaire de l’ AMM doit s’ assurer que le système de pharmacovigilance est en place et fonctionne avant la mise sur le marché du produit.
Système de gestion des risques
Le titulaire de l’ AMM s’ engage à effectuer l’ étude détaillée dans le plan de pharmacovigilance.
Un plan de gestion des risques à jour devra être fourni conformément à la ligne directrice du CHMP relative au système de gestion des risques pour les médicaments à usage humain.
12 ANNEXE III
ETIQUETAGE ET NOTICE
ETIQUETAGE
BOITE EN CARTON
1.
DENOMINATION DU MEDICAMENT
Circadin 2 mg, comprimés à libération prolongée Mélatonine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 2 mg de mélatonine.
3.
LISTE DES EXCIPIENTS
Contient du lactose monohydraté.
Voir la notice pour plus d’ informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
Comprimés à libération prolongée 20 comprimés 21 comprimés
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Lire la notice avant utilisation.
Voie orale.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 25º C.
A conserver dans l’ emballage extérieur d’ origine à l’ abri de la lumière.
15 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE D’ AUTORISATION DE MISE SUR LE MARCHE
RAD Neurim Pharmaceuticals EEC Limited One Forbury Square The Forbury Reading Berkshire RG1 3EB Royaume-Uni e-mail: neurim@neurim. com
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 392/ 001 21 comprimés EU/ 1/ 07/ 392/ 002 20 comprimés
13.
NUMERO DE LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Circadin 2 mg
16 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
PLAQUETTE THERMOFORMEE
1.
DENOMINATION DU MEDICAMENT
Circadin 2 mg, comprimés à libération prolongée Mélatonine
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
RAD Neurim Pharmaceuticals EEC Limited
3.
DATE DE PEREMPTION
EXP:
4.
NUMERO DE LOT
Lot:
5.
AUTRES
NOTICE
INFORMATION DE L’ UTILISATEUR
Circadin 2 mg, comprimés à libération prolongée Mélatonine
Veuillez lire attentivement l’ intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu’ est -ce que Circadin et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Circadin 3.
Comment prendre Circadin 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Circadin 6.
Informations supplémentaires
1.
QU’ EST-CE QUE CIRCADIN ET DANS QUEL CAS EST-IL UTILISE
La substance active du Circadin, la mélatonine, fait partie d’ un groupe d’ hormones naturelles produites par l’ organisme.
Circadin est utilisé en monothérapie pour le traitement à court terme de l’ insomnie primaire (difficultés à s’ endormir ou à rester endormi, ou sommeil de qualité médiocre pendant au moins un mois) caractérisée par un sommeil de qualité médiocre chez des patients de 55 ans et plus.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE CIRCADIN
Ne prenez jamais Circadin
- si vous êtes allergique (hypersensible) à la mélatonine ou à l’ un des autres composants contenus
Faites attention avec Circadin
- si une somnolence est susceptible de présenter un risque pour votre sécurité;
- si vous présentez un problème hépatique quel qu’ il soit;
- si vous présentez des problèmes rénaux;
- si vous présentez une maladie auto-immune (dans laquelle l’ organisme est « attaqué » par
Prise d’ autres médicaments
Si vous prenez ou avez pris récemment d’ autres médicaments, y compris des médicaments obtenus sans ordonnance, parlez -en à votre médecin ou à votre pharmacien AVANT de commencer le traitement car ils risquent d’ affecter l’ action de Circadin.
Parmi ces médicaments, citons les hypnotiques et les tranquillisants (par ex. les benzodiazépines), la fluvoxamine, la thioridazine et l’ imipramine (utilisées pour traiter la dépression ou des problèmes psychiatriques), les œ strogènes
Aliments et boissons Prenez Circadin après le repas.
Ne buvez pas d’ alcool avant, pendant ou après la prise de Circadin.
Grossesse et allaitement Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Il est déconseillé de prendre Circadin si vous êtes enceinte ou pensez l’ être.
Il est déconseillé de prendre Circadin si vous allaitez.
Conduite de véhicules et utilisation de machines Circadin peut entraîner une somnolence.
Si vous en êtes affecté, vous ne devez pas conduire ou utiliser des machines.
Si vous présentez une somnolence en permanence, consultez votre médecin.
Informations importantes concernant certains composants de Circadin Chaque comprimé à libération prolongée contient 80 mg de lactose monohydraté.
Si votre médecin vous a informé que vous aviez une intolérance à certains sucres, contactez -le avant de prendre ce médicament.
3.
COMMENT PRENDRE CIRCADIN
Respectez toujours la posologie indiquée par votre médecin.
En cas de doute, consultez votre médecin ou votre pharmacien.
La dose est de un comprimé de Circadin par jour, pris par voie orale, après le repas et 1 à 2 heures avant de se coucher, pendant 3 semaines.
Vous devez avaler le comprimé entier.
Les comprimés de Circadin ne doivent pas être écrasés ou coupés en deux.
Si vous avez pris plus de Circadin que vous n’ auriez dû Si vous avez accidentellement pris plus de comprimés que vous n’ auriez dû, consultez votre médecin ou votre pharmacien aussitôt que possible.
Si vous prenez plus que la dose quotidienne recommandée, cela risque de vous rendre somnolent.
Si vous oubliez de prendre Circadin Si vous oubliez de prendre votre comprimé, prenez -en un autre aussitôt que vous vous en apercevez, juste avant de vous coucher, ou bien attendez qu’ il soit temps de prendre votre prochaine dose, puis continuez comme d’ habitude.
Ne prenez pas de dose double pour compenser la dose que vous avez oubliée de prendre.
Si vous arrêtez de prendre Circadin L’ interruption ou l’ arrêt précoce du traitement n’ a aucun effet nocif connu.
L’ utilisation de Circadin n’ est pas connue pour causer un effet de sevrage quelconque après l’ arrêt du traitement.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Circadin peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Les effets indésirables suivants sont considérés comme peu fréquents (c’ est-à-dire, susceptibles de se produire chez moins d’ un patient sur 100):
20 Irritabilité, nervosité, impatience, insomnie, rêves anormaux, migraine, hyperactivité psychomotrice (agitation associée à une activité accrue), sensations vertigineuses, somnolence (fatigue), douleurs abdominales, constipation, sécheresse buccale, hyperbilirubinémie (changements de la composition de votre sang qui pourraient provoquer un jaunissement de la peau ou des yeux (jaunisse)), hyperhidrose (transpiration excessive), asthénie (sensation de faiblesse) et prise de poids.
Les effets indésirables suivants sont considérés comme rares (c’ est-à-dire, susceptibles de se produire chez moins d’ un patient sur 1000):
Zona, leucopénie, thrombocytopénie, hypertriglycéridémie, troubles de l’ humeur, agressivité, agitation, pleurs, réveil tôt le matin, augmentation de la libido (désir sexuel augmenté), altération de la mémoire, troubles de l’ attention, sommeil de qualité médiocre, baisse de l’ acuité visuelle (altération de la vue), vue trouble, larmoiement accru (yeux qui pleurent), vertige positionnel (étourdissement en position debout), bouffées de chaleur, gêne gastro-intestinale, vomissements, bruits intestinaux anormaux, flatulence (gaz intestinaux), hypersécrétion salivaire (production excessive de salive), halitose (mauvaise haleine), test de l’ exploration fonctionnelle hépatique anormal (enzymes hépatiques accrues), eczéma, érythème (éruption cutanée), rash accompagné de prurit (éruption cutanée avec démangeaisons), prurit (démangeaisons), peau sèche, affections des ongles, sueurs nocturnes, crampes musculaires, douleur cervicale, priapisme (durée accrue de l’ érection) et fatigue.
Si vous ressentez un des effets mentionnés comme grave ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER CIRCADIN
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Circadin après la date de péremption mentionnée sur la boîte.
La date d’ expiration fait référence au dernier jour du mois.
A conserver à une température ne dépassant pas 25° C.
A conserver dans l’ emballage extérieur d’ origine à l’ abri de la lumière.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Circadin
- La substance active est la mélatonine.
Chaque comprimé à libération prolongée contient 2 mg de
mélatonine.
- Les autres composants sont le copolymère d’ ammonio-méthacrylate type B,
l’ hydrogénophosphate de calcium dihydraté, le lactose monohydraté, la silice (colloïdale anhydre), le talc et le stéarate de magnésium.
Qu’ est -ce que Circadin et contenu de l’ emballage extérieur Circadin 2 mg se présente sous la forme de comprimés à libération prolongée, ronds, biconvexes et de couleur blanche à blanc cassé.
Chaque boîte de comprimés contient une plaquette thermoformée de 20 ou 21 comprimés.
Toutes les présentations peuvent ne pas être commercialisées.
21 Titulaire de l’ autorisation de mise sur le marché et fabricant
Titulaire de l’ autorisation de mise sur le marché:
RAD Neurim Pharmaceuticals EEC Limited One Forbury Square The Forbury Reading Berkshire RG1 3EB Royaume-Uni e-mail: neurim@neurim. com
Fabricant:
Sites responsables de la libération des lots dans l’ EEE: -
Penn Pharmaceutical Services Ltd Units 23-24 Tafarnaubach Industrial Estate Tredegar Gwent NP22 3AA Royaume-Uni
Catalent Germany Schorndorf GmbH Steinbeisstrasse 2 D-73614 Schorndorf Allemagne
La dernière date à laquelle cette notice a été approuvée est {MM/ AAAA}
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu.
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché.
België/ Belgique/ Belgien Nycomed Belgium Chaussée de Gand 615 Gentsesteenweg B-1080 Bruxelles / Brussel / Brüssel Tél/ Tel: +32 2 464 06 11 nycomed-belgium@nycomed. com
Luxembourg/ Luxemburg Nycomed Belgium Chaussée de Gand 615, Gentsesteenweg B-1080 Bruxelles / Brüssel Belgique / Belgien Tél/ Tel: +32 2 464 06 11 nycomed-belgium@nycomed. com
България Lundbeck Export A/ S Representative Office EXPO 2000 Vaptzarov Blvd.
55 Sofia 1407 Tel: +359 2 962 4696
Magyarország Lundbeck Hungaria Kft.
Montevideo utca 3/ B H-1037 Budapest, Tel: +36 1 4369980
22 Č eská republika Lundbeck Č eská republika s. r. o.
Bozdě chova 7 CZ-150 00 Praha 5 Tel: +420 225 275 600
Malta H.
Lundbeck A/ S Ottiliavej 9 DK-2500 Valby Id-Danimarka Tel: + 45 36301311
Danmark Nycomed Danmark ApS Langebjerg 1 DK-4000 Roskilde Tlf: +45 46 77 11 11 info@nycomed. com
Nederland Nycomed Nederland B. V.
Jupiterstraat 250 NL-2132 HK Hoofddorp Tel: +31 23 566 8777 infonl@nycomed. com
Deutschland Lundbeck GmbH Karnapp 25 D-21079 Hamburg Tel: +49 40 23649 0
Norge Nycomed Pharma AS Drammensveien 852 N-1372 Asker Tlf: +47 6676 3030 infonorge@nycomed. no
Eesti Nycomed SEFA AS Pirita tee 20T EE-10127 Tallinn Tel: +372 6112 569 info@nycomed. ee
Österreich Nycomed Pharma GmbH EURO PLAZA, Gebäude F Technologiestraße 5 A-1120 Wien Tel: + 43 1 815 0202-0 nycomed-austria@nycomed. com
Ελλάδα Nycomed Hellas SA 196 Kifissias Avenue Halandri 152 31, Athens Τηλ: +30 210 6729570 info@nycomed. gr
Polska Lundbeck Poland Sp. z o. o. ul.
Krzywickiego 34 PL-02-078 Warszawa Tel.: + 48 22 626 93 00
España Lundbeck España S. A.
Av.
Diagonal, 605, 9-1a E-08028 Barcelona Tel: +34 93 494 9620
Portugal Lundbeck Portugal Lda Quinta da Fonte Edifício D.
João I – Piso 0 Ala A P-2770-203 Paço d’ Arcos Tel: +351 21 00 45 900
France Lundbeck SAS
România Lundbeck Export A/ S,
37 Avenue Pierre 1er de Serbie F-75008 Paris Tél: +33 1 53 67 42 00
Reprezentanta din Romania Bd.
Poligrafiei, No.
3A, 2nd floor Sector 1 Bucuresti 013704- RO Tel: +40 21319 88 26
23 Ireland Lundbeck (Ireland) Limited 7 Riverwalk Citywest Business Campus IRL - Dublin 24 Tel: +353 1 468 9800
Slovenija Lundbeck Pharma d. o. o.
Titova cesta 8 SI-2000 Maribor Tel.: +386 2 229 4500
Ísland Nycomed Langebjerg 1 DK-4000 Roskilde Danmörk Simi: +45 46 77 11 11 info@nycomed. com
Slovenská republika Lundbeck Slovensko s. r. o.
Zvolenská 19 SK-821 09 Bratislava 2 Tel: +421 2 53412262
Italia Lundbeck Italia S. p. A.
Via G.
Fara 35 I-20124 Milan Tel: +39 02 677 4171
Suomi/ Finland Oy Leiras Finland Ab PL/ PB 1406 FIN-00101 Helsinki Puh/ Tel: +358 20 746 5000 info@leiras. fi
Κύπρος Lundbeck Hellas A. E Θε µ. ∆έρβη -Φλωρίνης STADYL BUILDING CY-1066 Λευκωσία Τηλ.: +357 22490305
Sverige Nycomed AB Box 27264 SE-102 53 Stockholm Tel: +46 8 731 28 00 infosweden@nycomed. com
Latvija SIA Nycomed Latvia Duntes iela 6 Rī ga, LV 1013 Tel: +371 784 0082 nycomed@nycomed. lv
United Kingdom Lundbeck Limited Lundbeck House Caldecotte Lake Business Park Caldecotte Milton Keynes MK7 8LG - UK Tel: +44 1908 64 9966
Lietuva "Nycomed", UAB Gynéjų 16 LT-01109 Vilnius Tel: +370 521 09 070 Info@nycomed. lt
24
European Medicines Agency
EMEA/ H/ C/ 974
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
CLOPIDOGREL BMS
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d'évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre état ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu'est -ce que Clopidogrel BMS?
Clopidogrel BMS est un médicament qui contient le principe actif clopidogrel.
Il se présente sous forme de comprimés roses (ronds:
75 mg; ovales:
300 mg).
Ce médicament est le même que Iscover, qui est déjà autorisé dans l’ Union européenne (UE).
La société qui fabrique Iscover a donné son accord pour que ses données scientifiques soient utilisées pour Clopidogrel BMS.
Dans quel cas Clopidogrel BMS est -il utilisé?
Clopidogrel BMS est utilisé chez l’ adulte pour prévenir les événements athérothrombotiques (problèmes dus à des caillots sanguins et au durcissement des artères).
Clopidogrel BMS peut être administré aux groupes de patients suivants: • aux patients ayant récemment fait un infarctus du myocarde (crise cardiaque); Clopidogrel BMS peut commencer quelques jours après la crise cardiaque et jusqu’ à 35 jours après celle -ci; • aux patients ayant souffert d’ un accident ischémique récent (attaque non hémorragique); Clopidogrel BMS peut commencer sept jours après la crise cardiaque et jusqu’ à six mois après celle -ci; • aux patients atteints d’ une artériopathie périphérique (troubles de la circulation sanguine au niveau des artères); • aux patients souffrant de ce que l’ on appelle le syndrome coronarien aigu, lorsque le médicament devrait être administré en association avec de l’ aspirine (un autre anticoagulant), y compris aux patients chez lesquels un stent (un tube court placé dans une artère en vue de l’ empêcher de se fermer) a été posé.
Clopidogrel BMS peut être utilisé chez les patients ayant subi une crise cardiaque avec un « sus-décalage du segment ST » (une lecture anormale sur l’ électrocardiogramme ou ECG), lorsque le médecin pense que ceux -ci pourraient bénéficier du traitement.
Il peut également être utilisé chez les patients ne présentant pas cette lecture anormale sur l’ ECG, s’ ils présentent un angor instable (des douleurs thoraciques sévères) ou ont souffert d’ un infarctus du myocarde sans onde Q.
Le médicament n'est délivré que sur ordonnance.
Comment Clopidogrel BMS est -il utilisé?
Clopidogrel BMS doit être administré à raison d’ une dose quotidienne unique de 75 mg, pendant ou en dehors des repas.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
En cas de syndrome coronarien aigu, Clopidogrel BMS est utilisé en association avec l’ aspirine (autre anticoagulant) et le traitement débute généralement avec une dose initiale de 300 mg ou quatre comprimés de 75 mg.
Comment Clopidogrel BMS agit -il?
Le principe actif de Clopidogrel BMS, le clopidogrel, est un inhibiteur de l’ agrégation plaquettaire.
Cela signifie qu’ il contribue à prévenir la formation de caillots sanguins.
La formation des caillots est due à certaines cellules sanguines spécifiques, les plaquettes, qui s’ agglutinent (on parle d’ agrégation).
Le Clopidogrel bloque l’ agrégation plaquettaire en empêchant une substance, appelée ADP, de se lier à un récepteur spécifique qui se trouve à la surface des plaquettes.
Cela empêche les plaquettes de devenir « collantes », diminuant ainsi le risque de formation de caillots sanguins et contribuant à prévenir toute autre crise ou attaque cardiaque.
Quelles études ont été menées avec Clopidogrel BMS?
L’ efficacité de Clopidogrel BMS en tant qu’ anticoagulant a fait l’ objet d’ une étude CAPRIE portant sur environ 19 000 patients souffrant d’ athérothrombose, dans laquelle il a été comparé à l’ aspirine.
Ni les patients ni les médecins ne savaient quel médicament était administré.
La principale mesure d’ efficacité était le nombre de patients ayant subi un nouvel « accident ischémique » (crise cardiaque, attaque ischémique ou décès) sur une durée de une à trois années.
Dans les cas de syndrome coronarien aigu sans sus-décalage du segment ST, Clopidogrel BMS a été comparé avec un placebo (un traitement factice) chez plus de 12 000 patients pendant un an au maximum (étude CURE):
2 172 patients se sont fait poser un stent pendant l’ étude.
Dans les cas d’ infarctus du myocarde avec sus-décalage du segment ST, Clopidogrel BMS a été comparé avec un placebo dans deux études: à savoir CLARITY (plus de 3 000 patients, ceux -ci ayant été sous Clopidogrel BMS sur une durée allant jusqu’ à huit jours) et COMMIT (presque 46 000 patients, dans laquelle les patients ont été sous Clopidogrel BMS avec ou sans metoprolol pendant quatre semaines au maximum).
La mesure principale de l’ efficacité était le nombre de patients ayant expérimenté un « événement » tel qu’ une artère bloquée, une autre crise cardiaque ou un décès, au cours de l’ étude.
Quel est le bénéfice démontré par Clopidogrel BMS au cours des études?
Clopidogrel BMS s’ est avéré plus efficace que l’ aspirine en matière de prévention de nouveaux événements ischémiques.
On a signalé 939 événements dans le groupe sous Clopidogrel BMS contre 1020 dans le groupe sous aspirine.
Cela correspond à une réduction relative du risque de 9% par rapport à l’ aspirine.
La réduction du risque signifie qu’ un nombre inférieur de patients présenteront un nouvel accident ischémique lorsqu’ ils sont sous Clopidogrel BMS, par rapport à ceux recevant de l’ aspirine.
En d’ autres termes, environ 10 patients sur 1000 éviteront un nouvel accident ischémique dans les deux années suivant le début du traitement par Clopidogrel en remplacement de l’ aspirine.
Dans les cas de syndrome coronarien aigu sans sus-décalage du segment ST, la réduction relative générale du risque de survenue d’ un événement était de 20% par rapport au placebo.
Une réduction a également été observée chez les patients qui s’ étaient fait poser un stent.
Dans les cas d’ infarctus du myocarde avec sus-décalage du segment ST, le nombre de patients sous Clopidogrel BMS ayant connu des événements était plus faible que celui des patients sous placebo (262 contre 377 dans l’ étude CLARITY, et 2121 contre 2310 dans l’ étude COMMIT).
Ceci a montré que Clopidogrel BMS réduit le risque d’ événement.
Quel est le risque associé à l'utilisation de Clopidogrel BMS?
Les effets secondaires les plus courants avec Clopidogrel BMS (observés chez 1 à 10 patients sur 100) sont les suivants: hématomes (une accumulation de sang sous la peau), épistaxis (saignements du nez), hémorragies gastrointestinales (saignement dans l’ estomac ou l’ intestin), diarrhées, douleurs abdominales (dans le ventre), dyspepsie (indigestion), hématomes et saignement aux sites d’ injection sur la peau.
Pour connaître la liste complète des effets indésirables observés sous Clopidogrel BMS, voir la notice.
Clopidogrel BMS ne doit pas être administré aux patients présentant une hypersensibilité (allergie) au clopidogrel ou à l’ un des excipients, ou aux patients présentant des troubles hépatiques sévères ou une pathologie susceptible d’ entraîner des hémorragies.
Pour une liste complète des restrictions, voir la notice.
2/ 3 Pourquoi Clopidogrel BMS a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a décidé que les bénéfices de Clopidogrel BMS sont supérieurs aux risques qu’ il comporte chez les adultes pour la prévention d’ accidents athérothrombotiques.
Le comité a par conséquent recommandé l’ octroi d’ une autorisation de mise sur le marché pour Clopidogrel BMS.
Autres informations relatives à Clopidogrel BMS:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Clopidogrel BMS à Bristol Myers Squibb Pharma EEIG le 16 juillet 2008.
L’ EPAR complet relatif à Clopidogrel BMS est disponible ici.
05-2008.
3/ 3
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Clopidogrel BMS 75 mg comprimés pelliculés
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé pelliculé contient 75 mg de clopidogrel (sous forme d’ hydrogène sulfate).
Excipients: chaque comprimé contient 3 mg de lactose et 3,3 mg d’ huile de ricin hydrogénée.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé pelliculé.
De couleur rose, ronds, biconvexes, gravés « 75 » sur une face et « 1171 » sur l'autre face.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Le clopidogrel est indiqué chez l’ adulte dans la prévention des événements liés à l'athérothrombose:
• Chez les patients souffrant d’ un infarctus du myocarde (datant de quelques jours à moins de 35 jours), d’ un accident vasculaire cérébral ischémique (datant de plus de 7 jours et de moins de 6 mois) ou d’ une artériopathie oblitérante des membres inférieurs établie.
• Chez les patients souffrant d’ un syndrome coronaire aigu:
- Syndrome coronaire aigu sans sus-décalage du segment ST (angor instable ou infarctus du
myocarde sans onde Q), y compris les patients bénéficiant d’ une angioplastie coronaire avec pose de stent, en association à l’ acide acétylsalicylique (AAS).
- Infarctus du myocarde aigu avec sus-décalage du segment ST, en association à l’ AAS chez les
patients traités médicalement et éligibles à un traitement thrombolytique.
Pour plus d’ information voir rubrique 5.1.
4.2 Posologie et mode d' administration
• Chez l'adulte et chez le sujet âgé
1 comprimé de clopidogrel à 75 mg en une prise quotidienne, administré au cours ou en dehors des repas.
Chez les patients souffrant d’ un syndrome coronaire aigu:
- Syndrome coronaire aigu sans sus-décalage du segment ST (angor instable ou infarctus du
myocarde sans onde Q): le traitement par clopidogrel doit être initié par une dose de charge unique de 300 mg et doit ensuite être poursuivi par une prise quotidienne de 1 comprimé de clopidogrel à 75 mg (en association à l'acide acétylsalicylique (AAS) à la dose quotidienne de 75 mg à 325 mg).
La durée
2 optimale du traitement n’ a pas été formellement établie.
Les données de l’ essai clinique supportent son utilisation jusqu’ à 12 mois et le bénéfice maximum a été constaté à 3 mois (voir rubrique 5.1).
-
Infarctus du myocarde aigu avec sus-décalage du segment ST: le traitement par clopidogrel doit être initié par une dose de charge de 300 mg, associé ou non à un traitement thrombolytique, et poursuivi par une prise quotidienne d’ un comprimé à 75 mg en association à l’ AAS.
Chez les patients de plus de 75 ans le traitement par clopidogrel doit être initié sans dose de charge.
•
Chez
La tolérance et l’efficacité du clopidogrel chez l’enfant et l’adolescent n’ont pas encore été établies.
• Chez l’ insuffisant rénal L’expérience de ce traitement est limitée chez les patients présentant une insuffisance rénale (voir rubrique 4.4).
• Chez l’insuffisant hépatique L’expérience de ce traitement est limitée chez les patients présentant une insuffisance hépatique modérée susceptible d’entraîner une diathèse hémorragique (voir rubrique 4.4).
4.3 Contre-indications
• Hypersensibilité à la substance active ou à l'un des excipients.
• Insuffisance hépatique sévère.
• Lésion hémorragique évolutive telle qu'un ulcère gastroduodénal ou une hémorragie intracrânienne.
4.4 Mises en garde spéciales et précautions d'emploi
En raison du risque de saignement et d’effets indésirables hématologiques, une Numération-Formule Sanguine et/ou tout autre examen approprié doivent être rapidement envisagés chaque fois que des signes cliniques évocateurs de saignement surviennent pendant le traitement (voir rubrique 4.8).
Comme les autres antiagrégants plaquettaires, le clopidogrel doit être utilisé avec prudence chez les patients présentant une augmentation du risque de saignement liée à un traumatisme, à une intervention chirurgicale ou à toute autre cause et chez les patients traités par AAS, héparine, anti GPIIb-IIIa ou Anti- Inflammatoires Non Stéroïdiens y compris les inhibiteurs de la Cox-2.
Une recherche soigneuse de tout signe de saignement, y compris de saignement occulte, doit être effectuée notamment pendant les premières semaines de traitement et/ou après gestes cardiaques invasifs ou chirurgie.
L’administration simultanée de clopidogrel et d’anticoagulants oraux n’est pas recommandée, ces associations pouvant augmenter l’intensité des saignements (voir rubrique 4.5).
Dans le cas d'une intervention chirurgicale programmée, si un effet anti-agrégant plaquettaire n'est temporairement pas souhaitable, il convient d'arrêter le traitement par le clopidogrel 7 jours avant l'intervention.
Les malades doivent informer le médecin ou le dentiste du traitement par le clopidogrel avant un geste chirurgical programmé et avant la prescription d'un nouveau médicament.
Le clopidogrel allonge le temps de saignement et doit donc être utilisé avec prudence chez les patients ayant des lésions susceptibles de saigner (en particulier gastrointestinales et intraoculaires).
3 Les malades doivent être informés que le traitement par le clopidogrel (pris seul ou en association avec l’AAS) est susceptible d'allonger le temps de saignement et qu'ils doivent consulter un médecin en cas de saignement anormal (par sa localisation ou sa durée).
De très rares cas de purpura thrombopénique thrombotique (PTT) ont été rapportés lors de l’utilisation de clopidogrel, parfois après un court délai d’exposition.
Cette affection est caractérisée par une thrombopénie et une anémie hémolytique microangiopathique associées à des troubles neurologiques, des troubles de la fonction rénale ou de la fièvre.
Le diagnostic de PTT, affection d’évolution potentiellement fatale, impose un traitement rapide incluant la plasmaphérèse.
En l’absence de données, le clopidogrel n’est pas recommandé dans les 7 premiers jours après un accident vasculaire cérébral ischémique aigu.
On ne dispose que de données limitées concernant l’utilisation du clopidogrel chez des malades ayant une insuffisance rénale.
Le clopidogrel sera donc utilisé avec prudence chez ce type de malade (voir rubrique 4.2).
De même, l’expérience avec le clopidogrel est limitée chez les malades présentant une insuffisance hépatique modérée susceptible d’entraîner une diathèse hémorragique.
Le clopidogrel sera donc utilisé avec prudence dans cette population (voir rubrique 4.2).
Clopidogrel BMS contient du lactose.
Les patients atteints de maladies héréditaires rares telles que: intolérance au galactose, déficit en lactase ou malabsorption du glucose ou du galactose ne doivent pas prendre ce médicament.
Ce médicament contient de l’huile de ricin hydrogénée susceptible de causer des troubles gastriques ou une diarrhée.
4.5 Interactions avec d'autres médicaments et autres formes d'interactions
Anticoagulants oraux: l’administration simultanée de clopidogrel et d’anticoagulants oraux n’est pas recommandée, ces associations pouvant augmenter l’intensité des saignements (voir rubrique 4.4).
Anti GPIIb-IIIa: le clopidogrel doit être utilisé avec prudence chez les patients qui présentent une augmentation du risque de saignement liée à un traumatisme, à une intervention chirurgicale ou à une autre pathologie et traités par anti GPIIb-IIIa (voir rubrique 4.4).
Acide acétylsalicylique (AAS): l’AAS n'a pas modifié l'inhibition exercée par le clopidogrel sur l'agrégation plaquettaire induite par l'ADP, tandis que le clopidogrel a potentialisé l'activité de l’AAS sur l'agrégation plaquettaire induite par le collagène.
Cependant, l'administration simultanée de 500 mg d’AAS deux fois par jour pendant une journée n'a pas modifié de façon significative l'allongement du temps de saignement provoqué par le clopidogrel.
Une interaction pharmacodynamique entre le clopidogrel et l’AAS est possible, conduisant à une augmentation du risque de saignement.
Par conséquent, l’administration simultanée de ces deux produits devra être entreprise avec prudence (voir rubrique 4.4).
Cependant, le clopidogrel et l’AAS ont été administrés en association pendant des durées allant jusqu’à un an (voir rubrique 5.1).
Héparine: dans une étude clinique réalisée chez des sujets sains, il n’a pas été nécessaire de modifier la posologie de l’héparine et l’activité de l’héparine sur la coagulation n’a pas été altérée.
L'administration simultanée d'héparine n'a pas modifié l'inhibition de l'agrégation plaquettaire due au clopidogrel.
Une interaction pharmacodynamique entre le clopidogrel et l’héparine est possible, conduisant à une augmentation du risque de saignement.
Par conséquent, l'administration simultanée de ces deux produits devra être entreprise avec prudence (voir rubrique 4.4).
4 Thrombolytiques: la tolérance de l'administration simultanée de clopidogrel, de thrombolytiques spécifiques ou non de la fibrine et d’héparines a été étudiée au décours d'un infarctus du myocarde aigu.
La fréquence d’accidents hémorragiques notables au plan clinique a été similaire à celle observée lors de l'administration simultanée de thrombolytiques et d'héparine avec l’AAS (voir rubrique 4.8).
Anti-Inflammatoires Non Stéroïdiens (AINS): une étude clinique réalisée chez des volontaires sains a montré que l'administration concomitante de clopidogrel et de naproxène augmente la fréquence des hémorragies digestives occultes.
Cependant, en raison du manque d’études d’interactions avec d’autres AINS, il n’est pas actuellement clairement établi si le risque d’augmentation de saignements gastro- intestinaux existe avec tous les AINS.
Par conséquent, l'association clopidogrel/AINS y compris les inhibiteurs de la Cox-2 impose la prudence (voir rubrique 4.4).
Interactions avec d'autres médicaments: plusieurs autres études cliniques ont été réalisées en vue de déterminer les éventuelles interactions pharmacodynamiques et pharmacocinétiques entre le clopidogrel et d'autres médicaments administrés simultanément.
Aucune interaction pharmacodynamique notable au plan clinique n'a été constatée lors de l'administration simultanée de clopidogrel et d’aténolol, de nifédipine, ou de ces deux médicaments à la fois.
De plus, l'activité pharmacodynamique du clopidogrel n'a pas présenté de modification sensible en cas d'administration simultanée de phénobarbital, de cimétidine ou d'oestrogènes.
L'administration concomitante du clopidogrel n'a pas modifié les paramètres pharmacocinétiques de la digoxine ni ceux de la théophylline.
Les antiacides n’ont pas eu d'influence sur l'absorption du clopidogrel.
Des études in vitro, utilisant des microsomes de foie humain ont montré que le métabolite acide carboxylique du clopidogrel peut inhiber l'activité enzymatique du Cytochrome P450 2C9.
Cette inhibition peut éventuellement conduire à l'augmentation des taux plasmatiques de produits tels que le tolbutamide, la phénytoïne et les AINS qui sont métabolisés par le Cytochrome P450 2C9.
Les données de l’étude CAPRIE montrent que l’association du clopidogrel avec le tolbutamide et la phénytoïne est bien tolérée.
En dehors des interactions médicamenteuses spécifiques décrites ci-dessus, aucune autre étude d’interaction entre le clopidogrel et certains médicaments couramment utilisés chez les patients ayant une maladie athérothrombotique n’a été réalisée.
Cependant, les patients inclus dans les études cliniques du clopidogrel ont reçu de nombreux médicaments associés incluant des diurétiques, bêtabloquants, IEC, inhibiteurs calciques, hypocholestérolémiants, vasodilatateurs coronariens, antidiabétiques (dont l'insuline), antiépileptiques et anti GPIIb-IIIa, sans manifestation notable d’interaction médicamenteuse cliniquement significative.
4.6 Grossesse et allaitement
Dans la mesure où il n'existe pas de données cliniques sur l'utilisation du clopidogrel pendant la grossesse, par mesure de précaution, il est préférable de ne pas utiliser le clopidogrel pendant la grossesse.
Les études chez l'animal n'ont pas montré d'effets délétères directs ou indirects sur la gestation, le développement embryonnaire ou fœtal, l'accouchement ou le développement post-natal (voir rubrique 5.3).
Dans l'espèce humaine il n'existe pas de données concernant l'excrétion du clopidogrel dans le lait maternel.
Les études réalisées chez l’animal ont montré une excrétion du clopidogrel dans le lait maternel.
Par mesure de précaution, l’allaitement ne devrait pas être continué en cas de traitement par Clopidogrel BMS.
5 4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Le clopidogrel n'a aucun effet ou un effet négligeable sur l'aptitude à conduire des véhicules et à utiliser des machines.
4.8 Effets indésirables
La tolérance du clopidogrel a été étudiée chez plus de 42 000 patients ayant participé aux études cliniques dont plus de 9 000 ont été traités pendant un an ou plus.
Les effets indésirables notables au plan clinique qui ont été enregistrés au cours des études CAPRIE, CURE, CLARITY et COMMIT sont présentés ci-dessous.
Dans le cadre de l’étude CAPRIE, la tolérance du clopidogrel 75 mg/jour s’est montré globalement comparable à celle de l’AAS 325 mg/jour, indépendamment de l'âge, du sexe et de l’ethnie.
En plus de l’expérience au cours des études cliniques, des effets indésirables ont été spontanément rapportés.
Ils sont principalement rapportés pendant le premier mois de traitement.
CAPRIE: chez les malades traités par clopidogrel ou par AAS, la fréquence globale de saignements a été de 9,3%.
La fréquence des épisodes sévères était de 1,4% sous clopidogrel et 1,6% pour l’AAS.
CURE: la fréquence des saignements majeurs dans le groupe clopidogrel + AAS était dépendante de la dose d’AAS (< 100 mg:
2,6%, 100 à 200 mg:
3,5%, > 200 mg:
4,9%) de même que dans le groupe placebo + AAS (< 100 mg:
2,0%, 100 à 200 mg:
2,3%, > 200 mg:
4,0%).
Le risque de saignements (mettant en jeu le pronostic vital, majeurs, mineurs et autres) a diminué au cours de l’étude:
0-1 mois (clopidogrel:
9,6%; placebo:
6,6%), 1–3 mois (clopidogrel:
4,5%; placebo:
2,3%); 3–6 mois (clopidogrel:
3,8%; placebo:
1,6%), 6–9 mois (clopidogrel:
3,2%; placebo:
1,5%), 9–12 mois (clopidogrel:
1,9%; placebo:
1,0%).
Il n’a pas été constaté d’augmentation des saignements majeurs avec l’association clopidogrel + AAS dans les 7 jours suivant un pontage coronarien chez les malades qui avaient arrêté leur traitement plus de 5 jours avant la chirurgie (4,4% clopidogrel + AAS vs 5,3% placebo + AAS).
Chez les malades qui sont restés sous traitement au cours de ces 5 jours, cette fréquence a été de 9,6% pour le groupe clopidogrel + AAS et de 6,3% pour le groupe placebo +AAS.
CLARITY: une augmentation globale des saignements a été constatée dans le groupe clopidogrel + AAS (17,4%) versus placebo + AAS (12,9%).
La fréquence des saignements majeurs était similaire entre les groupes (1,3% versus 1,1% respectivement dans les groupes clopidogrel + AAS et placebo + AAS).
Ceci était homogène dans les sous-groupes de patients définis selon les caractéristiques initiales des patients et le type de traitement fibrinolytique ou d’héparine.
COMMIT: le taux global des hémorragies majeures non cérébrales et des hémorragies cérébrales était faible et similaire dans les 2 groupes (0,6% versus 0,5% respectivement dans les groupes clopidogrel + AAS et placebo + AAS).
Les effets indésirables survenus soit pendant les études cliniques soit spontanément rapportés, sont présentés dans le tableau ci-dessous.
Leur fréquence est définie en utilisant la convention suivante: fréquent (> 1/100 à < 1/10); peu fréquent (> 1/1 000 à < 1/100); rare (> 1/10 000 à < 1/1 000); très rare (< 1/10 000).
Pour chaque classe de système d’organes, les effets indésirables sont présentés suivant un ordre décroissant de gravité.
6 Système classe-organe
Fréquent
Peu fréquent
Rare
Très rare
Affections hématologiques et du
Neutropénie, y compris
éosinophilie
neutropénie rubrique 4.4), aplasie sévère médullaire, pancytopénie, agranulocytose, thrombocytopénie sévère, granulocytopénie, anémie
Affections du système immunitaire Affections psychiatriques
Maladie sérique, réactions anaphylactoïdes Hallucinations, confusion
Affections du système nerveux
Troubles du goût
(quelques cas dont l’issue a été fatale ont été rapportés), céphalée, paresthésie, étourdissement Affections oculaires
Saignement oculaire (conjonctival, intra-oculaire, rétinien)
Affections de l’oreille et du labyrinthe
Vertige
Affections vasculaires
Hématome
Hémorragie grave, hémorragie d’une plaie opératoire, vascularite, hypotension
Affections respiratoires, thoraciques et médiastinales
Epistaxis
Saignement des voies respiratoires (hémoptysie, hémorragie pulmonaire), bronchospasme, pneumopathie interstitielle
Affections gastro-
intestinale et rétro-
gastro- intestinale, diarrhée, douleur abdominale, dyspepsie
péritonéale
péritonéale à issue fatale, pancréatite, colite (dont colite ulcéreuse et colite lymphocytaire), stomatite
Affections hépato- biliaires
Insuffisance hépatique aiguë, hépatite, anomalie des tests de la fonction hépatique
Fréquent
Peu fréquent
Rare
Très rare
Affections de la peau et du tissu sous-cutané
Contusion
Rash, prurit, saignement cutané (purpura)
Eruption bulleuse (syndrome de Lyell, Syndrome de Stevens-Johnson, érythème polymorphe), angioedème, rash érythémateux, urticaire, eczéma, lichen plan
Affections musculo- squelettiques, systémiques et osseuses
Saignement musculo- articulaire (hémarthrose), arthrite, arthralgie, myalgie
Affections du rein et des voies urinaires Troubles généraux et anomalies liées à l’administration
Saignement au point d’injection
Hématurie
Glomérulonéphrite, élévation de la créatininémie Fièvre
Investigations (examens biologiques)
4.9 Surdosage
Le surdosage peut conduire à un allongement du temps de saignement et à des complications hémorragiques.
L’instauration d’un traitement approprié doit être envisagée en cas de saignement.
Il n’existe aucun antidote connu à l’activité pharmacologique du clopidogrel.
Si une correction rapide d’un temps de saignement prolongé est nécessaire, une transfusion plaquettaire peut corriger les effets du clopidogrel.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: inhibiteurs de l’agrégation plaquettaire à l’exclusion de l’héparine, code ATC:
B01AC-04.
Le clopidogrel inhibe de façon sélective la fixation de l'adénosine diphosphate (ADP) à son récepteur plaquettaire, et donc l'activation du complexe GPIIb-IIIa provoquée par l'ADP, de sorte que l'agrégation plaquettaire est inhibée.
Le clopidogrel nécessite une biotransformation pour exercer son action anti- agrégante.
Le clopidogrel inhibe également l'agrégation plaquettaire provoquée par d'autres agonistes en neutralisant l'amplification de l'activation plaquettaire par l'ADP libérée.
L'activité du clopidogrel est liée à une modification irréversible du récepteur plaquettaire de l'ADP.
En conséquence lors du traitement par clopidogrel le fonctionnement des plaquettes est modifié pour le reste de leur durée de vie, la restauration d’une fonction plaquettaire normale correspond à la période de renouvellement des plaquettes.
8 L'administration répétée de 75 mg par jour s'est traduite par une inhibition importante de l'agrégation plaquettaire induite par l'ADP à partir du 1er jour de traitement; cette inhibition augmente progressivement pour atteindre un plateau d'équilibre entre le 3ème et le 7ème jour.
A l'état d'équilibre, la dose quotidienne de 75 mg par jour a permis d'obtenir un taux moyen d'inhibition de 40% à 60%.
L'agrégation plaquettaire et le temps de saignement sont revenus progressivement à leurs valeurs initiales, généralement dans les 5 jours après l'arrêt du traitement.
La tolérance et l’efficacité du clopidogrel ont été évaluées au cours de 4 études menées en double-aveugle chez plus de 80 000 patients: l’étude CAPRIE qui a comparé le clopidogrel à l’AAS et les études CURE, CLARITY et COMMIT qui ont comparé le clopidogrel à un placebo, les 2 médicaments étant administrés en association à l’AAS et à d’autres traitements conventionnels.
Infarctus du myocarde (IDM) récent, accident vasculaire cérébral récent ou artériopathie oblitérante des membres inférieurs établie
L'étude CAPRIE a inclus 19 185 malades ayant une localisation d’athérothrombose qui s’est manifestée par un infarctus du myocarde récent (< 35 jours), un accident vasculaire cérébral ischémique récent (entre 7 jours et 6 mois) ou une artériopathie oblitérante des membres inférieurs (AOMI) établie.
Les malades ont été répartis de façon aléatoire dans les deux groupes de traitement: clopidogrel à raison de 75 mg/jour ou AAS à raison de 325 mg/jour et ils ont été suivis pendant 1 à 3 ans.
Dans le sous-groupe des malades inclus pour infarctus du myocarde, la plupart ont reçu de l’AAS pendant les tout premiers jours suivant la phase aiguë d’infarctus du myocarde.
Le clopidogrel a réduit de façon significative la fréquence de survenue de nouveaux accidents ischémiques (critère d'évaluation combinant l'infarctus du myocarde, l'accident vasculaire cérébral ischémique et le décès d'origine vasculaire) par rapport à l’AAS.
Dans l’analyse en intention de traiter, 939 événements ont été observés dans le groupe sous clopidogrel et 1 020 événements dans le groupe sous AAS (réduction du risque relatif (RRR) 8,7%, [95% IC:
Ceci permet, par rapport à l’AAS, d’éviter chez 1 0 patients supplémentaires (IC:
0 à 20), sur 1 000 traités pendant 2 ans, la survenue d’un nouvel événement ischémique.
L’analyse de la mortalité totale (critère secondaire) ne montre aucune différence significative entre le clopidogrel (5,8%) et l’AAS (6,0%).
Dans une analyse en sous-groupe par événement qualifiant (infarctus du myocarde, accident vasculaire cérébral ischémique, artériopathie oblitérante des membres inférieurs), le bénéfice est apparu plus important (atteignant une significativité statistique de p=0,003) chez les malades inclus pour une artériopathie oblitérante des membres inférieurs (plus particulièrement chez ceux qui avaient aussi un antécédent d’infarctus du myocarde) (RRR=23,7%; IC:
8,9 à 36,2) et plus faible (non significativement différent de l’AAS) chez les malades inclus pour accident vasculaire cérébral (RRR=7,3%; IC: -5,7 à 18,7 [p=0,258]).
Chez les malades qui ont été inclus dans l’étude avec comme seul critère un infarctus du myocarde récent, le résultat sous clopidogrel était numériquement inférieur, mais non statistiquement différent de celui sous AAS (RRR=-4,0%; IC: -22,5 à 11,7 [p=0,639]).
De plus, une analyse en sous- groupe par âge a suggéré que le bénéfice du clopidogrel chez les malades de plus de 75 ans était inférieur à celui observé chez les malades âgés de 75 ans ou moins.
Puisque l’étude CAPRIE n’a pas été conçue pour avoir la puissance statistique nécessaire pour évaluer l’efficacité dans chacun des sous-groupes, il n’est pas évident que les différences observées dans la réduction du risque relatif en fonction de l’événement qualifiant soient réelles ou le résultat du hasard.
Syndrome coronaire aigu
Les
9 patients devaient avoir des modifications ECG compatibles avec un nouvel épisode ischémique ou des enzymes cardiaques élevées ou des troponines I ou T supérieures à au moins deux fois la limite supérieure de la normale.
Les malades ont reçu de façon aléatoire du clopidogrel (dose de charge de 300 mg suivie par 75 mg par jour, N=6 259) ou du placebo (N=6 303), les deux groupes recevant en association de l'AAS (75 à 325 mg par jour) et d’autres traitements standards.
Les patients ont été traités pendant une durée allant jusqu'à 1 an.
Dans CURE, 823 patients (6,6%) ont été traités de façon concomitante par des anti GPIIb-IIIa.
Un traitement par héparine a été administré chez plus de 90% des patients et le risque relatif de saignement entre le clopidogrel et le placebo n’a pas été significativement influencé par le traitement concomitant par héparine.
10%-28%, p=0,00009) en faveur du groupe traité par le clopidogrel (RRR de 17% chez les patients traités de façon conservatrice, de 29% lorsqu’ils bénéficiaient d’une angioplastie coronaire avec ou sans pose de stent et de 10% lorsqu’ils bénéficiaient d’un pontage coronarien).
De nouveaux événements cardiovasculaires (critère principal) ont été évités avec une réduction du risque relatif de 22% (IC:
8,6-33,4), 32% (IC:
0-1 mois, 1-3 mois, 3–6 mois, 6–9 mois et 9–12 mois.
Ainsi, au-delà de 3 mois de traitement, le bénéfice observé dans le groupe clopidogrel + AAS n’a pas augmenté alors que le risque hémorragique persistait (voir rubrique 4.4).
L’utilisation du clopidogrel dans CURE a été associée à une diminution du recours au traitement thrombolytique (RRR=43,3%; IC:
24,3%-57,5%) et aux anti GPIIb-IIIa (RRR=18,2%; IC:
6,5%- 28,3%).
6%-21%, p=0,0005) en faveur du groupe traité par le clopidogrel.
Ce bénéfice était surtout lié à la réduction statistiquement significative de l’incidence des infarctus du myocarde [287 (4,6%) dans le groupe traité par le clopidogrel et 363 (5,8%) dans le groupe placebo].
Il n’a pas été observé d’effet sur la fréquence des réhospitalisations pour angor instable.
Les résultats obtenus sur des populations de patients présentant des caractéristiques différentes (tel que angor instable ou IDM sans onde Q, niveau de risque faible à élevé, diabète, nécessité d'une revascularisation, âge, sexe, etc…) ont été cohérents avec les résultats de l'analyse principale.
En particulier, dans une analyse post-hoc portant sur 2 172 patients (soit 17% de la population totale de l’étude CURE) ayant bénéficié d’une pose de stent (Stent-CURE), les données ont montré une réduction significative du risque relatif de 26,2% en faveur du clopidogrel comparé au placebo sur le critère de jugement principal (décès CV, IDM, accident vasculaire cérébral), ainsi qu’une réduction significative du risque relatif de 23,9% sur le co-critère de jugement principal (décès CV, IDM, accident vasculaire cérébral ou ischémie réfractaire).
Par ailleurs, le profil de tolérance du clopidogrel dans ce sous-groupe de patients n’a pas soulevé de problème particulier.
Ainsi, les résultats de ce sous-groupe sont cohérents avec les résultats de l’ensemble de l’étude.
Le bénéfice observé avec le clopidogrel a été indépendant des autres traitements à visée cardiovasculaire administrés en phase aiguë ou au long cours (tels que héparine / HBPM, anti GPIIb-IIIa, hypolipémiants, bêtabloquants et IEC).
L'efficacité du clopidogrel a été observée indépendamment de la dose d'aspirine (75 à 325 mg par jour).
C LARITY et COMMIT.
L’étude CLARITY a inclus 3 491 patients se présentant dans les 12 premières heures d’un IDM avec sus- décalage du segment ST et pour lesquels un traitement thrombolytique était programmé.
Les patients ont reçu du clopidogrel (dose de charge de 300 mg puis 75 mg/jour, n=1 752) ou un placebo (n=1 739), en association pour les 2 groupes à l’AAS (150 à 325 mg en dose de charge puis 75 à 162 mg/jour), à un agent fibrinolytique et, si indiqué, une héparine.
Les patients ont été suivis pendant 30 jours.
Le critère principal d’évaluation était défini par la survenue du critère combiné associant l’occlusion de l’artère responsable de l’infarctus vue à la coronarographie réalisée avant la sortie de l’hôpital, le décès ou la récidive d’un IDM avant la coronarographie.
Pour les patients n’ayant pas eu de coronarographie, le critère principal d’évaluation était le décès ou une récidive d’IDM avant le 8ème jour ou avant la sortie de l’hôpital.
Dans la population de l’étude, 19,7% des patients inclus étaient des femmes et 29,2% des patients avaient 65 ans ou plus.
Au total, 99,7% des patients ont reçu des fibrinolytiques (spécifiques de la fibrine:
68,7%, non spécifiques de la fibrine:
31,1%), 89,5% une héparine, 78,7% des bêtabloquants, 54,7% des inhibiteurs de l’enzyme de conversion de l’angiotensine et 63% des statines.
24-47%; p < 0,001), essentiellement due à une diminution du taux d’occlusion de l’artère responsable de l’infarctus.
Ce bénéfice était homogène dans les sous-groupes pré-spécifiés incluant l’âge et le sexe des patients, la localisation de l’infarctus et le type de fibrinolytique ou d’héparine utilisé.
L’étude COMMIT a été menée selon un plan factoriel 2x2 et a inclus 45 852 patients présentant une suspicion d’IDM, dans les 24 heures après le début des symptômes associés à des anomalies à l’ECG (sus-décalage du segment ST, sous-décalage du segment ST ou bloc de branche gauche).
Les patients ont reçu du clopidogrel (75 mg/jour, n= 22 961) ou un placebo (n=22 891) en association à l’AAS (162 mg/jour) pendant 28 jours ou jusqu’à la sortie de l’hôpital.
Les 2 critères principaux d’évaluation étaient les décès de toutes causes et la 1ère survenue d’un évènement du critère combiné associant récidive d’infarctus, accident vasculaire cérébral ou décès.
Dans la population de l’étude 27,8% des patients inclus étaient des femmes, 58,4% des patients avaient 60 ans ou plus (26% avaient 70 ans ou plus) et 54,5% des patients ont reçu un traitement fibrinolytique.
Le clopidogrel a réduit significativement le risque relatif de décès toutes causes de 7% (p=0,029) et le risque relatif du critère combiné associant récidive d’infarctus, accident vasculaire cérébral ou décès de 9% (p=0,002), ce qui représente une réduction du risque absolu de 0,5% et 0,9% respectivement.
Ce bénéfice était homogène quel que soit l’âge, le sexe et la présence ou non d’un traitement fibrinolytique et ce bénéfice a été observé dès les premières 24 heures.
5.2 Propriétés pharmacocinétiques
Le clopidogrel est rapidement absorbé après administration orale de doses répétées de 75 mg/jour.
Les taux plasmatiques de la molécule inchangée sont cependant très faibles et en dessous de la limite de quantification (0,00025 mg/l) à partir de la deuxième heure après la prise.
Les données d'élimination urinaire des métabolites de clopidogrel indiquent que le taux d'absorption est au moins égal à 50%.
Le clopidogrel subit une biotransformation importante au niveau hépatique et le principal métabolite, dépourvu d'activité pharmacologique, est le dérivé acide carboxylique qui constitue près de 85% du taux plasmatique des produits circulants.
La concentration plasmatique maximale de ce métabolite (qui se situe autour de 3 mg/l après doses répétées de 75 mg) est obtenue 1 heure environ après l'administration.
11 Le clopidogrel est une pro-drogue.
Le métabolite actif, un dérivé thiol, est formé par oxydation du clopidogrel en 2-oxo-clopidogrel suivie d’une hydrolyse.
L’étape d’oxydation est régulée principalement par les iso-enzymes 2B6 et 3A4 du Cytochrome P450 et dans une moindre proportion par les iso-enzymes 1A1, 1A2 et 2C19.
Le métabolite actif thiol, qui a été isolé in vitro, se fixe rapidement et irréversiblement aux récepteurs plaquettaires, inhibant ainsi l’agrégation plaquettaire.
Ce métabolite n’a pas été détecté dans le plasma.
Dans la gamme de posologie de 50 mg à 150 mg de clopidogrel, le principal métabolite circulant présente une pharmacocinétique linéaire (concentrations plasmatiques proportionnelles à la dose).
In vitro, le clopidogrel et son principal métabolite circulant se lient de façon réversible aux protéines plasmatiques humaines (taux de liaison respectifs de 98% et de 94%).
Cette liaison aux protéines n'est pas saturable in vitro sur une large gamme de concentrations.
Après l'administration par voie orale d'une dose de clopidogrel marqué au 14C chez l'homme, 50% environ de la dose sont éliminés dans les urines et 46% environ dans les selles au cours des 120 heures qui suivent l'administration.
La demi-vie d'élimination du principal métabolite circulant a été de 8 heures tant après administration d'une dose unique qu'après administration réitérée.
Après une administration réitérée de 75 mg/jour, les taux plasmatiques du principal métabolite circulant ont été plus faibles chez les sujets présentant une insuffisance rénale sévère (clairance de la créatinine entre 5 et 15 ml/min) par rapport aux sujets présentant une insuffisance rénale modérée (clairance de la créatinine entre 30 et 60 ml/min) et par rapport aux taux observés dans les autres études menées chez les volontaires sains.
Bien que le taux d'inhibition de l'agrégation plaquettaire induite par l'ADP ait été plus faible (25%) que celui observé chez les sujets sains, l'allongement du temps de saignement a été similaire à l'allongement constaté chez les sujets sains ayant reçu 75 mg de clopidogrel par jour.
De plus, la tolérance clinique a été bonne chez tous les malades.
Les propriétés pharmacocinétiques et pharmacodynamiques de clopidogrel ont été évaluées dans une étude en dose unique et en doses réitérées, chez des sujets sains et des malades cirrhotiques (classe A ou B de Child-Pugh).
Une dose quotidienne de 75 mg de clopidogrel pendant 10 jours a été bien tolérée.
La Cmax du clopidogrel à la fois après une dose unique et à l’état d’équilibre chez les malades cirrhotiques a été plusieurs fois supérieure à celle des sujets sains.
Cependant, les concentrations plasmatiques du principal métabolite circulant ainsi que l’effet de clopidogrel sur l’agrégation plaquettaire induite par l’ADP et sur le temps de saignement ont été comparables entre ces deux groupes.
5.3 Données de sécurité préclinique
Les effets les plus fréquemment observés lors des essais non cliniques réalisés chez le rat et le babouin ont été des modifications hépatiques.
Celles-ci se sont produites à des doses représentant une exposition au moins 25 fois supérieure à celle observée chez l’homme recevant une dose thérapeutique de 75 mg/jour et ont été la conséquence de l’effet sur les enzymes du métabolisme hépatique.
Aucun effet sur les enzymes du métabolisme hépatique n’a été observé chez l’homme recevant du clopidogrel à la dose thérapeutique.
A des doses très importantes, une mauvaise tolérance gastrique du clopidogrel (gastrites, érosions gastriques et/ou vomissements) a aussi été rapportée chez le rat et le babouin.
Aucun effet cancérigène n'a été relevé lors de l'administration du clopidogrel à des souris pendant 78 semaines et à des rats pendant 104 semaines à des doses allant jusqu'à 77 mg/kg/jour (représentant au moins 25 fois l’exposition chez un être humain recevant une dose thérapeutique de 75 mg/jour).
Le clopidogrel a été testé dans des études de génotoxicité in vitro et in vivo et n’a pas montré d’activité génotoxique.
12 Le clopidogrel n'a exercé aucune incidence sur la fertilité des rats mâles et femelles et n'a présenté de tératogénicité ni chez le rat ni chez le lapin.
Administré à des rats en période de lactation, le clopidogrel a été responsable d’un léger retard dans le développement de la progéniture.
Des études de pharmacocinétique spécifique réalisées avec du clopidogrel radiomarqué ont montré que la molécule mère ou ses métabolites étaient excrétés dans le lait.
En conséquence, un effet direct (légère toxicité) ou indirect (goût peu agréable) ne peut être exclu.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Mannitol (E421) Macrogol 6000 Cellulose microcristalline Huile de ricin hydrogénée Hydroxypropylcellulose faiblement substituée
Hypromellose (E464) Lactose Triacétine (E1518) Dioxyde de titane (E171) Oxyde ferrique rouge (E172) Cire de carnauba
6.2 Incompatibilités
Sans objet.
6. 3 Durée de conservation
3 ans.
6.4 Précautions particulières de conservation
Pour les plaquettes thermoformées en PVC/PVDC/Aluminium, à conserver à une température ne dépassant pas 30°C.
Pour les plaquettes thermoformées en Aluminium/Aluminium, pas de précautions particulières de conservation.
6.5 Nature et contenu de l'emballage extérieur
Plaquettes thermoformées en PVC/ PVDC/ Aluminium ou en Aluminium/ Aluminium emballées en boîtes de carton contenant 7, 14, 28, 30, 84, 90 et 100 comprimés pelliculés.
Plaquettes thermoformées en PVC/PVDC/Aluminium ou en Aluminium/Aluminium pour délivrance à l’unité et emballées en boîtes de carton contenant 50x1 comprimés pelliculés.
Toutes les présentations peuvent ne pas être commercialisées.
Précautions particulières d’élimination
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Bristol-Myers Squibb Pharma EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Royaume-Uni
8.
NUMEROS D’AUTORISATION DE MISE SUR LE MARCHE
EU/1/08/464/001 – Boîte de 14 comprimés pelliculés sous plaquettes thermoformées PVC/PVDC/Aluminium EU/1/08/464/002 – Boîte de 14 comprimés pelliculés sous plaquettes thermoformées Aluminium/Aluminium EU/1/08/464/003 - Boîte de 28 comprimés pelliculés sous plaquettes thermoformées PVC/PVDC/Aluminium EU/1/08/464/004 - Boîte de 28 comprimés pelliculés sous plaquettes thermoformées Aluminium/Aluminium EU/1/08/464/005 - Boîte de 30 comprimés pelliculés sous plaquettes thermoformées PVC/PVDC/Aluminium EU/1/08/464/006 - Boîte de 30 comprimés pelliculés sous plaquettes thermoformées Aluminium/Aluminium EU/1/08/464/007 - Boîte de 50x1 comprimés pelliculés sous plaquettes thermoformées PVC/PVDC/Aluminium EU/1/08/464/008 - Boîte de 50x1 comprimés pelliculés sous plaquettes thermoformées Aluminium/Aluminium EU/1/08/464/009 - Boîte de 84 comprimés pelliculés sous plaquettes thermoformées PVC/PVDC/Aluminium EU/1/08/464/010 - Boîte de 84 comprimés pelliculés sous plaquettes thermoformées Aluminium/Aluminium EU/1/08/464/011 - Boîte de 90 comprimés pelliculés sous plaquettes thermoformées PVC/PVDC/Aluminium EU/1/08/464/012 - Boîte de 90 comprimés pelliculés sous plaquettes thermoformées Aluminium/Aluminium EU/1/08/464/013 - Boîte de 100 comprimés pelliculés sous plaquettes thermoformées PVC/PVDC/Aluminium EU/1/08/464/014 - Boîte de 100 comprimés pelliculés sous plaquettes thermoformées Aluminium/Aluminium EU/1/08/464/018 - Boîte de 7 comprimés pelliculés sous plaquettes thermoformées PVC/PVDC/Aluminium EU/1/08/464/019 - Boîte de 7 comprimés pelliculés sous plaquettes thermoformées Aluminium/Aluminium
14 9.
DATE DE LA PREMIERE AUTORISATION/DE RENOUVELLEMENT DE L'AUTORISATION
Date de la première autorisation:
16 Juillet 2008
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA) http://www.emea.europa.eu/
15 1.
DENOMINATION DU MEDICAMENT
Clopidogrel BMS 300 mg comprimés pelliculés
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé pelliculé contient 300 mg de clopidogrel (sous forme d’hydrogène sulfate).
Excipients: chaque comprimé contient 12 mg de lactose et 13,2 mg d’huile de ricin hydrogénée.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé pelliculé.
De couleur rose, oblong, gravé «300» sur une face et «1332» sur l'autre face.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Le clopidogrel est indiqué chez l’adulte dans la prévention des événements liés à l'athérothrombose:
• Chez les patients souffrant d’ un infarctus du myocarde (datant de quelques jours à moins de 35 jours), d’un accident vasculaire cérébral ischémique (datant de plus de 7 jours et de moins de 6 mois) ou d’une artériopathie oblitérante des membres inférieurs établie.
• Chez les patients souffrant d’un syndrome coronaire aigu:
- Syndrome coronaire aigu sans sus-décalage du segment ST (angor instable ou infarctus du
myocarde sans onde Q), y compris les patients bénéficiant d’une angioplastie coronaire avec pose de stent, en association à l’acide acétylsalicylique (AAS).
- Infarctus du myocarde aigu avec sus-décalage du segment ST, en association à l’AAS chez les
patients traités médicalement et éligibles à un traitement thrombolytique.
Pour plus d’information voir rubrique 5.1.
Chez l'adulte et chez le sujet âgé o
Le comprimé de clopidogrel 300 mg est destiné à être utilisé en dose de charge chez les patients souffrant d’un syndrome coronaire aigu:
- Syndrome coronaire aigu sans sus-décalage du segment ST (angor instable ou infarctus du
myocarde sans onde Q): le traitement par clopidogrel doit être initié par une dose de charge unique de 300 mg et doit ensuite être poursuivi par une prise quotidienne de 1 comprimé de clopidogrel à 75 mg (en association à l'acide acétylsalicylique (AAS) à la dose quotidienne de 75 mg à 325 mg).
Les doses les plus élevées d’AAS ayant été associées à un risque plus élevé de saignement, il est recommandé de ne pas dépasser une dose d’AAS de 100 mg/j.
La durée optimale du traitement n’a pas été formellement établie.
Les données de l’essai clinique
16 supportent son utilisation jusqu’à 12 mois et le bénéfice maximum a été constaté à 3 mois (voir rubrique 5.1).
- Infarctus du myocarde aigu avec sus-décalage du segment ST: le traitement par clopidogrel doit
Chez les patients de plus de 75 ans le traitement par clopidogrel doit être initié sans dose de charge.
L’association médicamenteuse doit être débutée le plus tôt possible après le début des symptômes et poursuivie pendant au moins 4 semaines.
Le bénéfice de l’association clopidogrel et AAS au- delà de 4 semaines n’a pas été étudié dans ce contexte (voir rubrique 5.1).
Après la dose de charge, le clopidogrel devra être administré en une prise quotidienne de 75 mg, au cours ou en dehors des repas.
Pour cette posologie, des comprimés dosés à 75 mg sont disponibles.
Chez l’enfant o La tolérance et l’efficacité du clopidogrel chez l’enfant et l’adolescent n’ont pas encore été établies.
Chez l’ insuffisant rénal o L’expérience de ce traitement est limitée chez les patients présentant une insuffisance rénale (voir rubrique 4.4).
Chez l’insuffisant hépatique o L’expérience de ce traitement est limitée chez les patients présentant une insuffisance hépatique modérée susceptible d’entraîner une diathèse hémorragique (voir rubrique 4.4).
4.3 C ontre-indications
o Lésion hémorragique évolutive telle qu'un ulcère gastroduodénal ou une hémorragie intracrânienne.
4.4 Mises en garde spéciales et précautions d'emploi
En raison du risque de saignement et d’effets indésirables hématologiques, une Numération-Formule Sanguine et/ou tout autre examen approprié doivent être rapidement envisagés chaque fois que des signes cliniques évocateurs de saignement surviennent pendant le traitement (voir rubrique 4.8).
Comme les autres antiagrégants plaquettaires, le clopidogrel doit être utilisé avec prudence chez les patients présentant une augmentation du risque de saignement liée à un traumatisme, à une intervention chirurgicale ou à toute autre cause et chez les patients traités par AAS, héparine, anti GPIIb-IIIa ou Anti- Inflammatoires Non Stéroïdiens y compris les inhibiteurs de la Cox-2.
Une recherche soigneuse de tout signe de saignement, y compris de saignement occulte, doit être effectuée notamment pendant les premières semaines de traitement et/ou après gestes cardiaques invasifs ou chirurgie.
L’administration simultanée de clopidogrel et d’anticoagulants oraux n’est pas recommandée, ces associations pouvant augmenter l’intensité des saignements (voir rubrique 4.5).
Dans le cas d'une intervention chirurgicale programmée, si un effet antiagrégant plaquettaire n'est temporairement pas souhaitable, il convient d'arrêter le traitement par le clopidogrel 7 jours avant l'intervention.
Les malades doivent informer le médecin ou le dentiste du traitement par le clopidogrel avant un geste chirurgical programmé et avant la prescription d’un nouveau médicament.
Le clopidogrel allonge le temps de saignement et doit donc être utilisé avec prudence chez les patients ayant des lésions susceptibles de saigner (en particulier gastrointestinales et intraoculaires).
17 Les malades doivent être informés que le traitement par le clopidogrel (pris seul ou en association avec l’AAS) est susceptible d'allonger le temps de saignement et qu'ils doivent consulter un médecin en cas de saignement anormal (par sa localisation ou sa durée).
De très rares cas de purpura thrombopénique thrombotique (PTT) ont été rapportés lors de l’utilisation de clopidogrel, parfois après un court délai d’exposition.
Cette affection est caractérisée par une thrombopénie et une anémie hémolytique microangiopathique associées à des troubles neurologiques, des troubles de la fonction rénale ou de la fièvre.
Le diagnostic de PTT, affection d’évolution potentiellement fatale, impose un traitement rapide incluant la plasmaphérèse.
En l’absence de données, le clopidogrel n’est pas recommandé dans les 7 premiers jours après un accident vasculaire cérébral ischémique aigu.
On ne dispose que de données limitées concernant l’utilisation du clopidogrel chez des malades ayant une insuffisance rénale.
Le clopidogrel sera donc utilisé avec prudence chez ce type de malade (voir rubrique 4.2).
De même, l’expérience avec le clopidogrel est limitée chez les malades présentant une insuffisance hépatique modérée susceptible d’entraîner une diathèse hémorragique.
Le clopidogrel sera donc utilisé avec prudence dans cette population (voir rubrique 4.2).
Clopidogrel BMS contient du lactose.
Les patients atteints de maladies héréditaires rares telles que: intolérance au galactose, déficit en lactase ou malabsorption du glucose ou du galactose ne doivent pas prendre ce médicament.
Ce médicament contient de l’huile de ricin hydrogénée susceptible de causer des troubles gastriques ou une diarrhée.
4.5 Interactions avec d'autres médicaments et autres formes d'interactions
Anticoagulants oraux: l’administration simultanée de clopidogrel et d’anticoagulants oraux n’est pas recommandée, ces associations pouvant augmenter l’intensité des saignements (voir rubrique 4.4).
(voir rubrique 4.4)
Acide acétylsalicylique (AAS): l’AAS n'a pas modifié l'inhibition exercée par le clopidogrel sur l'agrégation plaquettaire induite par l'ADP, tandis que le clopidogrel a potentialisé l'activité de l’AAS sur l'agrégation plaquettaire induite par le collagène.
Cependant, l'administration simultanée de 500 mg d’AAS deux fois par jour pendant une journée n'a pas modifié de façon significative l'allongement du temps de saignement provoqué par le clopidogrel.
Une interaction pharmacodynamique entre le clopidogrel et l’AAS est possible, conduisant à une augmentation du risque de saignement.
Par conséquent, l’administration simultanée de ces deux produits devra être entreprise avec prudence (voir rubrique 4.4).
Cependant, le clopidogrel et l’AAS ont été administrés en association pendant des durées allant jusqu’à un an (voir rubrique 5.1).
Héparine: dans une étude clinique réalisée chez des sujets sains, il n’a pas été nécessaire de modifier la posologie de l’héparine et l’activité de l’héparine sur la coagulation n’a pas été altérée.
L'administration simultanée d'héparine n'a pas modifié l'inhibition de l'agrégation plaquettaire due au clopidogrel.
Une interaction pharmacodynamique entre le clopidogrel et l’héparine est possible, conduisant à une augmentation du risque de saignement.
Par conséquent, l'administration simultanée de ces deux produits devra être entreprise avec prudence (voir rubrique 4.4).
18 Thrombolytiques: la tolérance de l'administration simultanée de clopidogrel, de thrombolytiques spécifiques ou non de la fibrine et d’héparines a été étudiée au décours d'un infarctus du myocarde aigu.
La fréquence d’accidents hémorragiques notables au plan clinique a été similaire à celle observée lors de l'administration simultanée de thrombolytiques et d'héparine avec l’AAS (voir rubrique 4.8).
Anti-Inflammatoires Non Stéroïdiens (AINS): une étude clinique réalisée chez des volontaires sains a montré que l'administration concomitante de clopidogrel et de naproxène augmente la fréquence des hémorragies digestives occultes.
Cependant, en raison du manque d’études d’interactions avec d’autres AINS, il n’est pas actuellement clairement établi si le risque d’augmentation de saignements gastro-intestinaux existe avec tous les AINS.
Par conséquent, l'association clopidogrel/AINS y compris les inhibiteurs de la Cox-2 impose la prudence (voir rubrique 4.4).
Interactions avec d'autres médicaments: plusieurs autres études cliniques ont été réalisées en vue de déterminer les éventuelles interactions pharmacodynamiques et pharmacocinétiques entre le clopidogrel et d'autres médicaments administrés simultanément.
Aucune interaction pharmacodynamique notable au plan clinique n'a été constatée lors de l'administration simultanée de clopidogrel et d’aténolol, de nifédipine, ou de ces deux médicaments à la fois.
De plus, l'activité pharmacodynamique du clopidogrel n'a pas présenté de modification sensible en cas d'administration simultanée de phénobarbital, de cimétidine ou d'oestrogènes.
L'administration concomitante du clopidogrel n'a pas modifié les paramètres pharmacocinétiques de la digoxine ni ceux de la théophylline.
Les antiacides n’ont pas eu d'influence sur l'absorption du clopidogrel.
Des études in vitro, utilisant des microsomes de foie humain ont montré que le métabolite acide carboxylique du clopidogrel peut inhiber l'activité enzymatique du Cytochrome P450 2C9.
Cette inhibition peut éventuellement conduire à l'augmentation des taux plasmatiques de produits tels que le tolbutamide, la phénytoïne et les AINS qui sont métabolisés par le Cytochrome P450 2C9.
Les données de l’étude CAPRIE montrent que l’association du clopidogrel avec le tolbutamide et la phénytoïne est bien tolérée.
En dehors des interactions médicamenteuses spécifiques décrites ci-dessus, aucune autre étude d’interaction entre le clopidogrel et certains médicaments couramment utilisés chez les patients ayant une maladie athérothrombotique n’a été réalisée.
Cependant, les patients inclus dans les études cliniques du clopidogrel ont reçu de nombreux médicaments associés incluant des diurétiques, bêtabloquants, IEC, inhibiteurs calciques, hypocholestérolémiants, vasodilatateurs coronariens, antidiabétiques (dont l'insuline), antiépileptiques et anti GPIIb-IIIa, sans manifestation notable d’interaction médicamenteuse cliniquement significative.
4.6 Grossesse et allaitement
Dans la mesure où il n'existe pas de données cliniques sur l'utilisation du clopidogrel pendant la grossesse, par mesure de précaution, il est préférable de ne pas utiliser le clopidogrel pendant la grossesse.
Les études chez l'animal n'ont pas montré d'effets délétères directs ou indirects sur la gestation, le développement embryonnaire ou fœtal, l'accouchement ou le développement post-natal (voir rubrique 5.3).
Dans l'espèce humaine il n'existe pas de données concernant l'excrétion du clopidogrel dans le lait maternel.
Les études réalisées chez l’animal ont montré une excrétion du clopidogrel dans le lait maternel.
Par mesure de précaution, l’allaitement ne devrait pas être continué en cas de traitement par Clopidogrel BMS.
19 4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Le clopidogrel n'a aucun effet ou un effet négligeable sur l'aptitude à conduire des véhicules et à utiliser des machines.
4.8 Effets indésirables
La tolérance du clopidogrel a été étudiée chez plus de 42 000 patients ayant participé aux études cliniques dont plus de 9 000 ont été traités pendant un an ou plus.
Les effets indésirables notables au plan clinique qui ont été enregistrés au cours des études CAPRIE, CURE, CLARITY et COMMIT sont présentés ci-dessous.
Dans le cadre de l’étude CAPRIE, la tolérance du clopidogrel 75 mg/jour s’est montré globalement comparable à celle de l’AAS 325 mg/jour, indépendamment de l'âge, du sexe et de l’ethnie.
En plus de l’expérience au cours des études cliniques, des effets indésirables ont été spontanément rapportés.
Ils sont principalement rapportés pendant le premier mois de traitement.
CAPRIE: chez les malades traités par clopidogrel ou par AAS, la fréquence globale de saignements a été de 9,3%.
La fréquence des épisodes sévères était de 1,4% sous clopidogrel et 1,6% pour l’AAS.
CURE: la fréquence des saignements majeurs dans le groupe clopidogrel + AAS était dépendante de la dose d’AAS (< 100 mg:
2,6%, 100 à 200 mg:
3,5%, > 200 mg:
4,9%) de même que dans le groupe placebo + AAS (< 100 mg:
2,0%, 100 à 200 mg:
2,3%, > 200 mg:
4,0%).
Le risque de saignements (mettant en jeu le pronostic vital, majeurs, mineurs et autres) a diminué au cours de l’étude:
0-1 mois (clopidogrel:
9,6%; placebo:
6,6%), 1–3 mois (clopidogrel:
4,5%; placebo:
2,3%); 3–6 mois (clopidogrel:
3,8%; placebo:
1,6%), 6–9 mois (clopidogrel:
3,2%; placebo:
1,5%), 9–12 mois (clopidogrel:
1,9%; placebo:
1,0%).
Il n’a pas été constaté d’augmentation des saignements majeurs avec l’association clopidogrel + AAS dans les 7 jours suivant un pontage coronarien chez les malades qui avaient arrêté leur traitement plus de 5 jours avant la chirurgie (4,4% clopidogrel + AAS vs 5,3% placebo + AAS).
Chez les malades qui sont restés sous traitement au cours de ces 5 jours, cette fréquence a été de 9,6% pour le groupe clopidogrel + AAS et de 6,3% pour le groupe placebo +AAS.
CLARITY: une augmentation globale des saignements a été constatée dans le groupe clopidogrel + AAS (17,4%) versus placebo + AAS (12,9%).
La fréquence des saignements majeurs était similaire entre les groupes (1,3% versus 1,1% respectivement dans les groupes clopidogrel + AAS et placebo + AAS).
Ceci était homogène dans les sous-groupes de patients définis selon les caractéristiques initiales des patients et le type de traitement fibrinolytique ou d’héparine.
COMMIT: le taux global des hémorragies majeures non cérébrales et des hémorragies cérébrales était faible et similaire dans les 2 groupes (0,6% versus 0,5% respectivement dans les groupes clopidogrel + AAS et placebo + AAS).
Les effets indésirables survenus soit pendant les études cliniques soit spontanément rapportés, sont présentés dans le tableau ci-dessous.
Leur fréquence est définie en utilisant la convention suivante: fréquent (> 1/100 à < 1/10); peu fréquent (> 1/1 000 à < 1/100); rare (> 1/10 000 à < 1/1 000); très rare (< 1/10 000).
Pour chaque classe de système d’organes, les effets indésirables sont présentés suivant un ordre décroissant de gravité.
20 Système classe-organe
Fréquent
Peu fréquent
Rare
Très rare
Affections hématologiques et du
Thrombocytopénie, leucopénie,
Neutropénie, y compris
neutropénie rubrique 4.4), aplasie sévère médullaire, pancytopénie, agranulocytose, thrombocytopénie sévère, granulocytopénie, anémie
Affections du système immunitaire Affections psychiatriques
Maladie sérique, réactions anaphylactoïdes Hallucinations, confusion
Affections du système nerveux
Hémorragie intracrânienne
Troubles du goût
(quelques cas dont l’issue a été fatale ont été rapportés), céphalée, paresthésie, étourdissement Affections oculaires
Saignement oculaire (conjonctival, intra-oculaire, rétinien)
Affections de l’oreille et du labyrinthe
Vertige
Affections vasculaires
Hématome
Hémorragie grave, hémorragie d’une plaie opératoire, vascularite, hypotension
Affections respiratoires, thoraciques et médiastinales
Epistaxis
Saignement des voies respiratoires (hémoptysie, hémorragie pulmonaire), bronchospasme, pneumopathie interstitielle
Ulcère gastrique et
Hémorragie
Hémorragie gastro-
Affections gastro-
Hémorragie
ulcère duodénal,
rétro-
intestinale et rétro-
intestinales
gastro- intestinale, diarrhée, douleur abdominale, dyspepsie
gastrite, vomissement, nausée, constipation, flatulence
péritonéale
péritonéale à issue fatale, pancréatite, colite (dont colite ulcéreuse et colite lymphocytaire), stomatite
Affections hépato- biliaires
Insuffisance hépatique aiguë, hépatite, anomalie des tests de la fonction hépatique
21 Système classe-organe
Fréquent
Peu fréquent
Rare
Très rare
Affections de la peau et du tissu sous-cutané
Contusion
Rash, prurit, saignement cutané (purpura)
Eruption bulleuse (syndrome de Lyell, Syndrome de Stevens-Johnson, érythème polymorphe), angioedème, rash érythémateux, urticaire, eczéma, lichen plan
Affections musculo- squelettiques, systémiques et osseuses
Saignement musculo- articulaire (hémarthrose), arthrite, arthralgie, myalgie
Affections du rein et des voies urinaires Troubles généraux et anomalies liées à l’administration
Saignement au point d’injection
Hématurie
Glomérulonéphrite, élévation de la créatininémie Fièvre
Investigations (examens biologiques)
Allongement du temps de saignement, diminution du nombre de neutrophiles, diminution du nombre des plaquettes
4.9 Surdosage
Le surdosage peut conduire à un allongement du temps de saignement et à des complications hémorragiques.
L’instauration d’un traitement approprié doit être envisagée en cas de saignement.
Il n’existe aucun antidote connu à l’activité pharmacologique du clopidogrel.
Si une correction rapide d’un temps de saignement prolongé est nécessaire, une transfusion plaquettaire peut corriger les effets du clopidogrel.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: inhibiteurs de l’agrégation plaquettaire à l’exclusion de l’héparine, code ATC:
B01AC-04.
Le clopidogrel inhibe de façon sélective la fixation de l'adénosine diphosphate (ADP) à son récepteur plaquettaire, et donc l'activation du complexe GPIIb-IIIa provoquée par l'ADP, de sorte que l'agrégation plaquettaire est inhibée.
Le clopidogrel nécessite une biotransformation pour exercer son action anti-agrégante.
Le clopidogrel inhibe également l'agrégation plaquettaire provoquée par d'autres agonistes en neutralisant l'amplification de l'activation plaquettaire par l'ADP libérée.
L'activité du clopidogrel est liée à une modification irréversible du récepteur plaquettaire de l'ADP.
En conséquence lors du traitement par clopidogrel le fonctionnement des plaquettes est modifié pour le reste de leur durée de vie, la restauration d’une fonction plaquettaire normale correspond à la période de renouvellement des plaquettes.
22 L'administration répétée de 75 mg par jour s'est traduite par une inhibition importante de l'agrégation plaquettaire induite par l'ADP à partir du 1er jour de traitement; cette inhibition augmente progressivement pour atteindre un plateau d'équilibre entre le 3ème et le 7ème jour.
A l'état d'équilibre, la dose quotidienne de 75 mg par jour a permis d'obtenir un taux moyen d'inhibition de 40% à 60%.
L'agrégation plaquettaire et le temps de saignement sont revenus progressivement à leurs valeurs initiales, généralement dans les 5 jours après l'arrêt du traitement.
La tolérance et l’efficacité du clopidogrel ont été évaluées au cours de 4 études menées en double-aveugle chez plus de 80 000 patients: l’étude CAPRIE qui a comparé le clopidogrel à l’AAS et les études CURE, CLARITY et COMMIT qui ont comparé le clopidogrel à un placebo, les 2 médicaments étant administrés en association à l’AAS et à d’autres traitements conventionnels.
Infarctus du myocarde (IDM) récent, accident vasculaire cérébral récent ou artériopathie oblitérante des membres inférieurs établie
L'étude CAPRIE a inclus 19 185 malades ayant une localisation d’athérothrombose qui s’est manifestée par un infarctus du myocarde récent (< 35 jours), un accident vasculaire cérébral ischémique récent (entre 7 jours et 6 mois) ou une artériopathie oblitérante des membres inférieurs (AOMI) établie.
Les malades ont été répartis de façon aléatoire dans les deux groupes de traitement: clopidogrel à raison de 75 mg/jour ou AAS à raison de 325 mg/jour et ils ont été suivis pendant 1 à 3 ans.
Dans le sous-groupe des malades inclus pour infarctus du myocarde, la plupart ont reçu de l’AAS pendant les tout premiers jours suivant la phase aiguë d’infarctus du myocarde.
Le clopidogrel a réduit de façon significative la fréquence de survenue de nouveaux accidents ischémiques (critère d'évaluation combinant l'infarctus du myocarde, l'accident vasculaire cérébral ischémique et le décès d'origine vasculaire) par rapport à l’AAS.
Dans l’analyse en intention de traiter, 939 événements ont été observés dans le groupe sous clopidogrel et 1 020 événements dans le groupe sous AAS (réduction du risque relatif (RRR) 8,7%, [95% IC:
Ceci permet, par rapport à l’AAS, d’éviter chez 1 0 patients supplémentaires (IC:
0 à 20), sur 1 000 traités pendant 2 ans, la survenue d’un nouvel événement ischémique.
L’analyse de la mortalité totale (critère secondaire) ne montre aucune différence significative entre le clopidogrel (5,8%) et l’AAS (6,0%).
Dans une analyse en sous-groupe par événement qualifiant (infarctus du myocarde, accident vasculaire cérébral ischémique, artériopathie oblitérante des membres inférieurs), le bénéfice est apparu plus important (atteignant une significativité statistique de p=0,003) chez les malades inclus pour une artériopathie oblitérante des membres inférieurs (plus particulièrement chez ceux qui avaient aussi un antécédent d’infarctus du myocarde) (RRR=23,7%; IC:
8,9 à 36,2) et plus faible (non significativement différent de l’AAS) chez les malades inclus pour accident vasculaire cérébral (RRR=7,3%; IC: -5,7 à 18,7 [p=0,258]).
Chez les malades qui ont été inclus dans l’étude avec comme seul critère un infarctus du myocarde récent, le résultat sous clopidogrel était numériquement inférieur, mais non statistiquement différent de celui sous AAS (RRR=- 4,0%; IC: -22,5 à 11,7 [p=0,639]).
De plus, une analyse en sous-groupe par âge a suggéré que le bénéfice du clopidogrel chez les malades de plus de 75 ans était inférieur à celui observé chez les malades âgés de 75 ans ou moins.
Puisque l’étude CAPRIE n’a pas été conçue pour avoir la puissance statistique nécessaire pour évaluer l’efficacité dans chacun des sous-groupes, il n’est pas évident que les différences observées dans la réduction du risque relatif en fonction de l’événement qualifiant soient réelles ou le résultat du hasard.
Syndrome coronaire aigu
Les
23 patients devaient avoir des modifications ECG compatibles avec un nouvel épisode ischémique ou des enzymes cardiaques élevées ou des troponines I ou T supérieures à au moins deux fois la limite supérieure de la normale.
Les malades ont reçu de façon aléatoire du clopidogrel (dose de charge de 300 mg suivie par 75 mg par jour, N=6 259) ou du placebo (N=6 303), les deux groupes recevant en association de l'AAS (75 à 325 mg par jour) et d’autres traitements standards.
Les patients ont été traités pendant une durée allant jusqu'à 1 an.
Dans CURE, 823 patients (6,6%) ont été traités de façon concomitante par des anti GPIIb-IIIa.
Un traitement par héparine a été administré chez plus de 90% des patients et le risque relatif de saignement entre le clopidogrel et le placebo n’a pas été significativement influencé par le traitement concomitant par héparine.
10%-28%, p=0,00009) en faveur du groupe traité par le clopidogrel (RRR de 17% chez les patients traités de façon conservatrice, de 29% lorsqu’ils bénéficiaient d’une angioplastie coronaire avec ou sans pose de stent et de 10% lorsqu’ils bénéficiaient d’un pontage coronarien).
De nouveaux événements cardiovasculaires (critère principal) ont été évités avec une réduction du risque relatif de 22% (IC:
8,6 - 33,4), 32% (IC:
0-1 mois, 1-3 mois, 3-6 mois, 6-9 mois et 9-12 mois.
Ainsi, au-delà de 3 mois de traitement, le bénéfice observé dans le groupe clopidogrel + AAS n’a pas augmenté alors que le risque hémorragique persistait (voir rubrique 4.4).
L’utilisation du clopidogrel dans CURE a été associée à une diminution du recours au traitement thrombolytique (RRR=43,3%; IC:
24,3%-57,5%) et aux anti GPIIb-IIIa (RRR=18,2%; IC:
6,5%-28,3%).
6%- 21%, p=0,0005) en faveur du groupe traité par le clopidogrel.
Ce bénéfice était surtout lié à la réduction statistiquement significative de l’incidence des infarctus du myocarde [287 (4,6%) dans le groupe traité par le clopidogrel et 363 (5,8%) dans le groupe placebo].
Il n’a pas été observé d’effet sur la fréquence des réhospitalisations pour angor instable.
Les résultats obtenus sur des populations de patients présentant des caractéristiques différentes (tel que angor instable ou IDM sans onde Q, niveau de risque faible à élevé, diabète, nécessité d'une revascularisation, âge, sexe, etc…) ont été cohérents avec les résultats de l'analyse principale.
En particulier, dans une analyse post-hoc portant sur 2 172 patients (soit 17% de la population totale de l’étude CURE) ayant bénéficié d’une pose de stent (Stent-CURE), les données ont montré une réduction significative du risque relatif de 26,2% en faveur du clopidogrel comparé au placebo sur le critère de jugement principal (décès CV, IDM, accident vasculaire cérébral), ainsi qu’une réduction significative du risque relatif de 23,9% sur le co-critère de jugement principal (décès CV, IDM, accident vasculaire cérébral ou ischémie réfractaire).
Par ailleurs, le profil de tolérance du clopidogrel dans ce sous-groupe de patients n’a pas soulevé de problème particulier.
Ainsi, les résultats de ce sous-groupe sont cohérents avec les résultats de l’ensemble de l’étude.
Le bénéfice observé avec le clopidogrel a été indépendant des autres traitements à visée cardiovasculaire administrés en phase aiguë ou au long cours (tels que héparine / HBPM, anti GPIIb-IIIa, hypolipémiants, bêtabloquants et IEC).
L'efficacité du clopidogrel a été observée indépendamment de la dose d'aspirine (75 à 325 mg par jour).
C LARITY et COMMIT.
L’étude CLARITY a inclus 3 491 patients se présentant dans les 12 premières heures d’un IDM avec sus-décalage du segment ST et pour lesquels un traitement thrombolytique était programmé.
Les patients ont reçu du clopidogrel (dose de charge de 300 mg puis 75 mg/jour, n=1752) ou un placebo (n=1739), en association pour les 2 groupes à l’AAS (150 à 325 mg en dose de charge puis 75 à 162 mg/jour), à un agent fibrinolytique et, si indiqué, une héparine.
Les patients ont été suivis pendant 30 jours.
Le critère principal d’évaluation était défini par la survenue du critère combiné associant l’occlusion de l’artère responsable de l’infarctus vue à la coronarographie réalisée avant la sortie de l’hôpital, le décès ou la récidive d’un IDM avant la coronarographie.
Pour les patients n’ayant pas eu de coronarographie, le critère principal d’évaluation était le décès ou une récidive d’IDM avant le 8ème jour ou avant la sortie de l’hôpital.
Dans la population de l’étude, 19,7% des patients inclus étaient des femmes et 29,2% des patients avaient 65 ans ou plus.
Au total, 99,7% des patients ont reçu des fibrinolytiques (spécifiques de la fibrine:
68,7%, non spécifiques de la fibrine:
31,1%), 89,5% une héparine, 78,7% des bêtabloquants, 54,7% des inhibiteurs de l’enzyme de conversion de l’angiotensine et 63% des statines.
24-47%; p < 0,001), essentiellement due à une diminution du taux d’occlusion de l’artère responsable de l’infarctus.
Ce bénéfice était homogène dans les sous-groupes pré-spécifiés incluant l’âge et le sexe des patients, la localisation de l’infarctus et le type de fibrinolytique ou d’héparine utilisé.
L’étude COMMIT a été menée selon un plan factoriel 2x2 et a inclus 45 852 patients présentant une suspicion d’IDM, dans les 24 heures après le début des symptômes associés à des anomalies à l’ECG (sus-décalage du segment ST, sous-décalage du segment ST ou bloc de branche gauche).
Les patients ont reçu du clopidogrel (75 mg/jour, n= 22 961) ou un placebo (n=22 891) en association à l’AAS (162 mg/jour) pendant 28 jours ou jusqu’à la sortie de l’hôpital.
Les 2 critères principaux d’évaluation étaient les décès de toutes causes et la 1ère survenue d’un évènement du critère combiné associant récidive d’infarctus, accident vasculaire cérébral ou décès.
Dans la population de l’étude 27,8% des patients inclus étaient des femmes, 58,4% des patients avaient 60 ans ou plus (26% avaient 70 ans ou plus) et 54,5% des patients ont reçu un traitement fibrinolytique.
Le clopidogrel a réduit significativement le risque relatif de décès toutes causes de 7% (p=0,029) et le risque relatif du critère combiné associant récidive d’infarctus, accident vasculaire cérébral ou décès de 9% (p=0,002), ce qui représente une réduction du risque absolu de 0,5% et 0,9% respectivement.
Ce bénéfice était homogène quel que soit l’âge, le sexe et la présence ou non d’un traitement fibrinolytique et ce bénéfice a été observé dès les premières 24 heures.
5.2 Propriétés pharmacocinétiques
Le clopidogrel est rapidement absorbé après administration orale de doses répétées de 75 mg/jour.
Les taux plasmatiques de la molécule inchangée sont cependant très faibles et en dessous de la limite de quantification (0,00025 mg/l) à partir de la deuxième heure après la prise.
Les données d'élimination urinaire des métabolites de clopidogrel indiquent que le taux d'absorption est au moins égal à 50%.
Le clopidogrel subit une biotransformation importante au niveau hépatique et le principal métabolite, dépourvu d'activité pharmacologique, est le dérivé acide carboxylique qui constitue près de 85% du taux plasmatique des produits circulants.
La concentration plasmatique maximale de ce métabolite (qui se situe autour de 3 mg/l après doses répétées de 75 mg) est obtenue 1 heure environ après l'administration.
25 Le clopidogrel est une pro-drogue.
Le métabolite actif, un dérivé thiol, est formé par oxydation du clopidogrel en 2-oxo-clopidogrel suivie d’une hydrolyse.
L’étape d’oxydation est régulée principalement par les iso-enzymes 2B6 et 3A4 du Cytochrome P450 et dans une moindre proportion par les iso-enzymes 1A1, 1A2 et 2C19.
Le métabolite actif thiol, qui a été isolé in vitro, se fixe rapidement et irréversiblement aux récepteurs plaquettaires, inhibant ainsi l’agrégation plaquettaire.
Ce métabolite n’a pas été détecté dans le plasma.
Dans la gamme de posologie de 50 à 150 mg de clopidogrel, le principal métabolite circulant présente une pharmacocinétique linéaire (concentrations plasmatiques proportionnelles à la dose).
In vitro, le clopidogrel et son principal métabolite circulant se lient de façon réversible aux protéines plasmatiques humaines (taux de liaison respectifs de 98% et de 94%).
Cette liaison aux protéines n'est pas saturable in vitro sur une large gamme de concentrations.
Après l'administration par voie orale d'une dose de clopidogrel marqué au 14C chez l'homme, 50% environ de la dose sont éliminés dans les urines et 46% environ dans les selles au cours des 120 heures qui suivent l'administration.
La demi-vie d'élimination du principal métabolite circulant a été de 8 heures tant après administration d'une dose unique qu'après administration réitérée.
Après une administration réitérée de 75 mg/jour, les taux plasmatiques du principal métabolite circulant ont été plus faibles chez les sujets présentant une insuffisance rénale sévère (clairance de la créatinine entre 5 et 15 ml/min) par rapport aux sujets présentant une insuffisance rénale modérée (clairance de la créatinine entre 30 et 60 ml/min) et par rapport aux taux observés dans les autres études menées chez les volontaires sains.
Bien que le taux d'inhibition de l'agrégation plaquettaire induite par l'ADP ait été plus faible (25%) que celui observé chez les sujets sains, l'allongement du temps de saignement a été similaire à l'allongement constaté chez les sujets sains ayant reçu 75 mg de clopidogrel par jour.
De plus, la tolérance clinique a été bonne chez tous les malades.
Les propriétés pharmacocinétiques et pharmacodynamiques de clopidogrel ont été évaluées dans une étude en dose unique et en doses réitérées, chez des sujets sains et des malades cirrhotiques (classe A ou B de Child-Pugh).
Une dose quotidienne de 75 mg de clopidogrel pendant 10 jours a été bien tolérée.
La Cmax du clopidogrel à la fois après une dose unique et à l’état d’équilibre chez les malades cirrhotiques a été plusieurs fois supérieure à celle des sujets sains.
Cependant, les concentrations plasmatiques du principal métabolite circulant ainsi que l’effet de clopidogrel sur l’agrégation plaquettaire induite par l’ADP et sur le temps de saignement ont été comparables entre ces deux groupes.
5.3 Données de sécurité préclinique
Les effets les plus fréquemment observés lors des essais non cliniques réalisés chez le rat et le babouin ont été des modifications hépatiques.
Celles-ci se sont produites à des doses représentant une exposition au moins 25 fois supérieure à celle observée chez l’homme recevant une dose thérapeutique de 75 mg/jour et ont été la conséquence de l’effet sur les enzymes du métabolisme hépatique.
Aucun effet sur les enzymes du métabolisme hépatique n’a été observé chez l’homme recevant du clopidogrel à la dose thérapeutique.
A des doses très importantes, une mauvaise tolérance gastrique du clopidogrel (gastrites, érosions gastriques et/ou vomissements) a aussi été rapportée chez le rat et le babouin.
Aucun effet cancérigène n'a été relevé lors de l'administration du clopidogrel à des souris pendant 78 semaines et à des rats pendant 104 semaines à des doses allant jusqu'à 77 mg/kg/jour (représentant au moins 25 fois l’exposition chez un être humain recevant une dose thérapeutique de 75 mg/jour).
Le clopidogrel a été testé dans des études de génotoxicité in vitro et in vivo et n’a pas montré d’activité génotoxique.
26 Le clopidogrel n'a exercé aucune incidence sur la fertilité des rats mâles et femelles et n'a présenté de tératogénicité ni chez le rat ni chez le lapin.
Administré à des rats en période de lactation, le clopidogrel a été responsable d’un léger retard dans le développement de la progéniture.
Des études de pharmacocinétique spécifique réalisées avec du clopidogrel radiomarqué ont montré que la molécule mère ou ses métabolites étaient excrétés dans le lait.
En conséquence, un effet direct (légère toxicité) ou indirect (goût peu agréable) ne peut être exclu.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Mannitol (E421) Macrogol 6000 Cellulose microcristalline Huile de ricin hydrogénée Hydroxypropylcellulose faiblement substituée
Hypromellose (E464) Lactose Triacétine (E1518) Dioxyde de titane (E171) Oxyde ferrique rouge (E172) Cire de carnauba
6.2 Incompatibilités
Sans objet.
6. 3 Durée de conservation
3 ans.
6.4 Précautions particulières de conservation
Pas de précautions particulières de conservation.
6.5 Nature et contenu de l'emballage extérieur
Plaquettes thermoformées en aluminium pour délivrance à l’unité et emballées en boîtes de carton, contenant 4x1, 30x1 et 100x1 comprimés pelliculés.
Toutes les présentations peuvent ne pas être commercialisées.
Précautions particulières d’élimination
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
27 7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Bristol-Myers Squibb Pharma EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Royaume-Uni
8.
NUMEROS D’AUTORISATION DE MISE SUR LE MARCHE
EU/1/08/464/015 - Boîte de 4x1 comprimés pelliculés sous plaquettes thermoformées tout aluminium pour délivrance à l’unité EU/1/08/464/016 - Boîte de 30x1 comprimés pelliculés sous plaquettes thermoformées tout aluminium pour délivrance à l’unité EU/1/08/464/017 - Boîte de 100x1 comprimés pelliculés sous plaquettes thermoformées tout aluminium pour délivrance à l’unité
9.
DATE DE PREMIERE AUTORISATION/DE RENOUVELLEMENT DE L'AUTORISATION
Date de la première autorisation:
16 Juillet 2008
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA): http://www.emea.europa.eu/
28 ANNEXE II
A.
TITULAIRES DE L’AUTORISATION DE FABRICATION RESPONSABLES DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’AUTORISATION DE MISE SUR LE MARCHE
29 A.
TITULAIRES DE L’AUTORISATION DE FABRICATION RESPONSABLES DE LA LIBERATION DES LOTS
Nom et adresse des fabricants responsables de la libération des lots
Clopidogrel BMS 75 mg, comprimés pelliculés
Sanofi Winthrop Industrie 1, Rue de la Vierge Ambarès & Lagrave F-335 65 Carbon Blanc cedex France
Sanofi Synthelabo Limited Edgefield Avenue Fawdon Newcastle upon Tyne NE3 3TT Royaume-Uni
Sanofi Winthrop Industrie 6, Boulevard de l’Europe F-21800 Quétigny France
Le nom et l’adresse du fabricant responsable de la libération du lot concerné doivent figurer sur la notice du médicament.
Clopidogrel BMS 300 mg, comprimés pelliculés
Sanofi Winthrop Industrie 1, Rue de la Vierge Ambarès & Lagrave F-33565 Carbon Blanc cedex France
B.
CONDITIONS RELATIVES À L'AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’UTILISATION IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale.
• CONDITIONS OU RESTRICTIONS EN VUE D’UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
30 • AUTRES CONDITIONS
Système de pharmacovigilance
Le titulaire doit s’assurer que le système de pharmacovigilance, tel que décrit dans la version 2.0 présentée dans le Module 1.8.1. de la demande d’Autorisation de Mise sur le Marché, est en place et fonctionne avant et pendant la mise sur le marché du produit.
31 ANNEXE III
ETIQUETAGE ET NOTICE
32 A.
ETIQUETAGE
Boîte de 7, 14, 28, 30, 50x1, 84, 90 et 100 comprimés
1.
DENOMINATION DU MEDICAMENT
Clopidogrel BMS 75 mg comprimés pelliculés clopidogrel
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 75 mg de clopidogrel (sous forme d’hydrogène sulfate).
3.
LISTE DES EXCIPIENTS
Il contient également: huile de ricin hydrogénée et lactose.
Voir la notice pour plus d’informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
14 comprimés pelliculés 28 comprimés pelliculés 30 comprimés pelliculés 50x1 comprimés pelliculés 84 comprimés pelliculés 90 comprimés pelliculés 100 comprimés pelliculés 7 comprimés pelliculés
5.
MODE ET VOIE(S) D'ADMINISTRATION
Voie orale Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
34 8.
DATE DE PEREMPTION
EXP {MM/ AAAA}
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C (pour les plaquettes thermoformées en PVC/PVDC/Aluminium) Ou Pas de précautions particulières de conservation (pour les plaquettes thermoformées en Aluminium/Aluminium)
10.
PRECAUTIONS PARTICULIERES D’ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
Bristol-Myers Squibb Pharma EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Royaume-Uni
12.
NUMERO(S) D’AUTORISATION DE MISE SUR LE MARCHE
EU/1/08/464/001 14 comprimés EU/1/08/464/002 14 comprimés EU/1/08/464/003 28 comprimés EU/1/08/464/004 28 comprimés EU/1/08/464/005 30 comprimés EU/1/08/464/006 30 comprimés EU/1/08/464/007 50x1 comprimés EU/1/08/464/008 50x1 comprimés EU/1/08/464/009 84 comprimés EU/1/08/464/010 84 comprimés EU/1/08/464/011 90 comprimés EU/1/08/464/012 90 comprimés EU/1/08/464/013 100 comprimés EU/1/08/464/014 100 comprimés EU/1/08/464/018 7 comprimés EU/1/08/464/019 7 comprimés
13.
NUMERO DU LOT
Lot {numéro}
35 14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’UTILISATION
16.
INFORMATIONS EN BRAILLE
Clopidogrel BMS 75 mg
Etuis de 7, 14, 28 et 84 comprimés
1.
DE NOMINATION DU MEDICAMENT
Clopidogrel BMS 75 mg comprimés pelliculés clopidogrel
2.
NOM DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Bristol-Myers Squibb Pharma EEIG
3.
DATE DE PEREMPTION
EXP {MM/AAAA}
4.
NUMERO DU LOT
Lot {numéro}
5.
AUTRES
Semainier Lun Mar Mer Jeu Ven Sam Dim
Semaine Semaine Semaine Semaine
1 2 Boîtes de 14, 28 et 84 comprimés uniquement 3 Boîtes de 28 et 84 comprimés uniquement 4 Boîtes de 28 et 84 comprimés uniquement
Etuis de 30, 50x1, 90 et 100 comprimés
1.
DE NOMINATION DU MEDICAMENT
Clopidogrel BMS 75 mg comprimés pelliculés clopidogrel
2.
NOM DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Bristol-Myers Squibb Pharma EEIG
3.
DATE DE PEREMPTION
EXP {MM/AAAA}
4.
NUMERO DU LOT
Lot {numéro}
5.
AUTRES
Boîte de 4x1, 30x1 ou 100x1 comprimés
1.
DENOMINATION DU MEDICAMENT
Clopidogrel BMS 300 mg comprimés pelliculés clopidogrel
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 300 mg de clopidogrel (sous forme d’hydrogène sulfate).
3.
LISTE DES EXCIPIENTS
Il contient également: huile de ricin hydrogénée et lactose.
Voir la notice pour plus d’informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
4x1 comprimés pelliculés 30x1 comprimés pelliculés 100x1 comprimés pelliculés
5.
MODE ET VOIE(S) D'ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP {MM/AAAA}
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
39 10.
PRECAUTIONS PARTICULIERES D’ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
Bristol-Myers Squibb Pharma EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Royaume-Uni
12.
NUMERO(S) D’AUTORISATION DE MISE SUR LE MARCHE
EU/1/08/464/015 4x1 comprimés EU/1/08/464/016 30x1 comprimés EU/1/08/464/017 100x1 comprimés
13.
NUMERO DU LOT
Lot {numéro}
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’UTILISATION
16.
INFORMATIONS EN BRAILLE
Clopidogrel BMS 300 mg
Plaquettes thermoformées pour délivrance à l’unité/Etuis de 4x1, 30x1 ou 100x1 comprimés
1.
DE NOMINATION DU MEDICAMENT
Clopidogrel BMS 300 mg comprimés pelliculés clopidogrel
2.
NOM DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Bristol-Myers Squibb Pharma EEIG
3.
DATE DE PEREMPTION
EXP {MM/AAAA}
4.
NUMERO DU LOT
Lot {numéro}
5.
AUTRES
41 B.
NOTICE
INFORMATION DE L’UTILISATEUR
Clopidogrel BMS 75 mg comprimés pelliculés clopidogrel
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’autres questions, si vous avez un doute, demandez plus d’informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’un d’autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez-en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est-ce que Clopidogrel BMS et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant de prendre Clopidogrel BMS 3.
Comment prendre Clopidogrel BMS 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Clopidogrel BMS 6.
Informations supplémentaires
1.
QU'EST-CE QUE CLOPIDOGREL BMS ET DANS QUEL CAS EST-IL UTILISE
Clopidogrel BMS appartient à une classe de médicaments appelés antiagrégants plaquettaires.
Les plaquettes sont de très petits éléments circulant dans le sang, de taille inférieure à celle des globules rouges et blancs, et qui s’agrègent lors de la coagulation du sang.
En empêchant cette agrégation, les antiagrégants plaquettaires réduisent le risque de formation de caillots sanguins (phénomène appelé thrombose).
Cette maladie également appelée athérothrombose peut conduire à la survenue d'événements athérothrombotiques (tels que l'accident vasculaire cérébral, la crise cardiaque, ou le décès).
On vous a prescrit Clopidogrel BMS pour empêcher la formation de caillots sanguins et réduire le risque de survenue de tels événements graves car:
- vous avez des artères qui se sont rigidifiées (aussi connu sous le nom d'athérosclérose), et
- vous avez déjà eu une crise cardiaque, un accident vasculaire cérébral ou vous avez une artériopathie
des membres inférieurs, ou
- vous avez eu une douleur thoracique grave connue sous le nom "d'angor instable" ou "d'infarctus du
myocarde" (crise cardiaque).
Pour cela, vous avez pu bénéficier d’une pose de stent dans l’artère bouchée ou rétrécie afin de rétablir une circulation sanguine efficace.
Votre médecin doit également vous prescrire de l'acide acétylsalicylique (substance présente dans de nombreux médicaments utilisée pour soulager la douleur et faire baisser la fièvre, mais aussi pour prévenir la formation de caillots sanguins).
43 2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE CLOPIDOGREL BMS
Ne prenez jamais Clopidogrel BMS • Si vous êtes allergique (hypersensible) au clopidogrel ou à l'un des autres composants contenus dans Clopidogrel BMS; • Si vous avez une maladie actuellement responsable d'un saignement tel qu’un ulcère de l’estomac ou un saignement dans le cerveau; • Si vous souffrez d’insuffisance hépatique sévère.
Si vous pensez être dans l’un de ces cas ou en cas de doute, consultez votre médecin avant de prendre du clopidogrel.
Faites attention avec Clopidogrel BMS Si l’une des situations mentionnées ci-dessous s’applique à votre cas, vous devez en avertir votre médecin avant de prendre du clopidogrel: • Si vous avez un risque hémorragique tel que:
- une maladie qui peut provoquer un saignement interne (comme un ulcère de l'estomac)
- des troubles de la coagulation favorisant des hémorragies internes (saignement au sein d'un tissu,
d'un organe ou d'une articulation)
- une blessure grave récente
- une intervention chirurgicale récente (y compris dentaire)
- une intervention chirurgicale (y compris dentaire) prévue dans les 7 jours à venir
• Si vous avez eu un caillot dans une artère de votre cerveau (accident vasculaire cérébral ischémique) survenu dans les sept derniers jours • Si vous prenez d’autres médicaments (voir "Prise d'autres médicaments") • Si vous présentez une maladie du foie ou des reins.
Pendant la prise du clopidogrel: • Vous devez avertir votre médecin si une intervention chirurgicale est programmée (y compris dentaire). • Vous devez aussi avertir votre médecin immédiatement si vous présentez une maladie incluant fièvre et bleus sous la peau, pouvant apparaître comme des petites têtes d’épingles rouges, accompagné ou non de fatigue extrême inexpliquée, confusion, jaunissement de la peau ou des yeux (jaunisse) (voir "Quels sont les effets indésirables éventuels"). • Si vous vous coupez ou si vous vous blessez, l’arrêt du saignement peut demander plus de temps que d’habitude.
Ceci est lié au mode d’action de votre médicament qui empêche la formation de caillots sanguins.
Dans le cas de coupures ou blessures superficielles (par exemple au cours du rasage), vous ne devriez généralement rien constater d’anormal.
Cependant, si ce saignement vous préoccupe, vous devez en avertir immédiatement votre médecin (voir "Quels sont les effets indésirables éventuels"). • Votre médecin pourra vous demander de pratiquer des examens sanguins. • Vous devez informer votre médecin ou votre pharmacien si vous présentez des effets indésirables non mentionnés dans le paragraphe "Quels sont les effets indésirables éventuels" de cette notice ou si vous ressentez un des effets mentionnés comme grave.
Le clopidogrel n'est pas destiné aux enfants ou aux adolescents.
Prise d'autres médicaments Certains médicaments peuvent exercer une influence sur l'utilisation du clopidogrel ou vice-versa.
Veuillez indiquer à votre médecin ou à votre pharmacien si vous prenez ou avez pris récemment un autre médicament, même s'il s'agit d'un médicament obtenu sans ordonnance.
44 La prise d’anticoagulants oraux (médicaments utilisés pour diminuer la coagulation du sang) n'est pas recommandée lors d'un traitement par le clopidogrel.
Vous devez informer avec précision votre médecin si vous prenez un anti-inflammatoire non-stéroïdien, médicament utilisé habituellement pour traiter les maladies douloureuses et/ou inflammatoires des muscles ou des articulations, ou si vous prenez de l'héparine ou tout autre médicament utilisé pour diminuer la coagulation du sang.
Si vous avez eu une douleur thoracique grave (angor instable ou crise cardiaque), Clopidogrel BMS peut vous être prescrit en association avec de l'acide acétylsalicylique, substance présente dans de nombreux médicaments utilisés pour soulager la douleur et faire baisser la fièvre.
Une utilisation occasionnelle d'acide acétylsalicylique (pas plus de 1000 mg sur une période de 24 heures) ne doit généralement pas poser de problèmes, mais une utilisation prolongée dans d'autres circonstances doit être discutée avec votre médecin.
Aliments et boissons Les aliments n’ont pas d’influence.
Le clopidogrel peut être pris avec ou sans aliment.
Grossesse et allaitement Il est préférable de ne pas utiliser ce médicament pendant la grossesse ou pendant l’allaitement.
Si vous êtes enceinte ou si vous pensez que vous êtes enceinte, vous devez en avertir votre médecin ou votre pharmacien avant de prendre du clopidogrel.
Il est recommandé de ne pas prendre de clopidogrel lorsque vous êtes enceinte.
Pendant le traitement par Clopidogrel BMS, consultez votre médecin concernant l’allaitement de votre enfant.
Demandez conseil à votre médecin ou votre pharmacien avant de prendre tout médicament.
Conduite de véhicules et utilisation de machines Le clopidogrel ne devrait pas modifier votre aptitude à conduire un véhicule ou à utiliser des machines.
Informations importantes concernant certains composants de Clopidogrel BMS Clopidogrel BMS contient du lactose et de l’huile de ricin hydrogénée.
En cas d’intolérance à certains sucres, consultez votre médecin avant de prendre Clopidogrel BMS.
L’huile de ricin hydrogénée est susceptible d’entraîner des maux d’estomac ou une diarrhée.
3.
COMMENT PRENDRE CLOPIDOGREL BMS
Respectez toujours la posologie indiquée par votre médecin.
En cas de doute, consultez votre médecin ou votre pharmacien.
Si vous avez été victime d’une douleur thoracique grave (angor instable ou crise cardiaque), votre médecin pourra vous prescrire 300 mg de Clopidogrel BMS (1 comprimé de 300 mg ou 4 comprimés de 75 mg en une seule fois) pour débuter le traitement.
Puis, la dose habituelle est de un comprimé de Clopidogrel BMS 75 mg par jour, à prendre par voie orale pendant ou en dehors des repas et tous les jours au même moment de la journée.
45 Vous devez prendre le clopidogrel aussi longtemps que votre médecin vous le prescrit.
Si vous avez pris plus de Clopidogrel BMS que vous n'auriez dû Contactez votre médecin ou le service d'urgences le plus proche en raison du risque de saignement.
Si vous oubliez de prendre Clopidogrel BMS Si vous oubliez de prendre un comprimé de clopidogrel, mais si vous vous en apercevez dans les 12 heures suivantes, prenez votre comprimé immédiatement et prenez le suivant à l'heure habituelle.
Si vous vous en apercevez au delà des 12 heures suivantes, prenez simplement le comprimé suivant à l’heure habituelle.
Ne prenez pas de double dose pour compenser la dose que vous auriez oublié de prendre.
Pour les boîtes de 7, 14, 28 et 84 comprimés, vous pouvez vérifier sur votre plaquette le jour de votre dernière prise de clopidogrel en regardant le calendrier imprimé sur les plaquettes.
Si vous arrêtez Clopidogrel BMS N'interrompez pas le traitement.
Contactez votre médecin ou votre pharmacien avant d'arrêter votre traitement.
Si vous avez d’autres questions sur l’utilisation de ce médicament, demandez plus d’informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Clopidogrel BMS peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Prenez contact immédiatement avec votre médecin en cas de survenue de:
- fièvre, signes d'infection ou fatigue importante qui pourraient être en rapport avec de rares
diminutions de certaines cellules sanguines.
- signes de problèmes hépatiques tels que jaunissement de la peau et/ou des yeux (jaunisse), associé
ou non à des saignements apparaissant sous la peau sous forme de petites têtes d’épingles rouges et/ou à une confusion (voir "Faites attention avec Clopidogrel BMS").
- gonflement de la bouche ou affections de la peau telles qu’éruptions ou démangeaison cutanée,
décollement de la peau.
Les effets indésirables les plus fréquemment rapportés (touchant de 1 à 10 patients sur 100) avec le clopidogrel sont les saignements.
Ces saignements peuvent se manifester par une hémorragie gastrique ou intestinale, ecchymose, hématome (saignement inhabituel ou contusion sous la peau), saignement de nez, sang dans les urines.
Dans de rares cas, des hémorragies oculaires, cérébra les, pulmonaires ou articulaires ont également été rapportées.
En cas de survenue d'un saignement prolongé sous Clopidogrel BMS Si vous vous coupez ou si vous vous blessez, l’arrêt du saignement peut demander plus de temps que d’habitude.
Ceci est lié au mode d’action de votre médicament qui empêche la formation de caillots sanguins.
Dans le cas de coupures ou blessures superficielles (par exemple au cours du rasage), vous ne devriez généralement rien constater d’anormal.
Cependant, si ce saignement vous préoccupe, vous devez en avertir immédiatement votre médecin (voir "Quels sont les effets indésirables éventuels").
46 Les autres effets indésirables rapportés avec le clopidogrel sont:
Effets indésirables fréquents (touchant de 1 à 10 patients sur 100): diarrhée, douleur abdominale, digestion difficile ou brûlure d’estomac.
Effets indésirables peu fréquents (touchant de 1 à 10 patients sur 1 000): céphalée, ulcère de l’estomac, vomissement, nausée, constipation, excès de gaz dans l’estomac ou l’intestin, éruptions, démangeaison cutanée, étourdissement, sensation de toucher anormale.
Effets indésirables rares (touchant de 1 à 10 patients sur 10 000): vertige.
Effets indésirables très rares (touchant moins de 1 patient sur 10 000): jaunisse, douleur abdominale sévère avec ou sans douleur dans le dos; fièvre, difficultés respiratoires, parfois associées à de la toux; réactions allergiques généralisées; gonflement de la bouche; décollement de la peau; allergie cutanée; inflammation de la muqueuse buccale (stomatite); baisse de tension; confusion; hallucinations; douleurs articulaires; douleurs musculaires; troubles du goût.
De plus, votre médecin identifiera peut-être des modifications dans vos examens sanguins ou urinaires.
Si vous ressentez un des effets mentionnés comme grave ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER CLOPIDOGREL BMS
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser le clopidogrel après la date de péremption mentionnée sur la boîte et le blister.
Se référer aux précautions particulières de conservation figurant sur la boîte.
Si cette boîte de Clopidogrel BMS contient des plaquettes thermoformées PVC/PVDC/Aluminium, conserver à une température ne dépassant pas 30°C.
Si cette boîte de Clopidogrel BMS contient des plaquettes thermoformées Aluminium/Aluminium, pas de précautions particulières de conservation.
Ne pas utiliser le clopidogrel si vous remarquez des signes visibles de détérioration.
Les médicaments ne doivent pas être jetés au tout-à-l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Clopidogrel BMS La substance active est le clopidogrel.
Chaque comprimé contient 75 mg de clopidogrel (sous forme d’hydrogène sulfate).
Les autres composants sont: le mannitol (E421), l’huile de ricin hydrogénée, la cellulose microcristalline, le macrogol 6000, l’hydroxypropylcellulose faiblement substituée au niveau du noyau, et le lactose (sucre de lait), l’hypromellose (E464), la triacétine (E1518), l’oxyde de fer rouge (E172), le dioxyde de titane (E171) et la cire de carnauba au niveau de l'enrobage.
Ils sont présentés dans une
47 boîte en carton contenant 7, 14, 28, 30, 84, 90 et 100 comprimés sous plaquettes thermoformées PVC/PVDC/Aluminium ou sous plaquettes thermoformées Aluminium/Aluminium ou 50x1 comprimés sous plaquettes thermoformées PVC/PVDC/Aluminium ou sous plaquettes thermoformées Aluminium/Aluminium pour délivrance à l’unité.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l'Autorisation de mise sur le marché et fabricant
Titulaire de l'Autorisation de Mise sur le Marché:
Bristol-Myers Squibb Pharma EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Royaume-Uni
Fabricant:
Sanofi Winthrop Industrie 1, rue de la Vierge, Ambarès & Lagrave, F-33565 Carbon Blanc cedex, France Et/ou Sanofi-Synthelabo Limited, Edgefield Avenue, Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT, Royaume-Uni Et/ou Sanofi Winthrop Industrie 6, boulevard de l'Europe, F-21800 Quétigny, France
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’autorisation de mise sur le marché:
Belgique/België/Belgien BRISTOL-MYERS SQUIBB BELGIUM S.A./N.V.
Luxembourg/Luxemburg BRISTOL-MYERS SQUIBB BELGIUM S.A./N.V.
Tél/Tel: + 32 2 352 74 60
България BRISTOL-MYERS SQUIBB
Magyarország BRISTOL-MYERS SQUIBB
Teл.: + 359 800 12 400
GYOGY SZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Česká republika BRISTOL-MYERS SQUIBB SPOL.
S R.O.
Tel: +420 221 016 111
Tel: + 39 06 50 39 61
Danmark BRISTOL-MYERS SQUIBB DENMARK
Nederland BRISTOL-MYERS SQUIBB BV
Tlf: + 45 45 93 05 06
Tel: + 31 34 857 42 22
Deutschland BRISTOL-MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42-0
Norge BRISTOL-MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
48 Eesti Österreich BRISTOL-MYERS SQUIBB GYOGYSZERKERESKEDELMI KFT Tel: +372 640 1 301
BRISTOL-MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL-MYERS SQUIBB A.E.
Τηλ: + 30 210 6074300
Polska BRISTOL-MYERS SQUIBB POLSKA SP.
Z O.O.
Tel.: + 48 22 5796666
España BRISTOL-MYERS SQUIBB, S.A.
Portugal BRISTOL-MYERS SQUIBB FARMACÊUTICA
Tel: + 34 91 456 53 00
PORTUGUESA, S.A.
Tel: + 351 21 4 40 70 00
France BRISTOL-MYERS SQUIBB SARL Tél: + 33 (0)810 410 500
România BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0)21 260 10 46
Ireland BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 353 (1 800) 749 749
Slovenija BRISTOL-MYERS SQUIBB SPOL.
S R.O.
Tel: + 386 1 236 47 00
Ísland VISTOR HF
Slovenská republika BRISTOL-MYERS SQUIBB SPOL.
S R.O.
Sími: + 354 535 7000
Tel: + 421 2 59298411
Italia BRISTOL-MYERS SQUIBB S.R.L.
Tel: + 39 06 50 39 61
Puh/Tel: + 358 9 251 21 230
Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε.Π.Ε.
Τηλ: + 357 22 677038
Tel: + 46 8 704 71 00
Latvija BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 750 21 85
United Kingdom BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL-MYERS SQUIBB GYOGYSZERKERESKEDELMI KFT.
Tel: +370 5 2790 762
La dernière date à laquelle cette notice a été approuvée est
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA) http://www.emea.europa.eu/
INFORMATION DE L’UTILISATEUR
Clopidogrel BMS 300 mg, comprimés pelliculés clopidogrel
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’autres questions, si vous avez un doute, demandez plus d’informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’un d’autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez-en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est-ce que Clopidogrel BMS et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant de prendre Clopidogrel BMS 3.
Comment prendre Clopidogrel BMS 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Clopidogrel BMS 6.
Informations supplémentaires
1.
QU'EST-CE QUE CLOPIDOGREL BMS ET DANS QUEL CAS EST-IL UTILISE
Clopidogrel BMS appartient à une classe de médicaments appelés antiagrégants plaquettaires.
Les plaquettes sont de très petits éléments circulant dans le sang, de taille inférieure à celle des globules rouges et blancs, et qui s’agrègent lors de la coagulation du sang.
En empêchant cette agrégation, les antiagrégants plaquettaires réduisent le risque de formation de caillots sanguins (phénomène appelé thrombose).
Clopidogrel BMS est utilisé pour éviter la formation de caillots sanguins (thrombus) dans les vaisseaux sanguins (artères) devenus rigides.
Cette maladie également appelée athérothrombose peut conduire à la survenue d'événements athérothrombotiques (tels que l'accident vasculaire cérébral, la crise cardiaque, ou le décès).
On vous a prescrit Clopidogrel BMS pour empêcher la formation de caillots sanguins et réduire le risque de survenue de tels événements graves car: • vous avez des artères qui se sont rigidifiées (aussi connu sous le nom d'athérosclérose), et • vous avez déjà eu une crise cardiaque, un accident vasculaire cérébral ou vous avez une artériopathie des membres inférieurs, ou • vous avez eu une douleur thoracique grave connue sous le nom "d'angor instable" ou "d'infarctus du myocarde" (crise cardiaque).
Pour cela, vous avez pu bénéficier d’une pose de stent dans l’artère bouchée ou rétrécie afin de rétablir une circulation sanguine efficace.
Votre médecin doit également vous prescrire de l'acide acétylsalicylique (substance présente dans de nombreux médicaments utilisée pour soulager la douleur et faire baisser la fièvre, mais aussi pour prévenir la formation de caillots sanguins).
50 2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE CLOPIDOGREL BMS
Ne prenez jamais Clopidogrel BMS • Si vous êtes allergique (hypersensible) au clopidogrel ou à l'un des autres composants contenus dans Clopidogrel BMS; • Si vous avez une maladie actuellement responsable d'un saignement tel qu’un ulcère de l’estomac ou un saignement dans le cerveau; • Si vous souffrez d’insuffisance hépatique sévère.
Si vous pensez être dans l’un de ces cas ou en cas de doute, consultez votre médecin avant de prendre du clopidogrel.
Faites attention avec Clopidogrel BMS Si l’une des situations mentionnées ci-dessous s’applique à votre cas, vous devez en avertir votre médecin avant de prendre du clopidogrel: • Si vous avez un risque hémorragique tel que:
- une maladie qui peut provoquer un saignement interne (comme un ulcère de l'estomac)
- des troubles de la coagulation favorisant des hémorragies internes (saignement au sein d'un tissu,
d'un organe ou d'une articulation)
- une blessure grave récente
- une intervention chirurgicale récente (y compris dentaire)
- une intervention chirurgicale (y compris dentaire) prévue dans les 7 jours à venir
• Si vous avez eu un caillot dans une artère de votre cerveau (accident vasculaire cérébral ischémique) survenu dans les sept derniers jours • Si vous prenez d’autres médicaments (voir "Prise d'autres médicaments") • Si vous présentez une maladie du foie ou des reins.
Pendant la prise du clopidogrel: • Vous devez avertir votre médecin si une intervention chirurgicale est programmée (y compris dentaire). • Vous devez aussi avertir votre médecin immédiatement si vous présentez une maladie incluant fièvre et bleus sous la peau, pouvant apparaître comme des petites têtes d’épingles rouges, accompagné ou non de fatigue extrême inexpliquée, confusion, jaunissement de la peau ou des yeux (jaunisse) (voir "Quels sont les effets indésirables éventuels"). • Si vous vous coupez ou si vous vous blessez, l'arrêt du saignement peut demander plus de temps que d'habitude.
Ceci est lié au mode d'action de votre médicament qui empêche la formation de caillots sanguins.
Dans le cas de coupures ou blessures superficielles (par exemple au cours du rasage), vous ne devriez généralement rien constater d'anormal.
Cependant, si ce saignement vous préoccupe, vous devez en avertir immédiatement votre médecin (voir "Quels sont les effets indésirables éventuels"). • Votre médecin pourra vous demander de pratiquer des examens sanguins. • Vous devez informer votre médecin ou votre pharmacien si vous présentez des effets indésirables non mentionnés dans le paragraphe "Quels sont les effets indésirables éventuels" de cette notice ou si vous ressentez un des effets mentionnés comme grave.
Le clopidogrel n'est pas destiné aux enfants ou aux adolescents.
Prise d'autres médicaments Certains médicaments peuvent exercer une influence sur l'utilisation du clopidogrel ou vice-versa.
Veuillez indiquer à votre médecin ou à votre pharmacien si vous prenez ou avez pris récemment un autre médicament, même s'il s'agit d'un médicament obtenu sans ordonnance.
51 La prise d’anticoagulants oraux (médicaments utilisés pour diminuer la coagulation du sang) n'est pas recommandée lors d'un traitement par le clopidogrel.
Vous devez informer avec précision votre médecin si vous prenez un anti-inflammatoire non-stéroïdien, médicament utilisé habituellement pour traiter les maladies douloureuses et/ou inflammatoires des muscles ou des articulations, ou si vous prenez de l'héparine ou tout autre médicament utilisé pour diminuer la coagulation du sang.
Si vous avez eu une douleur thoracique grave (angor instable ou crise cardiaque), Clopidogrel BMS peut vous être prescrit en association avec de l'acide acétylsalicylique, substance présente dans de nombreux médicaments utilisés pour soulager la douleur et faire baisser la fièvre.
Une utilisation occasionnelle d'acide acétylsalicylique (pas plus de 1000 mg sur une période de 24 heures) ne doit généralement pas poser de problèmes, mais une utilisation prolongée dans d'autres circonstances doit être discutée avec votre médecin.
Aliments et boissons Les aliments n’ont pas d’influence.
Le clopidogrel peut être pris avec ou sans aliment.
Grossesse et allaitement Il est préférable de ne pas utiliser ce médicament pendant la grossesse ou pendant l’allaitement.
Si vous êtes enceinte ou si vous pensez que vous êtes enceinte, vous devez en avertir votre médecin ou votre pharmacien avant de prendre du clopidogrel.
Il est recommandé de ne pas prendre de clopidogrel lorsque vous êtes enceinte.
Pendant le traitement par Clopidogrel BMS, consultez votre médecin concernant l’allaitement de votre enfant.
Demandez conseil à votre médecin ou votre pharmacien avant de prendre tout médicament.
Conduite de véhicules et utilisation de machines Le clopidogrel ne devrait pas modifier votre aptitude à conduire un véhicule ou à utiliser des machines.
Informations importantes concernant certains composants de Clopidogrel BMS Clopidogrel BMS contient du lactose et de l’huile de ricin hydrogénée.
En cas d’intolérance à certains sucres, consultez votre médecin avant de prendre Clopidogrel BMS.
L’huile de ricin hydrogénée est susceptible d’entraîner des maux d’estomac ou une diarrhée.
3.
COMMENT PRENDRE CLOPIDOGREL BMS
Respectez toujours la posologie indiquée par votre médecin.
En cas de doute, consultez votre médecin ou votre pharmacien.
Si vous avez été victime d'une douleur thoracique grave (angor instable ou crise cardiaque), votre médecin pourra vous prescrire 300 mg de Clopidogrel BMS (1 comprimé de 300 mg ou 4 comprimés de 75 mg en une seule fois) pour débuter le traitement.
Puis, la dose habituelle est de un comprimé de Clopidogrel BMS 75 mg par jour, à prendre par voie orale pendant ou en dehors des repas et tous les jours au même moment de la journée.
52 Vous devez prendre le clopidogrel aussi longtemps que votre médecin vous le prescrit.
Si vous avez pris plus de Clopidogrel BMS que vous n'auriez dû Contactez votre médecin ou le service d'urgences le plus proche en raison du risque de saignement.
Si vous avez d’autres questions sur l’utilisation de ce médicament, demandez plus d’informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Clopidogrel BMS peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Prenez contact immédiatement avec votre médecin en cas de survenue de:
- fièvre, signes d'infection ou fatigue importante qui pourraient être en rapport avec de rares
diminutions de certaines cellules sanguines.
- signes de problèmes hépatiques tels que jaunissement de la peau et/ou des yeux (jaunisse), associé
ou non à des saignements apparaissant sous la peau sous forme de petites têtes d’épingles rouges et/ou à une confusion (voir "Faites attention avec Clopidogrel BMS").
- gonflement de la bouche ou affections de la peau telles qu’éruptions ou démangeaison cutanée,
décollement de la peau.
Les effets indésirables les plus fréquemment rapportés (touchant de 1 à 10 patients sur 100) avec le clopidogrel sont les saignements.
Ces saignements peuvent se manifester par une hémorragie gastrique ou intestinale, ecchymose, hématome (saignement inhabituel ou contusion sous la peau), saignement de nez, sang dans les urines.
Dans de rares cas, des hémorragies oculaires, cérébra les, pulmonaires ou articulaires ont également été rapportées.
En cas de survenue d'un saignement prolongé sous Clopidogrel BMS Si vous vous coupez ou si vous vous blessez, l’arrêt du saignement peut demander plus de temps que d’habitude.
Ceci est lié au mode d’action de votre médicament qui empêche la formation de caillots sanguins.
Dans le cas de coupures ou blessures superficielles (par exemple au cours du rasage), vous ne devriez généralement rien constater d’anormal.
Cependant, si ce saignement vous préoccupe, vous devez en avertir immédiatement votre médecin (voir "Quels sont les effets indésirables éventuels").
Les autres effets indésirables rapportés avec le clopidogrel sont:
Effets indésirables fréquents (touchant de 1 à 10 patients sur 100): diarrhée, douleur abdominale, digestion difficile ou brûlure d’estomac.
Effets indésirables peu fréquents (touchant de 1 à 10 patients sur 1 000): céphalée, ulcère de l’estomac, vomissement, nausée, constipation, excès de gaz dans l’estomac ou l’intestin, éruptions, démangeaison cutanée, étourdissement, sensation de toucher anormale.
Effets indésirables rares (touchant de 1 à 10 patients sur 10 000): vertige.
Effets indésirables très rares (touchant moins de 1 patient sur 10 000): jaunisse, douleur abdominale sévère avec ou sans douleur dans le dos; fièvre, difficultés respiratoires, parfois associées à de la toux; réactions allergiques généralisées; gonflement de la bouche; décollement de la peau; allergie cutanée; inflammation de la muqueuse buccale (stomatite); baisse de tension; confusion; hallucinations; douleurs articulaires; douleurs musculaires; troubles du goût.
53 De plus, votre médecin identifiera peut-être des modifications dans vos examens sanguins ou urinaires.
Si vous ressentez un des effets mentionnés comme grave ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER CLOPIDOGREL BMS
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser le clopidogrel après la date de péremption mentionnée sur la boîte et le blister.
Pas de précautions particulières de conservation.
Ne pas utiliser le clopidogrel si vous remarquez des signes visibles de détérioration.
Les médicaments ne doivent pas être jetés au tout-à-l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Clopidogrel BMS La substance active est le clopidogrel.
Chaque comprimé contient 300 mg de clopidogrel (sous forme d’hydrogène sulfate).
Les autres composants sont: le mannitol (E421), l’huile de ricin hydrogénée, la cellulose microcristalline, le macrogol 6000, l’hydroxypropylcellulose faiblement substituée au niveau du noyau, et le lactose (sucre de lait), l’hypromellose (E464), la triacétine (E1518), l’oxyde de fer rouge (E172), le dioxyde de titane (E171) et la cire de carnauba au niveau de l'enrobage.
Qu’est-ce que Clopidogrel BMS et contenu de l’emballage extérieur Les comprimés de Clopidogrel BMS 300 mg sont oblongs, roses, pelliculés et portent l’inscription "300" gravée sur une face et l'inscription "1332" sur l'autre face.
Ils sont présentés dans une boîte en carton contenant 4x1, 30x1 et 100x1 comprimés sous plaquettes thermoformées tout en aluminium pour délivrance à l’unité.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l'Autorisation de mise sur le marché et fabricants
Titulaire de l'Autorisation de Mise sur le Marché:
Bristol-Myers Squibb Pharma EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Royaume-Uni
Fabricant:
Sanofi Winthrop Industrie 1, rue de la Vierge, Ambarès & Lagrave, F-33565 Carbon Blanc cedex, France
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’autorisation de mise sur le marché:
54 Belgique/België/Belgien BRISTOL-MYERS SQUIBB BELGIUM S.A./N.V.
Tél/Tel: + 32 2 352 74 60
Luxembourg/Luxemburg BRISTOL-MYERS SQUIBB BELGIUM S.A./N.V.
Tél/Tel: + 32 2 352 74 60
България BRISTOL-MYERS SQUIBB
Teл.: + 359 800 12 400
GYOGY SZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Česká republika BRISTOL-MYERS SQUIBB SPOL.
S R.O.
Tel: +420 221 016 111
Tel: + 39 06 50 39 61
Danmark BRISTOL-MYERS SQUIBB DENMARK Tlf: + 45 45 93 05 06
Nederland BRISTOL-MYERS SQUIBB BV Tel: + 31 34 857 42 22
Norge Deutschland BRISTOL-MYERS SQUIBB NORWAY LTD BRISTOL-MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42-0
Tlf: + 47 67 55 53 50
Eesti BRISTOL-MYERS SQUIBB
Österreich BRISTOL-MYERS SQUIBB GESMBH
Ελλάδα BRISTOL-MYERS SQUIBB A.E.
Τηλ: + 30 210 6074300
Polska BRISTOL-MYERS SQUIBB POLSKA SP.
Z O.O.
Tel.: + 48 22 5796666
España BRISTOL-MYERS SQUIBB, S.A.
Tel: + 34 91 456 53 00
PORTUGUESA, S.A.
Tel: + 351 21 4 40 70 00
France BRISTOL-MYERS SQUIBB SARL Tél: + 33 (0)810 410 500
România BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0)21 260 10 46
Ireland BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 353 (1 800) 749 749
Slovenija BRISTOL-MYERS SQUIBB SPOL.
S R.O.
Tel: + 386 1 236 47 00
Ísland VISTOR HF
Slovenská republika BRISTOL-MYERS SQUIBB SPOL.
S R.O.
Tel: + 421 2 59298411
Italia BRISTOL-MYERS SQUIBB S.R.L.
Tel: + 39 06 50 39 61
Puh/Tel: + 358 9 251 21 230
55 Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε.Π.Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL-MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL-MYERS SQUIBB
United Kingdom BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD
GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 750 21 85
Tel: + 44 (0800) 731 1736
Lietuva BRISTOL-MYERS SQUIBB GYOGYSZERKERESKEDELMI KFT.
Tel: +370 5 2790 762
La dernière date à laquelle cette notice a été approuvée est
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA) http://www.emea.europa.eu/
56
European Medicines Agency
EMEA/ H/ C/ 975
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
CLOPIDOGREL WINTHROP
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d'évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre état ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu'est -ce que Clopidogrel Winthrop?
Clopidogrel Winthrop est un médicament qui contient le principe actif clopidogrel.
Il se présente sous forme de comprimés roses (ronds:
75 mg; ovales:
300 mg).
Ce médicament est le même que Plavix, qui est déjà autorisé dans l’ Union européenne (UE).
La société qui fabrique Plavix a donné son accord pour que ses données scientifiques soient utilisées pour Clopidogrel Winthrop.
Dans quel cas Clopidogrel Winthrop est -il utilisé?
Clopidogrel Winthrop est utilisé chez l’ adulte pour prévenir les événements athérothrombotiques (problèmes dus à des caillots sanguins et au durcissement des artères).
Clopidogrel Winthrop peut être administré aux groupes de patients suivants: • aux patients ayant récemment fait un infarctus du myocarde (crise cardiaque); Clopidogrel Winthrop peut commencer quelques jours après la crise cardiaque et jusqu’ à 35 jours après celle- ci; • aux patients ayant souffert d’ un accident ischémique récent (attaque non hémorragique); Clopidogrel Winthrop peut commencer sept jours après la crise cardiaque et jusqu’ à six mois après celle -ci; • aux patients atteints d’ une artériopathie périphérique (troubles de la circulation sanguine au niveau des artères); • aux patients souffrant de ce que l’ on appelle le syndrome coronarien aigu, lorsque le médicament devrait être administré en association avec de l’ aspirine (un autre anticoagulant), y compris aux patients chez lesquels un stent (un tube court placé dans une artère en vue de l’ empêcher de se fermer) a été posé.
Clopidogrel Winthrop peut être utilisé chez les patients ayant subi une crise cardiaque avec un « sus-décalage du segment ST » (une lecture anormale sur l’ électrocardiogramme ou ECG), lorsque le médecin pense que ceux -ci pourraient bénéficier du traitement.
Il peut également être utilisé chez les patients ne présentant pas cette lecture anormale sur l’ ECG, s’ ils présentent un angor instable (des douleurs thoraciques sévères) ou ont souffert d’ un infarctus du myocarde sans onde Q.
Le médicament n'est délivré que sur ordonnance.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Comment Clopidogrel Winthrop est -il utilisé?
Le principe actif de Clopidogrel Winthrop, le clopidogrel, est un inhibiteur de l’ agrégation plaquettaire.
Cela signifie qu’ il contribue à prévenir la formation de caillots sanguins.
La formation des caillots est due à certaines cellules sanguines spécifiques, les plaquettes, qui s’ agglutinent (on parle d’ agrégation).
Le Clopidogrel bloque l’ agrégation plaquettaire en empêchant une substance, appelée ADP, de se lier à un récepteur spécifique qui se trouve à la surface des plaquettes.
Cela empêche les plaquettes de devenir « collantes », diminuant ainsi le risque de formation de caillots sanguins et contribuant à prévenir toute autre crise ou attaque cardiaque.
Quelles études ont été menées avec Clopidogrel Winthrop?
L’ efficacité de Clopidogrel Winthrop en tant qu’ anticoagulant a fait l’ objet d’ une étude CAPRIE portant sur environ 19 000 patients souffrant d’ athérothrombose, dans laquelle il a été comparé à l’ aspirine.
Ni les patients ni les médecins ne savaient quel médicament était administré.
La principale mesure d’ efficacité était le nombre de patients ayant subi un nouvel « accident ischémique » (crise cardiaque, attaque ischémique ou décès) sur une durée de une à trois années.
Dans les cas de syndrome coronarien aigu sans sus-décalage du segment ST, Clopidogrel Winthrop a été comparé avec un placebo (un traitement factice) chez plus de 12 000 patients pendant un an au maximum (étude CURE):
2 172 patients se sont fait poser un stent pendant l’ étude.
Dans les cas d’ infarctus du myocarde avec sus-décalage du segment ST, Clopidogrel Winthrop a été comparé avec un placebo dans deux études: à savoir CLARITY (plus de 3 000 patients, ceux -ci ayant été sous Clopidogrel Winthrop sur une durée allant jusqu’ à huit jours) et COMMIT (presque 46 000 patients, dans laquelle les patients ont été sous Clopidogrel Winthrop avec ou sans metoprolol pendant quatre semaines au maximum).
La mesure principale de l’ efficacité était le nombre de patients ayant expérimenté un « événement » tel qu’ une artère bloquée, une autre crise cardiaque ou un décès, au cours de l’ étude.
Quel est le bénéfice démontré par Clopidogrel Winthrop au cours des études?
Clopidogrel Winthrop s’ est avéré plus efficace que l’ aspirine en matière de prévention de nouveaux événements ischémiques.
On a signalé 939 événements dans le groupe sous Clopidogrel Winthrop contre 1020 dans le groupe sous aspirine.
Cela correspond à une réduction relative du risque de 9% par rapport à l’ aspirine.
La réduction du risque signifie qu’ un nombre inférieur de patients présenteront un nouvel accident ischémique lorsqu’ ils sont sous Clopidogrel Winthrop, par rapport à ceux recevant de l’ aspirine.
En d’ autres termes, environ 10 patients sur 1000 éviteront un nouvel accident ischémique dans les deux années suivant le début du traitement par Clopidogrel en remplacement de l’ aspirine.
Dans les cas de syndrome coronarien aigu sans sus-décalage du segment ST, la réduction relative générale du risque de survenue d’ un événement était de 20% par rapport au placebo.
Une réduction a également été observée chez les patients qui s’ étaient fait poser un stent.
Dans les cas d’ infarctus du myocarde avec sus-décalage du segment ST, le nombre de patients sous Clopidogrel Winthrop ayant connu des événements était plus faible que celui des patients sous placebo (262 contre 377 dans l’ étude CLARITY, et 2121 contre 2310 dans l’ étude COMMIT).
Ceci a montré que Clopidogrel Winthrop réduit le risque d’ événement.
Quel est le risque associé à l'utilisation de Clopidogrel Winthrop?
Les effets secondaires les plus courants avec Clopidogrel Winthrop (observés chez 1 à 10 patients sur 100) sont les suivants: hématomes (une accumulation de sang sous la peau), épistaxis (saignements du nez), hémorragies gastrointestinales (saignement dans l’ estomac ou l’ intestin), diarrhées, douleurs abdominales (dans le ventre), dyspepsie (indigestion), hématomes et saignement aux sites d’ injection
Pour connaître la liste complète des effets indésirables observés sous Clopidogrel Winthrop, voir la notice.
Clopidogrel Winthrop ne doit pas être administré aux patients présentant une hypersensibilité (allergie) au clopidogrel ou à l’ un des excipients, ou aux patients présentant des troubles hépatiques sévères ou une pathologie susceptible d’ entraîner des hémorragies.
Pour une liste complète des restrictions, voir la notice.
Pourquoi Clopidogrel Winthrop a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a décidé que les bénéfices de Clopidogrel Winthrop sont supérieurs aux risques qu’ il comporte chez les adultes pour la prévention d’ accidents athérothrombotiques.
Le comité a par conséquent recommandé l’ octroi d’ une autorisation de mise sur le marché pour Clopidogrel Winthrop.
Autres informations relatives à Clopidogrel Winthrop:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Clopidogrel Winthrop à Sanofi Pharma Bristol-Myers Squibb SNC le 16 juillet 2008.
L’ EPAR complet relatif à Clopidogrel Winthrop est disponible ici.
05-2008.
3/ 3
Numéro EU
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie orale
75 mg 75 mg
Voie orale Voie orale
EU/ 1/ 08/ 465/ 014 EU/ 1/ 08/ 465/ 015 EU/ 1/ 08/ 465/ 016 EU/ 1/ 08/ 465/ 017 EU/ 1/ 08/ 465/ 018
Clopidogrel Winthrop Clopidogrel Winthrop Clopidogrel Winthrop Clopidogrel Winthrop Clopidogrel Winthrop
75 mg 300 mg 300 mg 300 mg 75 mg
Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé
Voie orale Voie orale Voie orale Voie orale Voie orale
Plaquette thermoformée (alu/ alu) Plaquette thermoformée (alu/ alu) Plaquette thermoformée (alu/ alu) Plaquette thermoformée (alu/ alu) Plaquette thermoformée (PVC/ PVDC/ alu)
100 4x1 30x1 100x1 7
EU/ 1/ 08/ 465/ 019
Clopidogrel Winthrop
75 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (alu/ alu)
7
1/ 1
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Clopidogrel Winthrop 75 mg comprimés pelliculés
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé pelliculé contient 75 mg de clopidogrel (sous forme d’ hydrogène sulfate).
Excipients: chaque comprimé contient 3 mg de lactose et 3,3 mg d’ huile de ricin hydrogénée.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé pelliculé.
De couleur rose, ronds, biconvexes, gravés « 75 » sur une face et « 1171 » sur l'autre face.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Le clopidogrel est indiqué chez l’ adulte dans la prévention des événements liés à l'athérothrombose:
• Chez les patients souffrant d’ un infarctus du myocarde (datant de quelques jours à moins de 35 jours), d’ un accident vasculaire cérébral ischémique (datant de plus de 7 jours et de moins de 6 mois) ou d’ une artériopathie oblitérante des membres inférieurs établie.
• Chez les patients souffrant d’ un syndrome coronaire aigu:
- Syndrome coronaire aigu sans sus-décalage du segment ST (angor instable ou infarctus du
myocarde sans onde Q), y compris les patients bénéficiant d’ une angioplastie coronaire avec pose de stent, en association à l’ acide acétylsalicylique (AAS).
- Infarctus du myocarde aigu avec sus-décalage du segment ST, en association à l’ AAS chez les
patients traités médicalement et éligibles à un traitement thrombolytique.
Pour plus d’ information voir rubrique 5.1.
4.2 Posologie et mode d' administration
• Chez l'adulte et chez le sujet âgé
1 comprimé de clopidogrel à 75 mg en une prise quotidienne, administré au cours ou en dehors des repas.
Chez les patients souffrant d’ un syndrome coronaire aigu:
- Syndrome coronaire aigu sans sus-décalage du segment ST (angor instable ou infarctus du
myocarde sans onde Q): le traitement par clopidogrel doit être initié par une dose de charge unique de 300 mg et doit ensuite être poursuivi par une prise quotidienne de 1 comprimé de clopidogrel à 75 mg (en association à l'acide acétylsalicylique (AAS) à la dose quotidienne de 75 mg à 325 mg).
La durée
2 optimale du traitement n’ a pas été formellement établie.
Les données de l’ essai clinique supportent son utilisation jusqu’ à 12 mois et le bénéfice maximum a été constaté à 3 mois (voir rubrique 5.1).
-
Infarctus du myocarde aigu avec sus-décalage du segment ST: le traitement par clopidogrel doit être initié par une dose de charge de 300 mg, associé ou non à un traitement thrombolytique, et poursuivi par une prise quotidienne d’ un comprimé à 75 mg en association à l’ AAS.
Chez les patients de plus de 75 ans le traitement par clopidogrel doit être initié sans dose de charge.
L’ association médicamenteuse doit être débutée le plus tôt possible après le début des symptômes et poursuivie pendant au moins 4 semaines.
Le bénéfice de l’ association clopidogrel et AAS au- delà de 4 semaines n’ a pas été étudié dans ce contexte (voir rubrique 5.1).
La tolérance et l’efficacité du clopidogrel chez l’enfant et l’adolescent n’ont pas encore été établies.
• Chez l’ insuffisant rénal L’expérience de ce traitement est limitée chez les patients présentant une insuffisance rénale (voir rubrique 4.4).
• Chez l’insuffisant hépatique L’expérience de ce traitement est limitée chez les patients présentant une insuffisance hépatique modérée susceptible d’entraîner une diathèse hémorragique (voir rubrique 4.4).
4.3 Contre-indications
• Lésion hémorragique évolutive telle qu'un ulcère gastroduodénal ou une hémorragie intracrânienne.
4.4 Mises en garde spéciales et précautions d'emploi
En raison du risque de saignement et d’effets indésirables hématologiques, une Numération-Formule Sanguine et/ou tout autre examen approprié doivent être rapidement envisagés chaque fois que des signes cliniques évocateurs de saignement surviennent pendant le traitement (voir rubrique 4.8).
Comme les autres antiagrégants plaquettaires, le clopidogrel doit être utilisé avec prudence chez les patients présentant une augmentation du risque de saignement liée à un traumatisme, à une intervention chirurgicale ou à toute autre cause et chez les patients traités par AAS, héparine, anti GPIIb-IIIa ou Anti- Inflammatoires Non Stéroïdiens y compris les inhibiteurs de la Cox-2.
Une recherche soigneuse de tout signe de saignement, y compris de saignement occulte, doit être effectuée notamment pendant les premières semaines de traitement et/ou après gestes cardiaques invasifs ou chirurgie.
L’administration simultanée de clopidogrel et d’anticoagulants oraux n’est pas recommandée, ces associations pouvant augmenter l’intensité des saignements (voir rubrique 4.5).
Dans le cas d'une intervention chirurgicale programmée, si un effet anti-agrégant plaquettaire n'est temporairement pas souhaitable, il convient d'arrêter le traitement par le clopidogrel 7 jours avant l'intervention.
Les malades doivent informer le médecin ou le dentiste du traitement par le clopidogrel avant un geste chirurgical programmé et avant la prescription d'un nouveau médicament.
Le clopidogrel allonge le temps de saignement et doit donc être utilisé avec prudence chez les patients ayant des lésions susceptibles de saigner (en particulier gastrointestinales et intraoculaires).
3 Les malades doivent être informés que le traitement par le clopidogrel (pris seul ou en association avec l’AAS) est susceptible d'allonger le temps de saignement et qu'ils doivent consulter un médecin en cas de saignement anormal (par sa localisation ou sa durée).
De très rares cas de purpura thrombopénique thrombotique (PTT) ont été rapportés lors de l’utilisation de clopidogrel, parfois après un court délai d’exposition.
Cette affection est caractérisée par une thrombopénie et une anémie hémolytique microangiopathique associées à des troubles neurologiques, des troubles de la fonction rénale ou de la fièvre.
Le diagnostic de PTT, affection d’évolution potentiellement fatale, impose un traitement rapide incluant la plasmaphérèse.
En l’absence de données, le clopidogrel n’est pas recommandé dans les 7 premiers jours après un accident vasculaire cérébral ischémique aigu.
On ne dispose que de données limitées concernant l’utilisation du clopidogrel chez des malades ayant une insuffisance rénale.
Le clopidogrel sera donc utilisé avec prudence chez ce type de malade (voir rubrique 4.2).
De même, l’expérience avec le clopidogrel est limitée chez les malades présentant une insuffisance hépatique modérée susceptible d’entraîner une diathèse hémorragique.
Le clopidogrel sera donc utilisé avec prudence dans cette population (voir rubrique 4.2).
Clopidogrel Winthrop contient du lactose.
Les patients atteints de maladies héréditaires rares telles que: intolérance au galactose, déficit en lactase ou malabsorption du glucose ou du galactose ne doivent pas prendre ce médicament.
Ce médicament contient de l’huile de ricin hydrogénée susceptible de causer des troubles gastriques ou une diarrhée.
4.5 Interactions avec d'autres médicaments et autres formes d'interactions
Anticoagulants oraux: l’administration simultanée de clopidogrel et d’anticoagulants oraux n’est pas recommandée, ces associations pouvant augmenter l’intensité des saignements (voir rubrique 4.4).
Anti GPIIb-IIIa: le clopidogrel doit être utilisé avec prudence chez les patients qui présentent une augmentation du risque de saignement liée à un traumatisme, à une intervention chirurgicale ou à une autre pathologie et traités par anti GPIIb-IIIa (voir rubrique 4.4).
Acide acétylsalicylique (AAS): l’AAS n'a pas modifié l'inhibition exercée par le clopidogrel sur l'agrégation plaquettaire induite par l'ADP, tandis que le clopidogrel a potentialisé l'activité de l’AAS sur l'agrégation plaquettaire induite par le collagène.
Cependant, l'administration simultanée de 500 mg d’AAS deux fois par jour pendant une journée n'a pas modifié de façon significative l'allongement du temps de saignement provoqué par le clopidogrel.
Une interaction pharmacodynamique entre le clopidogrel et l’AAS est possible, conduisant à une augmentation du risque de saignement.
Par conséquent, l’administration simultanée de ces deux produits devra être entreprise avec prudence (voir rubrique 4.4).
Cependant, le clopidogrel et l’AAS ont été administrés en association pendant des durées allant jusqu’à un an (voir rubrique 5.1).
Héparine: dans une étude clinique réalisée chez des sujets sains, il n’a pas été nécessaire de modifier la posologie de l’héparine et l’activité de l’héparine sur la coagulation n’a pas été altérée.
L'administration simultanée d'héparine n'a pas modifié l'inhibition de l'agrégation plaquettaire due au clopidogrel.
Une interaction pharmacodynamique entre le clopidogrel et l’héparine est possible, conduisant à une augmentation du risque de saignement.
Par conséquent, l'administration simultanée de ces deux produits devra être entreprise avec prudence (voir rubrique 4.4).
4 Thrombolytiques: la tolérance de l'administration simultanée de clopidogrel, de thrombolytiques spécifiques ou non de la fibrine et d’héparines a été étudiée au décours d'un infarctus du myocarde aigu.
La fréquence d’accidents hémorragiques notables au plan clinique a été similaire à celle observée lors de l'administration simultanée de thrombolytiques et d'héparine avec l’AAS (voir rubrique 4.8).
Anti-Inflammatoires Non Stéroïdiens (AINS): une étude clinique réalisée chez des volontaires sains a montré que l'administration concomitante de clopidogrel et de naproxène augmente la fréquence des hémorragies digestives occultes.
Cependant, en raison du manque d’études d’interactions avec d’autres AINS, il n’est pas actuellement clairement établi si le risque d’augmentation de saignements gastro- intestinaux existe avec tous les AINS.
Par conséquent, l'association clopidogrel/AINS y compris les inhibiteurs de la Cox-2 impose la prudence (voir rubrique 4.4).
Interactions avec d'autres médicaments: plusieurs autres études cliniques ont été réalisées en vue de déterminer les éventuelles interactions pharmacodynamiques et pharmacocinétiques entre le clopidogrel et d'autres médicaments administrés simultanément.
Aucune interaction pharmacodynamique notable au plan clinique n'a été constatée lors de l'administration simultanée de clopidogrel et d’aténolol, de nifédipine, ou de ces deux médicaments à la fois.
De plus, l'activité pharmacodynamique du clopidogrel n'a pas présenté de modification sensible en cas d'administration simultanée de phénobarbital, de cimétidine ou d'oestrogènes.
L'administration concomitante du clopidogrel n'a pas modifié les paramètres pharmacocinétiques de la digoxine ni ceux de la théophylline.
Les antiacides n’ont pas eu d'influence sur l'absorption du clopidogrel.
Des études in vitro, utilisant des microsomes de foie humain ont montré que le métabolite acide carboxylique du clopidogrel peut inhiber l'activité enzymatique du Cytochrome P450 2C9.
Cette inhibition peut éventuellement conduire à l'augmentation des taux plasmatiques de produits tels que le tolbutamide, la phénytoïne et les AINS qui sont métabolisés par le Cytochrome P450 2C9.
Les données de l’étude CAPRIE montrent que l’association du clopidogrel avec le tolbutamide et la phénytoïne est bien tolérée.
En dehors des interactions médicamenteuses spécifiques décrites ci-dessus, aucune autre étude d’interaction entre le clopidogrel et certains médicaments couramment utilisés chez les patients ayant une maladie athérothrombotique n’a été réalisée.
Cependant, les patients inclus dans les études cliniques du clopidogrel ont reçu de nombreux médicaments associés incluant des diurétiques, bêtabloquants, IEC, inhibiteurs calciques, hypocholestérolémiants, vasodilatateurs coronariens, antidiabétiques (dont l'insuline), antiépileptiques et anti GPIIb-IIIa, sans manifestation notable d’interaction médicamenteuse cliniquement significative.
4.6 Grossesse et allaitement
Dans la mesure où il n'existe pas de données cliniques sur l'utilisation du clopidogrel pendant la grossesse, par mesure de précaution, il est préférable de ne pas utiliser le clopidogrel pendant la grossesse.
Les études chez l'animal n'ont pas montré d'effets délétères directs ou indirects sur la gestation, le développement embryonnaire ou fœtal, l'accouchement ou le développement post-natal (voir rubrique 5.3).
Dans l'espèce humaine il n'existe pas de données concernant l'excrétion du clopidogrel dans le lait maternel.
Les études réalisées chez l’animal ont montré une excrétion du clopidogrel dans le lait maternel.
Par mesure de précaution, l’allaitement ne devrait pas être continué en cas de traitement par Clopidogrel Winthrop.
5 4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Le clopidogrel n'a aucun effet ou un effet négligeable sur l'aptitude à conduire des véhicules et à utiliser des machines.
4.8 Effets indésirables
La tolérance du clopidogrel a été étudiée chez plus de 42 000 patients ayant participé aux études cliniques dont plus de 9 000 ont été traités pendant un an ou plus.
Les effets indésirables notables au plan clinique qui ont été enregistrés au cours des études CAPRIE, CURE, CLARITY et COMMIT sont présentés ci-dessous.
Dans le cadre de l’étude CAPRIE, la tolérance du clopidogrel 75 mg/jour s’est montré globalement comparable à celle de l’AAS 325 mg/jour, indépendamment de l'âge, du sexe et de l’ethnie.
En plus de l’expérience au cours des études cliniques, des effets indésirables ont été spontanément rapportés.
Ils sont principalement rapportés pendant le premier mois de traitement.
CAPRIE: chez les malades traités par clopidogrel ou par AAS, la fréquence globale de saignements a été de 9,3%.
La fréquence des épisodes sévères était de 1,4% sous clopidogrel et 1,6% pour l’AAS.
CURE: la fréquence des saignements majeurs dans le groupe clopidogrel + AAS était dépendante de la dose d’AAS (< 100 mg:
2,6%, 100 à 200 mg:
3,5%, > 200 mg:
4,9%) de même que dans le groupe placebo + AAS (< 100 mg:
2,0%, 100 à 200 mg:
2,3%, > 200 mg:
4,0%).
Le risque de saignements (mettant en jeu le pronostic vital, majeurs, mineurs et autres) a diminué au cours de l’étude:
0-1 mois (clopidogrel:
9,6%; placebo:
6,6%), 1–3 mois (clopidogrel:
4,5%; placebo:
2,3%); 3–6 mois (clopidogrel:
3,8%; placebo:
1,6%), 6–9 mois (clopidogrel:
3,2%; placebo:
1,5%), 9–12 mois (clopidogrel:
1,9%; placebo:
1,0%).
Il n’a pas été constaté d’augmentation des saignements majeurs avec l’association clopidogrel + AAS dans les 7 jours suivant un pontage coronarien chez les malades qui avaient arrêté leur traitement plus de 5 jours avant la chirurgie (4,4% clopidogrel + AAS vs 5,3% placebo + AAS).
Chez les malades qui sont restés sous traitement au cours de ces 5 jours, cette fréquence a été de 9,6% pour le groupe clopidogrel + AAS et de 6,3% pour le groupe placebo +AAS.
CLARITY: une augmentation globale des saignements a été constatée dans le groupe clopidogrel + AAS (17,4%) versus placebo + AAS (12,9%).
La fréquence des saignements majeurs était similaire entre les groupes (1,3% versus 1,1% respectivement dans les groupes clopidogrel + AAS et placebo + AAS).
Ceci était homogène dans les sous-groupes de patients définis selon les caractéristiques initiales des patients et le type de traitement fibrinolytique ou d’héparine.
COMMIT: le taux global des hémorragies majeures non cérébrales et des hémorragies cérébrales était faible et similaire dans les 2 groupes (0,6% versus 0,5% respectivement dans les groupes clopidogrel + AAS et placebo + AAS).
Les effets indésirables survenus soit pendant les études cliniques soit spontanément rapportés, sont présentés dans le tableau ci-dessous.
Leur fréquence est définie en utilisant la convention suivante: fréquent (> 1/100 à < 1/10); peu fréquent (> 1/1 000 à < 1/100); rare (> 1/10 000 à < 1/1 000); très rare (< 1/10 000).
Pour chaque classe de système d’organes, les effets indésirables sont présentés suivant un ordre décroissant de gravité.
6 Système classe-organe
Fréquent
Peu fréquent
Rare
Très rare
Affections hématologiques et du
Neutropénie, y compris
éosinophilie
neutropénie rubrique 4.4), aplasie sévère médullaire, pancytopénie, agranulocytose, thrombocytopénie sévère, granulocytopénie, anémie
Affections du système immunitaire Affections psychiatriques
Maladie sérique, réactions anaphylactoïdes Hallucinations, confusion
Affections du système nerveux
Troubles du goût
(quelques cas dont l’issue a été fatale ont été rapportés), céphalée, paresthésie, étourdissement Affections oculaires
Saignement oculaire (conjonctival, intra-oculaire, rétinien)
Affections de l’oreille et du labyrinthe
Vertige
Affections vasculaires
Hématome
Hémorragie grave, hémorragie d’une plaie opératoire, vascularite, hypotension
Affections respiratoires, thoraciques et médiastinales
Epistaxis
Saignement des voies respiratoires (hémoptysie, hémorragie pulmonaire), bronchospasme, pneumopathie interstitielle
Affections gastro-
intestinale et rétro-
gastro- intestinale, diarrhée, douleur abdominale, dyspepsie
péritonéale
péritonéale à issue fatale, pancréatite, colite (dont colite ulcéreuse et colite lymphocytaire), stomatite
Affections hépato- biliaires
Insuffisance hépatique aiguë, hépatite, anomalie des tests de la fonction hépatique
Fréquent
Peu fréquent
Rare
Très rare
Affections de la peau et du tissu sous-cutané
Contusion
Rash, prurit, saignement cutané (purpura)
Eruption bulleuse (syndrome de Lyell, Syndrome de Stevens-Johnson, érythème polymorphe), angioedème, rash érythémateux, urticaire, eczéma, lichen plan
Affections musculo- squelettiques, systémiques et osseuses
Saignement musculo- articulaire (hémarthrose), arthrite, arthralgie, myalgie
Affections du rein et des voies urinaires Troubles généraux et anomalies liées à l’administration
Saignement au point d’injection
Hématurie
Glomérulonéphrite, élévation de la créatininémie Fièvre
Investigations (examens biologiques)
4.9 Surdosage
Le surdosage peut conduire à un allongement du temps de saignement et à des complications hémorragiques.
L’instauration d’un traitement approprié doit être envisagée en cas de saignement.
Il n’existe aucun antidote connu à l’activité pharmacologique du clopidogrel.
Si une correction rapide d’un temps de saignement prolongé est nécessaire, une transfusion plaquettaire peut corriger les effets du clopidogrel.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: inhibiteurs de l’agrégation plaquettaire à l’exclusion de l’héparine, code ATC:
B01AC-04.
Le clopidogrel inhibe de façon sélective la fixation de l'adénosine diphosphate (ADP) à son récepteur plaquettaire, et donc l'activation du complexe GPIIb-IIIa provoquée par l'ADP, de sorte que l'agrégation plaquettaire est inhibée.
Le clopidogrel nécessite une biotransformation pour exercer son action anti- agrégante.
Le clopidogrel inhibe également l'agrégation plaquettaire provoquée par d'autres agonistes en neutralisant l'amplification de l'activation plaquettaire par l'ADP libérée.
L'activité du clopidogrel est liée à une modification irréversible du récepteur plaquettaire de l'ADP.
En conséquence lors du traitement par clopidogrel le fonctionnement des plaquettes est modifié pour le reste de leur durée de vie, la restauration d’une fonction plaquettaire normale correspond à la période de renouvellement des plaquettes.
A l'état d'équilibre, la dose quotidienne de 75 mg par jour a permis d'obtenir un taux moyen d'inhibition de 40% à 60%.
L'agrégation plaquettaire et le temps de saignement sont revenus progressivement à leurs valeurs initiales, généralement dans les 5 jours après l'arrêt du traitement.
La tolérance et l’efficacité du clopidogrel ont été évaluées au cours de 4 études menées en double-aveugle chez plus de 80 000 patients: l’étude CAPRIE qui a comparé le clopidogrel à l’AAS et les études CURE, CLARITY et COMMIT qui ont comparé le clopidogrel à un placebo, les 2 médicaments étant administrés en association à l’AAS et à d’autres traitements conventionnels.
Infarctus du myocarde (IDM) récent, accident vasculaire cérébral récent ou artériopathie oblitérante des membres inférieurs établie
L'étude CAPRIE a inclus 19 185 malades ayant une localisation d’athérothrombose qui s’est manifestée par un infarctus du myocarde récent (< 35 jours), un accident vasculaire cérébral ischémique récent (entre 7 jours et 6 mois) ou une artériopathie oblitérante des membres inférieurs (AOMI) établie.
Les malades ont été répartis de façon aléatoire dans les deux groupes de traitement: clopidogrel à raison de 75 mg/jour ou AAS à raison de 325 mg/jour et ils ont été suivis pendant 1 à 3 ans.
Dans le sous-groupe des malades inclus pour infarctus du myocarde, la plupart ont reçu de l’AAS pendant les tout premiers jours suivant la phase aiguë d’infarctus du myocarde.
Le clopidogrel a réduit de façon significative la fréquence de survenue de nouveaux accidents ischémiques (critère d'évaluation combinant l'infarctus du myocarde, l'accident vasculaire cérébral ischémique et le décès d'origine vasculaire) par rapport à l’AAS.
Dans l’analyse en intention de traiter, 939 événements ont été observés dans le groupe sous clopidogrel et 1 020 événements dans le groupe sous AAS (réduction du risque relatif (RRR) 8,7%, [95% IC:
Ceci permet, par rapport à l’AAS, d’éviter chez 1 0 patients supplémentaires (IC:
0 à 20), sur 1 000 traités pendant 2 ans, la survenue d’un nouvel événement ischémique.
L’analyse de la mortalité totale (critère secondaire) ne montre aucune différence significative entre le clopidogrel (5,8%) et l’AAS (6,0%).
Dans une analyse en sous-groupe par événement qualifiant (infarctus du myocarde, accident vasculaire cérébral ischémique, artériopathie oblitérante des membres inférieurs), le bénéfice est apparu plus important (atteignant une significativité statistique de p=0,003) chez les malades inclus pour une artériopathie oblitérante des membres inférieurs (plus particulièrement chez ceux qui avaient aussi un antécédent d’infarctus du myocarde) (RRR=23,7%; IC:
8,9 à 36,2) et plus faible (non significativement différent de l’AAS) chez les malades inclus pour accident vasculaire cérébral (RRR=7,3%; IC: -5,7 à 18,7 [p=0,258]).
Chez les malades qui ont été inclus dans l’étude avec comme seul critère un infarctus du myocarde récent, le résultat sous clopidogrel était numériquement inférieur, mais non statistiquement différent de celui sous AAS (RRR=-4,0%; IC: -22,5 à 11,7 [p=0,639]).
De plus, une analyse en sous- groupe par âge a suggéré que le bénéfice du clopidogrel chez les malades de plus de 75 ans était inférieur à celui observé chez les malades âgés de 75 ans ou moins.
Puisque l’étude CAPRIE n’a pas été conçue pour avoir la puissance statistique nécessaire pour évaluer l’efficacité dans chacun des sous-groupes, il n’est pas évident que les différences observées dans la réduction du risque relatif en fonction de l’événement qualifiant soient réelles ou le résultat du hasard.
Syndrome coronaire aigu
Les
9 patients devaient avoir des modifications ECG compatibles avec un nouvel épisode ischémique ou des enzymes cardiaques élevées ou des troponines I ou T supérieures à au moins deux fois la limite supérieure de la normale.
Les malades ont reçu de façon aléatoire du clopidogrel (dose de charge de 300 mg suivie par 75 mg par jour, N=6 259) ou du placebo (N=6 303), les deux groupes recevant en association de l'AAS (75 à 325 mg par jour) et d’autres traitements standards.
Les patients ont été traités pendant une durée allant jusqu'à 1 an.
Dans CURE, 823 patients (6,6%) ont été traités de façon concomitante par des anti GPIIb-IIIa.
Un traitement par héparine a été administré chez plus de 90% des patients et le risque relatif de saignement entre le clopidogrel et le placebo n’a pas été significativement influencé par le traitement concomitant par héparine.
10%-28%, p=0,00009) en faveur du groupe traité par le clopidogrel (RRR de 17% chez les patients traités de façon conservatrice, de 29% lorsqu’ils bénéficiaient d’une angioplastie coronaire avec ou sans pose de stent et de 10% lorsqu’ils bénéficiaient d’un pontage coronarien).
De nouveaux événements cardiovasculaires (critère principal) ont été évités avec une réduction du risque relatif de 22% (IC:
8,6-33,4), 32% (IC:
0-1 mois, 1-3 mois, 3–6 mois, 6–9 mois et 9–12 mois.
Ainsi, au-delà de 3 mois de traitement, le bénéfice observé dans le groupe clopidogrel + AAS n’a pas augmenté alors que le risque hémorragique persistait (voir rubrique 4.4).
L’utilisation du clopidogrel dans CURE a été associée à une diminution du recours au traitement thrombolytique (RRR=43,3%; IC:
24,3%-57,5%) et aux anti GPIIb-IIIa (RRR=18,2%; IC:
6,5%- 28,3%).
6%-21%, p=0,0005) en faveur du groupe traité par le clopidogrel.
Ce bénéfice était surtout lié à la réduction statistiquement significative de l’incidence des infarctus du myocarde [287 (4,6%) dans le groupe traité par le clopidogrel et 363 (5,8%) dans le groupe placebo].
Il n’a pas été observé d’effet sur la fréquence des réhospitalisations pour angor instable.
Les résultats obtenus sur des populations de patients présentant des caractéristiques différentes (tel que angor instable ou IDM sans onde Q, niveau de risque faible à élevé, diabète, nécessité d'une revascularisation, âge, sexe, etc…) ont été cohérents avec les résultats de l'analyse principale.
En particulier, dans une analyse post-hoc portant sur 2 172 patients (soit 17% de la population totale de l’étude CURE) ayant bénéficié d’une pose de stent (Stent-CURE), les données ont montré une réduction significative du risque relatif de 26,2% en faveur du clopidogrel comparé au placebo sur le critère de jugement principal (décès CV, IDM, accident vasculaire cérébral), ainsi qu’une réduction significative du risque relatif de 23,9% sur le co-critère de jugement principal (décès CV, IDM, accident vasculaire cérébral ou ischémie réfractaire).
Par ailleurs, le profil de tolérance du clopidogrel dans ce sous-groupe de patients n’a pas soulevé de problème particulier.
Ainsi, les résultats de ce sous-groupe sont cohérents avec les résultats de l’ensemble de l’étude.
Le bénéfice observé avec le clopidogrel a été indépendant des autres traitements à visée cardiovasculaire administrés en phase aiguë ou au long cours (tels que héparine / HBPM, anti GPIIb-IIIa, hypolipémiants, bêtabloquants et IEC).
L'efficacité du clopidogrel a été observée indépendamment de la dose d'aspirine (75 à 325 mg par jour).
C LARITY et COMMIT.
L’étude CLARITY a inclus 3 491 patients se présentant dans les 12 premières heures d’un IDM avec sus- décalage du segment ST et pour lesquels un traitement thrombolytique était programmé.
Les patients ont reçu du clopidogrel (dose de charge de 300 mg puis 75 mg/jour, n=1 752) ou un placebo (n=1 739), en association pour les 2 groupes à l’AAS (150 à 325 mg en dose de charge puis 75 à 162 mg/jour), à un agent fibrinolytique et, si indiqué, une héparine.
Les patients ont été suivis pendant 30 jours.
Le critère principal d’évaluation était défini par la survenue du critère combiné associant l’occlusion de l’artère responsable de l’infarctus vue à la coronarographie réalisée avant la sortie de l’hôpital, le décès ou la récidive d’un IDM avant la coronarographie.
Pour les patients n’ayant pas eu de coronarographie, le critère principal d’évaluation était le décès ou une récidive d’IDM avant le 8ème jour ou avant la sortie de l’hôpital.
Dans la population de l’étude, 19,7% des patients inclus étaient des femmes et 29,2% des patients avaient 65 ans ou plus.
Au total, 99,7% des patients ont reçu des fibrinolytiques (spécifiques de la fibrine:
68,7%, non spécifiques de la fibrine:
31,1%), 89,5% une héparine, 78,7% des bêtabloquants, 54,7% des inhibiteurs de l’enzyme de conversion de l’angiotensine et 63% des statines.
24-47%; p < 0,001), essentiellement due à une diminution du taux d’occlusion de l’artère responsable de l’infarctus.
Ce bénéfice était homogène dans les sous-groupes pré-spécifiés incluant l’âge et le sexe des patients, la localisation de l’infarctus et le type de fibrinolytique ou d’héparine utilisé.
L’étude COMMIT a été menée selon un plan factoriel 2x2 et a inclus 45 852 patients présentant une suspicion d’IDM, dans les 24 heures après le début des symptômes associés à des anomalies à l’ECG (sus-décalage du segment ST, sous-décalage du segment ST ou bloc de branche gauche).
Les patients ont reçu du clopidogrel (75 mg/jour, n= 22 961) ou un placebo (n=22 891) en association à l’AAS (162 mg/jour) pendant 28 jours ou jusqu’à la sortie de l’hôpital.
Les 2 critères principaux d’évaluation étaient les décès de toutes causes et la 1ère survenue d’un évènement du critère combiné associant récidive d’infarctus, accident vasculaire cérébral ou décès.
Dans la population de l’étude 27,8% des patients inclus étaient des femmes, 58,4% des patients avaient 60 ans ou plus (26% avaient 70 ans ou plus) et 54,5% des patients ont reçu un traitement fibrinolytique.
Le clopidogrel a réduit significativement le risque relatif de décès toutes causes de 7% (p=0,029) et le risque relatif du critère combiné associant récidive d’infarctus, accident vasculaire cérébral ou décès de 9% (p=0,002), ce qui représente une réduction du risque absolu de 0,5% et 0,9% respectivement.
Ce bénéfice était homogène quel que soit l’âge, le sexe et la présence ou non d’un traitement fibrinolytique et ce bénéfice a été observé dès les premières 24 heures.
5.2 Propriétés pharmacocinétiques
Le clopidogrel est rapidement absorbé après administration orale de doses répétées de 75 mg/jour.
Les taux plasmatiques de la molécule inchangée sont cependant très faibles et en dessous de la limite de quantification (0,00025 mg/l) à partir de la deuxième heure après la prise.
Les données d'élimination urinaire des métabolites de clopidogrel indiquent que le taux d'absorption est au moins égal à 50%.
Le clopidogrel subit une biotransformation importante au niveau hépatique et le principal métabolite, dépourvu d'activité pharmacologique, est le dérivé acide carboxylique qui constitue près de 85% du taux plasmatique des produits circulants.
La concentration plasmatique maximale de ce métabolite (qui se situe autour de 3 mg/l après doses répétées de 75 mg) est obtenue 1 heure environ après l'administration.
11 Le clopidogrel est une pro-drogue.
Le métabolite actif, un dérivé thiol, est formé par oxydation du clopidogrel en 2-oxo-clopidogrel suivie d’une hydrolyse.
L’étape d’oxydation est régulée principalement par les iso-enzymes 2B6 et 3A4 du Cytochrome P450 et dans une moindre proportion par les iso-enzymes 1A1, 1A2 et 2C19.
Le métabolite actif thiol, qui a été isolé in vitro, se fixe rapidement et irréversiblement aux récepteurs plaquettaires, inhibant ainsi l’agrégation plaquettaire.
Ce métabolite n’a pas été détecté dans le plasma.
Dans la gamme de posologie de 50 mg à 150 mg de clopidogrel, le principal métabolite circulant présente une pharmacocinétique linéaire (concentrations plasmatiques proportionnelles à la dose).
In vitro, le clopidogrel et son principal métabolite circulant se lient de façon réversible aux protéines plasmatiques humaines (taux de liaison respectifs de 98% et de 94%).
Cette liaison aux protéines n'est pas saturable in vitro sur une large gamme de concentrations.
Après l'administration par voie orale d'une dose de clopidogrel marqué au 14C chez l'homme, 50% environ de la dose sont éliminés dans les urines et 46% environ dans les selles au cours des 120 heures qui suivent l'administration.
La demi-vie d'élimination du principal métabolite circulant a été de 8 heures tant après administration d'une dose unique qu'après administration réitérée.
Après une administration réitérée de 75 mg/jour, les taux plasmatiques du principal métabolite circulant ont été plus faibles chez les sujets présentant une insuffisance rénale sévère (clairance de la créatinine entre 5 et 15 ml/min) par rapport aux sujets présentant une insuffisance rénale modérée (clairance de la créatinine entre 30 et 60 ml/min) et par rapport aux taux observés dans les autres études menées chez les volontaires sains.
Bien que le taux d'inhibition de l'agrégation plaquettaire induite par l'ADP ait été plus faible (25%) que celui observé chez les sujets sains, l'allongement du temps de saignement a été similaire à l'allongement constaté chez les sujets sains ayant reçu 75 mg de clopidogrel par jour.
De plus, la tolérance clinique a été bonne chez tous les malades.
Les propriétés pharmacocinétiques et pharmacodynamiques de clopidogrel ont été évaluées dans une étude en dose unique et en doses réitérées, chez des sujets sains et des malades cirrhotiques (classe A ou B de Child-Pugh).
Une dose quotidienne de 75 mg de clopidogrel pendant 10 jours a été bien tolérée.
La Cmax du clopidogrel à la fois après une dose unique et à l’état d’équilibre chez les malades cirrhotiques a été plusieurs fois supérieure à celle des sujets sains.
Cependant, les concentrations plasmatiques du principal métabolite circulant ainsi que l’effet de clopidogrel sur l’agrégation plaquettaire induite par l’ADP et sur le temps de saignement ont été comparables entre ces deux groupes.
5.3 Données de sécurité préclinique
Les effets les plus fréquemment observés lors des essais non cliniques réalisés chez le rat et le babouin ont été des modifications hépatiques.
Celles-ci se sont produites à des doses représentant une exposition au moins 25 fois supérieure à celle observée chez l’homme recevant une dose thérapeutique de 75 mg/jour et ont été la conséquence de l’effet sur les enzymes du métabolisme hépatique.
Aucun effet sur les enzymes du métabolisme hépatique n’a été observé chez l’homme recevant du clopidogrel à la dose thérapeutique.
A des doses très importantes, une mauvaise tolérance gastrique du clopidogrel (gastrites, érosions gastriques et/ou vomissements) a aussi été rapportée chez le rat et le babouin.
Aucun effet cancérigène n'a été relevé lors de l'administration du clopidogrel à des souris pendant 78 semaines et à des rats pendant 104 semaines à des doses allant jusqu'à 77 mg/kg/jour (représentant au moins 25 fois l’exposition chez un être humain recevant une dose thérapeutique de 75 mg/jour).
Le clopidogrel a été testé dans des études de génotoxicité in vitro et in vivo et n’a pas montré d’activité génotoxique.
12 Le clopidogrel n'a exercé aucune incidence sur la fertilité des rats mâles et femelles et n'a présenté de tératogénicité ni chez le rat ni chez le lapin.
Administré à des rats en période de lactation, le clopidogrel a été responsable d’un léger retard dans le développement de la progéniture.
Des études de pharmacocinétique spécifique réalisées avec du clopidogrel radiomarqué ont montré que la molécule mère ou ses métabolites étaient excrétés dans le lait.
En conséquence, un effet direct (légère toxicité) ou indirect (goût peu agréable) ne peut être exclu.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Mannitol (E421) Macrogol 6000 Cellulose microcristalline Huile de ricin hydrogénée Hydroxypropylcellulose faiblement substituée
Hypromellose (E464) Lactose Triacétine (E1518) Dioxyde de titane (E171) Oxyde ferrique rouge (E172) Cire de carnauba
6.2 Incompatibilités
Sans objet.
6. 3 Durée de conservation
3 ans.
6.4 Précautions particulières de conservation
Pour les plaquettes thermoformées en PVC/PVDC/Aluminium, à conserver à une température ne dépassant pas 30°C.
Pour les plaquettes thermoformées en Aluminium/Aluminium, pas de précautions particulières de conservation.
6.5 Nature et contenu de l'emballage extérieur
Plaquettes thermoformées en PVC/ PVDC/ Aluminium ou en Aluminium/ Aluminium emballées en boîtes de carton contenant 7, 14, 28, 30, 84, 90 et 100 comprimés pelliculés.
Plaquettes thermoformées en PVC/PVDC/Aluminium ou en Aluminium/Aluminium pour délivrance à l’unité et emballées en boîtes de carton contenant 50x1 comprimés pelliculés.
Toutes les présentations peuvent ne pas être commercialisées.
Précautions particulières d’élimination
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Sanofi Pharma Bristol-Myers Squibb SNC 174 Avenue de France F-75013 Paris - France
8.
NUMEROS D’AUTORISATION DE MISE SUR LE MARCHE
EU/1/08/465/001 – Boîte de 14 comprimés pelliculés sous plaquettes thermoformées PVC/PVDC/Aluminium EU/1/08/465/002 – Boîte de 14 comprimés pelliculés sous plaquettes thermoformées Aluminium/Aluminium EU/1/08/465/003 - Boîte de 28 comprimés pelliculés sous plaquettes thermoformées PVC/PVDC/Aluminium EU/1/08/465/004 - Boîte de 28 comprimés pelliculés sous plaquettes thermoformées Aluminium/Aluminium EU/1/08/465/005 - Boîte de 30 comprimés pelliculés sous plaquettes thermoformées PVC/PVDC/Aluminium EU/1/08/465/006 - Boîte de 30 comprimés pelliculés sous plaquettes thermoformées Aluminium/Aluminium EU/1/08/465/007 - Boîte de 50x1 comprimés pelliculés sous plaquettes thermoformées PVC/PVDC/Aluminium EU/1/08/465/008 - Boîte de 50x1 comprimés pelliculés sous plaquettes thermoformées Aluminium/Aluminium EU/1/08/465/009 - Boîte de 84 comprimés pelliculés sous plaquettes thermoformées PVC/PVDC/Aluminium EU/1/08/465/010 - Boîte de 84 comprimés pelliculés sous plaquettes thermoformées Aluminium/Aluminium EU/1/08/465/011 - Boîte de 90 comprimés pelliculés sous plaquettes thermoformées PVC/PVDC/Aluminium EU/1/08/465/012 - Boîte de 90 comprimés pelliculés sous plaquettes thermoformées Aluminium/Aluminium EU/1/08/465/013 - Boîte de 100 comprimés pelliculés sous plaquettes thermoformées PVC/PVDC/Aluminium EU/1/08/465/014 - Boîte de 100 comprimés pelliculés sous plaquettes thermoformées Aluminium/Aluminium EU/1/08/465/018 - Boîte de 7 comprimés pelliculés sous plaquettes thermoformées PVC/PVDC/Aluminium EU/1/08/465/019 - Boîte de 7 comprimés pelliculés sous plaquettes thermoformées Aluminium/Aluminium
14 9.
DATE DE LA PREMIERE AUTORISATION/DE RENOUVELLEMENT DE L'AUTORISATION
Date de la première autorisation:
16 Juillet 2008
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA) http://www.emea.europa.eu/
15 1.
DENOMINATION DU MEDICAMENT
Clopidogrel Winthrop 300 mg comprimés pelliculés
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé pelliculé contient 300 mg de clopidogrel (sous forme d’hydrogène sulfate).
Excipients: chaque comprimé contient 12 mg de lactose et 13,2 mg d’huile de ricin hydrogénée.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé pelliculé.
De couleur rose, oblong, gravé «300» sur une face et «1332» sur l'autre face.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Le clopidogrel est indiqué chez l’adulte dans la prévention des événements liés à l'athérothrombose:
• Chez les patients souffrant d’ un infarctus du myocarde (datant de quelques jours à moins de 35 jours), d’un accident vasculaire cérébral ischémique (datant de plus de 7 jours et de moins de 6 mois) ou d’une artériopathie oblitérante des membres inférieurs établie.
• Chez les patients souffrant d’un syndrome coronaire aigu:
- Syndrome coronaire aigu sans sus-décalage du segment ST (angor instable ou infarctus du
myocarde sans onde Q), y compris les patients bénéficiant d’une angioplastie coronaire avec pose de stent, en association à l’acide acétylsalicylique (AAS).
- Infarctus du myocarde aigu avec sus-décalage du segment ST, en association à l’AAS chez les
patients traités médicalement et éligibles à un traitement thrombolytique.
Pour plus d’information voir rubrique 5.1.
Chez l'adulte et chez le sujet âgé o
Le comprimé de clopidogrel 300 mg est destiné à être utilisé en dose de charge chez les patients souffrant d’un syndrome coronaire aigu:
- Syndrome coronaire aigu sans sus-décalage du segment ST (angor instable ou infarctus du
myocarde sans onde Q): le traitement par clopidogrel doit être initié par une dose de charge unique de 300 mg et doit ensuite être poursuivi par une prise quotidienne de 1 comprimé de clopidogrel à 75 mg (en association à l'acide acétylsalicylique (AAS) à la dose quotidienne de 75 mg à 325 mg).
Les doses les plus élevées d’AAS ayant été associées à un risque plus élevé de saignement, il est recommandé de ne pas dépasser une dose d’AAS de 100 mg/j.
La durée optimale du traitement n’a pas été formellement établie.
16 supportent son utilisation jusqu’à 12 mois et le bénéfice maximum a été constaté à 3 mois (voir rubrique 5.1).
- Infarctus du myocarde aigu avec sus-décalage du segment ST: le traitement par clopidogrel doit
être initié par une dose de charge de 300 mg, associé ou non à un traitement thrombolytique, et poursuivi par une prise quotidienne d’un comprimé à 75 mg en association à l’AAS.
Chez les patients de plus de 75 ans le traitement par clopidogrel doit être initié sans dose de charge.
L’association médicamenteuse doit être débutée le plus tôt possible après le début des symptômes et poursuivie pendant au moins 4 semaines.
Le bénéfice de l’association clopidogrel et AAS au- delà de 4 semaines n’a pas été étudié dans ce contexte (voir rubrique 5.1).
Après la dose de charge, le clopidogrel devra être administré en une prise quotidienne de 75 mg, au cours ou en dehors des repas.
Pour cette posologie, des comprimés dosés à 75 mg sont disponibles.
Chez l’enfant o La tolérance et l’efficacité du clopidogrel chez l’enfant et l’adolescent n’ont pas encore été établies.
Chez l’ insuffisant rénal o L’expérience de ce traitement est limitée chez les patients présentant une insuffisance rénale (voir rubrique 4.4).
Chez l’insuffisant hépatique o L’expérience de ce traitement est limitée chez les patients présentant une insuffisance hépatique modérée susceptible d’entraîner une diathèse hémorragique (voir rubrique 4.4).
4.3 C ontre-indications
o Lésion hémorragique évolutive telle qu'un ulcère gastroduodénal ou une hémorragie intracrânienne.
4.4 Mises en garde spéciales et précautions d'emploi
En raison du risque de saignement et d’effets indésirables hématologiques, une Numération-Formule Sanguine et/ou tout autre examen approprié doivent être rapidement envisagés chaque fois que des signes cliniques évocateurs de saignement surviennent pendant le traitement (voir rubrique 4.8).
Comme les autres antiagrégants plaquettaires, le clopidogrel doit être utilisé avec prudence chez les patients présentant une augmentation du risque de saignement liée à un traumatisme, à une intervention chirurgicale ou à toute autre cause et chez les patients traités par AAS, héparine, anti GPIIb-IIIa ou Anti- Inflammatoires Non Stéroïdiens y compris les inhibiteurs de la Cox-2.
Une recherche soigneuse de tout signe de saignement, y compris de saignement occulte, doit être effectuée notamment pendant les premières semaines de traitement et/ou après gestes cardiaques invasifs ou chirurgie.
L’administration simultanée de clopidogrel et d’anticoagulants oraux n’est pas recommandée, ces associations pouvant augmenter l’intensité des saignements (voir rubrique 4.5).
Dans le cas d'une intervention chirurgicale programmée, si un effet antiagrégant plaquettaire n'est temporairement pas souhaitable, il convient d'arrêter le traitement par le clopidogrel 7 jours avant l'intervention.
Les malades doivent informer le médecin ou le dentiste du traitement par le clopidogrel avant un geste chirurgical programmé et avant la prescription d’un nouveau médicament.
Le clopidogrel allonge le temps de saignement et doit donc être utilisé avec prudence chez les patients ayant des lésions susceptibles de saigner (en particulier gastrointestinales et intraoculaires).
17 Les malades doivent être informés que le traitement par le clopidogrel (pris seul ou en association avec l’AAS) est susceptible d'allonger le temps de saignement et qu'ils doivent consulter un médecin en cas de saignement anormal (par sa localisation ou sa durée).
De très rares cas de purpura thrombopénique thrombotique (PTT) ont été rapportés lors de l’utilisation de clopidogrel, parfois après un court délai d’exposition.
Cette affection est caractérisée par une thrombopénie et une anémie hémolytique microangiopathique associées à des troubles neurologiques, des troubles de la fonction rénale ou de la fièvre.
Le diagnostic de PTT, affection d’évolution potentiellement fatale, impose un traitement rapide incluant la plasmaphérèse.
En l’absence de données, le clopidogrel n’est pas recommandé dans les 7 premiers jours après un accident vasculaire cérébral ischémique aigu.
On ne dispose que de données limitées concernant l’utilisation du clopidogrel chez des malades ayant une insuffisance rénale.
Le clopidogrel sera donc utilisé avec prudence chez ce type de malade (voir rubrique 4.2).
De même, l’expérience avec le clopidogrel est limitée chez les malades présentant une insuffisance hépatique modérée susceptible d’entraîner une diathèse hémorragique.
Le clopidogrel sera donc utilisé avec prudence dans cette population (voir rubrique 4.2).
Clopidogrel Winthrop contient du lactose.
Les patients atteints de maladies héréditaires rares telles que: intolérance au galactose, déficit en lactase ou malabsorption du glucose ou du galactose ne doivent pas prendre ce médicament.
Ce médicament contient de l’huile de ricin hydrogénée susceptible de causer des troubles gastriques ou une diarrhée.
4.5 Interactions avec d'autres médicaments et autres formes d'interactions
Anticoagulants oraux: l’administration simultanée de clopidogrel et d’anticoagulants oraux n’est pas recommandée, ces associations pouvant augmenter l’intensité des saignements (voir rubrique 4.4).
(voir rubrique 4.4)
Acide acétylsalicylique (AAS): l’AAS n'a pas modifié l'inhibition exercée par le clopidogrel sur l'agrégation plaquettaire induite par l'ADP, tandis que le clopidogrel a potentialisé l'activité de l’AAS sur l'agrégation plaquettaire induite par le collagène.
Cependant, l'administration simultanée de 500 mg d’AAS deux fois par jour pendant une journée n'a pas modifié de façon significative l'allongement du temps de saignement provoqué par le clopidogrel.
Une interaction pharmacodynamique entre le clopidogrel et l’AAS est possible, conduisant à une augmentation du risque de saignement.
Par conséquent, l’administration simultanée de ces deux produits devra être entreprise avec prudence (voir rubrique 4.4).
Cependant, le clopidogrel et l’AAS ont été administrés en association pendant des durées allant jusqu’à un an (voir rubrique 5.1).
Héparine: dans une étude clinique réalisée chez des sujets sains, il n’a pas été nécessaire de modifier la posologie de l’héparine et l’activité de l’héparine sur la coagulation n’a pas été altérée.
L'administration simultanée d'héparine n'a pas modifié l'inhibition de l'agrégation plaquettaire due au clopidogrel.
Une interaction pharmacodynamique entre le clopidogrel et l’héparine est possible, conduisant à une augmentation du risque de saignement.
Par conséquent, l'administration simultanée de ces deux produits devra être entreprise avec prudence (voir rubrique 4.4).
18 Thrombolytiques: la tolérance de l'administration simultanée de clopidogrel, de thrombolytiques spécifiques ou non de la fibrine et d’héparines a été étudiée au décours d'un infarctus du myocarde aigu.
La fréquence d’accidents hémorragiques notables au plan clinique a été similaire à celle observée lors de l'administration simultanée de thrombolytiques et d'héparine avec l’AAS (voir rubrique 4.8).
Anti-Inflammatoires Non Stéroïdiens (AINS): une étude clinique réalisée chez des volontaires sains a montré que l'administration concomitante de clopidogrel et de naproxène augmente la fréquence des hémorragies digestives occultes.
Cependant, en raison du manque d’études d’interactions avec d’autres AINS, il n’est pas actuellement clairement établi si le risque d’augmentation de saignements gastro-intestinaux existe avec tous les AINS.
Par conséquent, l'association clopidogrel/AINS y compris les inhibiteurs de la Cox-2 impose la prudence (voir rubrique 4.4).
Interactions avec d'autres médicaments: plusieurs autres études cliniques ont été réalisées en vue de déterminer les éventuelles interactions pharmacodynamiques et pharmacocinétiques entre le clopidogrel et d'autres médicaments administrés simultanément.
Aucune interaction pharmacodynamique notable au plan clinique n'a été constatée lors de l'administration simultanée de clopidogrel et d’aténolol, de nifédipine, ou de ces deux médicaments à la fois.
De plus, l'activité pharmacodynamique du clopidogrel n'a pas présenté de modification sensible en cas d'administration simultanée de phénobarbital, de cimétidine ou d'oestrogènes.
L'administration concomitante du clopidogrel n'a pas modifié les paramètres pharmacocinétiques de la digoxine ni ceux de la théophylline.
Les antiacides n’ont pas eu d'influence sur l'absorption du clopidogrel.
Des études in vitro, utilisant des microsomes de foie humain ont montré que le métabolite acide carboxylique du clopidogrel peut inhiber l'activité enzymatique du Cytochrome P450 2C9.
Cette inhibition peut éventuellement conduire à l'augmentation des taux plasmatiques de produits tels que le tolbutamide, la phénytoïne et les AINS qui sont métabolisés par le Cytochrome P450 2C9.
Les données de l’étude CAPRIE montrent que l’association du clopidogrel avec le tolbutamide et la phénytoïne est bien tolérée.
En dehors des interactions médicamenteuses spécifiques décrites ci-dessus, aucune autre étude d’interaction entre le clopidogrel et certains médicaments couramment utilisés chez les patients ayant une maladie athérothrombotique n’a été réalisée.
Cependant, les patients inclus dans les études cliniques du clopidogrel ont reçu de nombreux médicaments associés incluant des diurétiques, bêtabloquants, IEC, inhibiteurs calciques, hypocholestérolémiants, vasodilatateurs coronariens, antidiabétiques (dont l'insuline), antiépileptiques et anti GPIIb-IIIa, sans manifestation notable d’interaction médicamenteuse cliniquement significative.
4.6 Grossesse et allaitement
Dans la mesure où il n'existe pas de données cliniques sur l'utilisation du clopidogrel pendant la grossesse, par mesure de précaution, il est préférable de ne pas utiliser le clopidogrel pendant la grossesse.
Les études chez l'animal n'ont pas montré d'effets délétères directs ou indirects sur la gestation, le développement embryonnaire ou fœtal, l'accouchement ou le développement post-natal (voir rubrique 5.3).
Dans l'espèce humaine il n'existe pas de données concernant l'excrétion du clopidogrel dans le lait maternel.
Les études réalisées chez l’animal ont montré une excrétion du clopidogrel dans le lait maternel.
Par mesure de précaution, l’allaitement ne devrait pas être continué en cas de traitement par Clopidogrel Winthrop.
19 4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Le clopidogrel n'a aucun effet ou un effet négligeable sur l'aptitude à conduire des véhicules et à utiliser des machines.
4.8 Effets indésirables
La tolérance du clopidogrel a été étudiée chez plus de 42 000 patients ayant participé aux études cliniques dont plus de 9 000 ont été traités pendant un an ou plus.
Les effets indésirables notables au plan clinique qui ont été enregistrés au cours des études CAPRIE, CURE, CLARITY et COMMIT sont présentés ci-dessous.
Dans le cadre de l’étude CAPRIE, la tolérance du clopidogrel 75 mg/jour s’est montré globalement comparable à celle de l’AAS 325 mg/jour, indépendamment de l'âge, du sexe et de l’ethnie.
En plus de l’expérience au cours des études cliniques, des effets indésirables ont été spontanément rapportés.
Ils sont principalement rapportés pendant le premier mois de traitement.
CAPRIE: chez les malades traités par clopidogrel ou par AAS, la fréquence globale de saignements a été de 9,3%.
La fréquence des épisodes sévères était de 1,4% sous clopidogrel et 1,6% pour l’AAS.
CURE: la fréquence des saignements majeurs dans le groupe clopidogrel + AAS était dépendante de la dose d’AAS (< 100 mg:
2,6%, 100 à 200 mg:
3,5%, > 200 mg:
4,9%) de même que dans le groupe placebo + AAS (< 100 mg:
2,0%, 100 à 200 mg:
2,3%, > 200 mg:
4,0%).
Le risque de saignements (mettant en jeu le pronostic vital, majeurs, mineurs et autres) a diminué au cours de l’étude:
0-1 mois (clopidogrel:
9,6%; placebo:
6,6%), 1–3 mois (clopidogrel:
4,5%; placebo:
2,3%); 3–6 mois (clopidogrel:
3,8%; placebo:
1,6%), 6–9 mois (clopidogrel:
3,2%; placebo:
1,5%), 9–12 mois (clopidogrel:
1,9%; placebo:
1,0%).
Il n’a pas été constaté d’augmentation des saignements majeurs avec l’association clopidogrel + AAS dans les 7 jours suivant un pontage coronarien chez les malades qui avaient arrêté leur traitement plus de 5 jours avant la chirurgie (4,4% clopidogrel + AAS vs 5,3% placebo + AAS).
Chez les malades qui sont restés sous traitement au cours de ces 5 jours, cette fréquence a été de 9,6% pour le groupe clopidogrel + AAS et de 6,3% pour le groupe placebo +AAS.
CLARITY: une augmentation globale des saignements a été constatée dans le groupe clopidogrel + AAS (17,4%) versus placebo + AAS (12,9%).
La fréquence des saignements majeurs était similaire entre les groupes (1,3% versus 1,1% respectivement dans les groupes clopidogrel + AAS et placebo + AAS).
Ceci était homogène dans les sous-groupes de patients définis selon les caractéristiques initiales des patients et le type de traitement fibrinolytique ou d’héparine.
COMMIT: le taux global des hémorragies majeures non cérébrales et des hémorragies cérébrales était faible et similaire dans les 2 groupes (0,6% versus 0,5% respectivement dans les groupes clopidogrel + AAS et placebo + AAS).
Les effets indésirables survenus soit pendant les études cliniques soit spontanément rapportés, sont présentés dans le tableau ci-dessous.
Leur fréquence est définie en utilisant la convention suivante: fréquent (> 1/100 à < 1/10); peu fréquent (> 1/1 000 à < 1/100); rare (> 1/10 000 à < 1/1 000); très rare (< 1/10 000).
Pour chaque classe de système d’organes, les effets indésirables sont présentés suivant un ordre décroissant de gravité.
20 Système classe-organe
Fréquent
Peu fréquent
Rare
Très rare
Affections hématologiques et du
Thrombocytopénie, leucopénie,
Neutropénie, y compris
neutropénie rubrique 4.4), aplasie sévère médullaire, pancytopénie, agranulocytose, thrombocytopénie sévère, granulocytopénie, anémie
Affections du système immunitaire Affections psychiatriques
Maladie sérique, réactions anaphylactoïdes Hallucinations, confusion
Affections du système nerveux
Hémorragie intracrânienne
Troubles du goût
(quelques cas dont l’issue a été fatale ont été rapportés), céphalée, paresthésie, étourdissement Affections oculaires
Saignement oculaire (conjonctival, intra-oculaire, rétinien)
Affections de l’oreille et du labyrinthe
Vertige
Affections vasculaires
Hématome
Hémorragie grave, hémorragie d’une plaie opératoire, vascularite, hypotension
Affections respiratoires, thoraciques et médiastinales
Epistaxis
Saignement des voies respiratoires (hémoptysie, hémorragie pulmonaire), bronchospasme, pneumopathie interstitielle
Ulcère gastrique et
Hémorragie gastro-
Affections gastro-
Hémorragie
ulcère duodénal,
rétro-
intestinale et rétro-
intestinales
gastro- intestinale, diarrhée, douleur abdominale, dyspepsie
péritonéale
péritonéale à issue fatale, pancréatite, colite (dont colite ulcéreuse et colite lymphocytaire), stomatite
Affections hépato- biliaires
Insuffisance hépatique aiguë, hépatite, anomalie des tests de la fonction hépatique
Affections de la peau et du tissu sous-cutané
Contusion
Rash, prurit, saignement cutané (purpura)
Eruption bulleuse (syndrome de Lyell, Syndrome de Stevens-Johnson, érythème polymorphe), angioedème, rash érythémateux, urticaire, eczéma, lichen plan
Affections musculo- squelettiques, systémiques et osseuses
Saignement musculo- articulaire (hémarthrose), arthrite, arthralgie, myalgie
Affections du rein et des voies urinaires Troubles généraux et anomalies liées à l’administration
Saignement au point d’injection
Hématurie
Glomérulonéphrite, élévation de la créatininémie Fièvre
Investigations (examens biologiques)
4.9 Surdosage
Le surdosage peut conduire à un allongement du temps de saignement et à des complications hémorragiques.
L’instauration d’un traitement approprié doit être envisagée en cas de saignement.
Il n’existe aucun antidote connu à l’activité pharmacologique du clopidogrel.
Si une correction rapide d’un temps de saignement prolongé est nécessaire, une transfusion plaquettaire peut corriger les effets du clopidogrel.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: inhibiteurs de l’agrégation plaquettaire à l’exclusion de l’héparine, code ATC:
B01AC-04.
Le clopidogrel inhibe de façon sélective la fixation de l'adénosine diphosphate (ADP) à son récepteur plaquettaire, et donc l'activation du complexe GPIIb-IIIa provoquée par l'ADP, de sorte que l'agrégation plaquettaire est inhibée.
Le clopidogrel nécessite une biotransformation pour exercer son action anti-agrégante.
Le clopidogrel inhibe également l'agrégation plaquettaire provoquée par d'autres agonistes en neutralisant l'amplification de l'activation plaquettaire par l'ADP libérée.
L'activité du clopidogrel est liée à une modification irréversible du récepteur plaquettaire de l'ADP.
En conséquence lors du traitement par clopidogrel le fonctionnement des plaquettes est modifié pour le reste de leur durée de vie, la restauration d’une fonction plaquettaire normale correspond à la période de renouvellement des plaquettes.
22 L'administration répétée de 75 mg par jour s'est traduite par une inhibition importante de l'agrégation plaquettaire induite par l'ADP à partir du 1er jour de traitement; cette inhibition augmente progressivement pour atteindre un plateau d'équilibre entre le 3ème et le 7ème jour.
A l'état d'équilibre, la dose quotidienne de 75 mg par jour a permis d'obtenir un taux moyen d'inhibition de 40% à 60%.
L'agrégation plaquettaire et le temps de saignement sont revenus progressivement à leurs valeurs initiales, généralement dans les 5 jours après l'arrêt du traitement.
La tolérance et l’efficacité du clopidogrel ont été évaluées au cours de 4 études menées en double-aveugle chez plus de 80 000 patients: l’étude CAPRIE qui a comparé le clopidogrel à l’AAS et les études CURE, CLARITY et COMMIT qui ont comparé le clopidogrel à un placebo, les 2 médicaments étant administrés en association à l’AAS et à d’autres traitements conventionnels.
Infarctus du myocarde (IDM) récent, accident vasculaire cérébral récent ou artériopathie oblitérante des membres inférieurs établie
L'étude CAPRIE a inclus 19 185 malades ayant une localisation d’athérothrombose qui s’est manifestée par un infarctus du myocarde récent (< 35 jours), un accident vasculaire cérébral ischémique récent (entre 7 jours et 6 mois) ou une artériopathie oblitérante des membres inférieurs (AOMI) établie.
Les malades ont été répartis de façon aléatoire dans les deux groupes de traitement: clopidogrel à raison de 75 mg/jour ou AAS à raison de 325 mg/jour et ils ont été suivis pendant 1 à 3 ans.
Dans le sous-groupe des malades inclus pour infarctus du myocarde, la plupart ont reçu de l’AAS pendant les tout premiers jours suivant la phase aiguë d’infarctus du myocarde.
Le clopidogrel a réduit de façon significative la fréquence de survenue de nouveaux accidents ischémiques (critère d'évaluation combinant l'infarctus du myocarde, l'accident vasculaire cérébral ischémique et le décès d'origine vasculaire) par rapport à l’AAS.
Dans l’analyse en intention de traiter, 939 événements ont été observés dans le groupe sous clopidogrel et 1 020 événements dans le groupe sous AAS (réduction du risque relatif (RRR) 8,7%, [95% IC:
Ceci permet, par rapport à l’AAS, d’éviter chez 1 0 patients supplémentaires (IC:
0 à 20), sur 1 000 traités pendant 2 ans, la survenue d’un nouvel événement ischémique.
L’analyse de la mortalité totale (critère secondaire) ne montre aucune différence significative entre le clopidogrel (5,8%) et l’AAS (6,0%).
Dans une analyse en sous-groupe par événement qualifiant (infarctus du myocarde, accident vasculaire cérébral ischémique, artériopathie oblitérante des membres inférieurs), le bénéfice est apparu plus important (atteignant une significativité statistique de p=0,003) chez les malades inclus pour une artériopathie oblitérante des membres inférieurs (plus particulièrement chez ceux qui avaient aussi un antécédent d’infarctus du myocarde) (RRR=23,7%; IC:
8,9 à 36,2) et plus faible (non significativement différent de l’AAS) chez les malades inclus pour accident vasculaire cérébral (RRR=7,3%; IC: -5,7 à 18,7 [p=0,258]).
Chez les malades qui ont été inclus dans l’étude avec comme seul critère un infarctus du myocarde récent, le résultat sous clopidogrel était numériquement inférieur, mais non statistiquement différent de celui sous AAS (RRR=- 4,0%; IC: -22,5 à 11,7 [p=0,639]).
De plus, une analyse en sous-groupe par âge a suggéré que le bénéfice du clopidogrel chez les malades de plus de 75 ans était inférieur à celui observé chez les malades âgés de 75 ans ou moins.
Puisque l’étude CAPRIE n’a pas été conçue pour avoir la puissance statistique nécessaire pour évaluer l’efficacité dans chacun des sous-groupes, il n’est pas évident que les différences observées dans la réduction du risque relatif en fonction de l’événement qualifiant soient réelles ou le résultat du hasard.
Syndrome coronaire aigu
Les
23 patients devaient avoir des modifications ECG compatibles avec un nouvel épisode ischémique ou des enzymes cardiaques élevées ou des troponines I ou T supérieures à au moins deux fois la limite supérieure de la normale.
Les malades ont reçu de façon aléatoire du clopidogrel (dose de charge de 300 mg suivie par 75 mg par jour, N=6 259) ou du placebo (N=6 303), les deux groupes recevant en association de l'AAS (75 à 325 mg par jour) et d’autres traitements standards.
Les patients ont été traités pendant une durée allant jusqu'à 1 an.
Dans CURE, 823 patients (6,6%) ont été traités de façon concomitante par des anti GPIIb-IIIa.
Un traitement par héparine a été administré chez plus de 90% des patients et le risque relatif de saignement entre le clopidogrel et le placebo n’a pas été significativement influencé par le traitement concomitant par héparine.
10%-28%, p=0,00009) en faveur du groupe traité par le clopidogrel (RRR de 17% chez les patients traités de façon conservatrice, de 29% lorsqu’ils bénéficiaient d’une angioplastie coronaire avec ou sans pose de stent et de 10% lorsqu’ils bénéficiaient d’un pontage coronarien).
De nouveaux événements cardiovasculaires (critère principal) ont été évités avec une réduction du risque relatif de 22% (IC:
8,6 - 33,4), 32% (IC:
0-1 mois, 1-3 mois, 3-6 mois, 6-9 mois et 9-12 mois.
Ainsi, au-delà de 3 mois de traitement, le bénéfice observé dans le groupe clopidogrel + AAS n’a pas augmenté alors que le risque hémorragique persistait (voir rubrique 4.4).
L’utilisation du clopidogrel dans CURE a été associée à une diminution du recours au traitement thrombolytique (RRR=43,3%; IC:
24,3%-57,5%) et aux anti GPIIb-IIIa (RRR=18,2%; IC:
6,5%-28,3%).
6%- 21%, p=0,0005) en faveur du groupe traité par le clopidogrel.
Ce bénéfice était surtout lié à la réduction statistiquement significative de l’incidence des infarctus du myocarde [287 (4,6%) dans le groupe traité par le clopidogrel et 363 (5,8%) dans le groupe placebo].
Il n’a pas été observé d’effet sur la fréquence des réhospitalisations pour angor instable.
Les résultats obtenus sur des populations de patients présentant des caractéristiques différentes (tel que angor instable ou IDM sans onde Q, niveau de risque faible à élevé, diabète, nécessité d'une revascularisation, âge, sexe, etc…) ont été cohérents avec les résultats de l'analyse principale.
En particulier, dans une analyse post-hoc portant sur 2 172 patients (soit 17% de la population totale de l’étude CURE) ayant bénéficié d’une pose de stent (Stent-CURE), les données ont montré une réduction significative du risque relatif de 26,2% en faveur du clopidogrel comparé au placebo sur le critère de jugement principal (décès CV, IDM, accident vasculaire cérébral), ainsi qu’une réduction significative du risque relatif de 23,9% sur le co-critère de jugement principal (décès CV, IDM, accident vasculaire cérébral ou ischémie réfractaire).
Par ailleurs, le profil de tolérance du clopidogrel dans ce sous-groupe de patients n’a pas soulevé de problème particulier.
Ainsi, les résultats de ce sous-groupe sont cohérents avec les résultats de l’ensemble de l’étude.
Le bénéfice observé avec le clopidogrel a été indépendant des autres traitements à visée cardiovasculaire administrés en phase aiguë ou au long cours (tels que héparine / HBPM, anti GPIIb-IIIa, hypolipémiants, bêtabloquants et IEC).
L'efficacité du clopidogrel a été observée indépendamment de la dose d'aspirine (75 à 325 mg par jour).
C LARITY et COMMIT.
L’étude CLARITY a inclus 3 491 patients se présentant dans les 12 premières heures d’un IDM avec sus-décalage du segment ST et pour lesquels un traitement thrombolytique était programmé.
Les patients ont reçu du clopidogrel (dose de charge de 300 mg puis 75 mg/jour, n=1752) ou un placebo (n=1739), en association pour les 2 groupes à l’AAS (150 à 325 mg en dose de charge puis 75 à 162 mg/jour), à un agent fibrinolytique et, si indiqué, une héparine.
Les patients ont été suivis pendant 30 jours.
Le critère principal d’évaluation était défini par la survenue du critère combiné associant l’occlusion de l’artère responsable de l’infarctus vue à la coronarographie réalisée avant la sortie de l’hôpital, le décès ou la récidive d’un IDM avant la coronarographie.
Pour les patients n’ayant pas eu de coronarographie, le critère principal d’évaluation était le décès ou une récidive d’IDM avant le 8ème jour ou avant la sortie de l’hôpital.
Dans la population de l’étude, 19,7% des patients inclus étaient des femmes et 29,2% des patients avaient 65 ans ou plus.
Au total, 99,7% des patients ont reçu des fibrinolytiques (spécifiques de la fibrine:
68,7%, non spécifiques de la fibrine:
31,1%), 89,5% une héparine, 78,7% des bêtabloquants, 54,7% des inhibiteurs de l’enzyme de conversion de l’angiotensine et 63% des statines.
24-47%; p < 0,001), essentiellement due à une diminution du taux d’occlusion de l’artère responsable de l’infarctus.
Ce bénéfice était homogène dans les sous-groupes pré-spécifiés incluant l’âge et le sexe des patients, la localisation de l’infarctus et le type de fibrinolytique ou d’héparine utilisé.
L’étude COMMIT a été menée selon un plan factoriel 2x2 et a inclus 45 852 patients présentant une suspicion d’IDM, dans les 24 heures après le début des symptômes associés à des anomalies à l’ECG (sus-décalage du segment ST, sous-décalage du segment ST ou bloc de branche gauche).
Les patients ont reçu du clopidogrel (75 mg/jour, n= 22 961) ou un placebo (n=22 891) en association à l’AAS (162 mg/jour) pendant 28 jours ou jusqu’à la sortie de l’hôpital.
Les 2 critères principaux d’évaluation étaient les décès de toutes causes et la 1ère survenue d’un évènement du critère combiné associant récidive d’infarctus, accident vasculaire cérébral ou décès.
Dans la population de l’étude 27,8% des patients inclus étaient des femmes, 58,4% des patients avaient 60 ans ou plus (26% avaient 70 ans ou plus) et 54,5% des patients ont reçu un traitement fibrinolytique.
Le clopidogrel a réduit significativement le risque relatif de décès toutes causes de 7% (p=0,029) et le risque relatif du critère combiné associant récidive d’infarctus, accident vasculaire cérébral ou décès de 9% (p=0,002), ce qui représente une réduction du risque absolu de 0,5% et 0,9% respectivement.
Ce bénéfice était homogène quel que soit l’âge, le sexe et la présence ou non d’un traitement fibrinolytique et ce bénéfice a été observé dès les premières 24 heures.
5.2 Propriétés pharmacocinétiques
Le clopidogrel est rapidement absorbé après administration orale de doses répétées de 75 mg/jour.
Les taux plasmatiques de la molécule inchangée sont cependant très faibles et en dessous de la limite de quantification (0,00025 mg/l) à partir de la deuxième heure après la prise.
Les données d'élimination urinaire des métabolites de clopidogrel indiquent que le taux d'absorption est au moins égal à 50%.
Le clopidogrel subit une biotransformation importante au niveau hépatique et le principal métabolite, dépourvu d'activité pharmacologique, est le dérivé acide carboxylique qui constitue près de 85% du taux plasmatique des produits circulants.
La concentration plasmatique maximale de ce métabolite (qui se situe autour de 3 mg/l après doses répétées de 75 mg) est obtenue 1 heure environ après l'administration.
25 Le clopidogrel est une pro-drogue.
Le métabolite actif, un dérivé thiol, est formé par oxydation du clopidogrel en 2-oxo-clopidogrel suivie d’une hydrolyse.
L’étape d’oxydation est régulée principalement par les iso-enzymes 2B6 et 3A4 du Cytochrome P450 et dans une moindre proportion par les iso-enzymes 1A1, 1A2 et 2C19.
Le métabolite actif thiol, qui a été isolé in vitro, se fixe rapidement et irréversiblement aux récepteurs plaquettaires, inhibant ainsi l’agrégation plaquettaire.
Ce métabolite n’a pas été détecté dans le plasma.
Dans la gamme de posologie de 50 à 150 mg de clopidogrel, le principal métabolite circulant présente une pharmacocinétique linéaire (concentrations plasmatiques proportionnelles à la dose).
In vitro, le clopidogrel et son principal métabolite circulant se lient de façon réversible aux protéines plasmatiques humaines (taux de liaison respectifs de 98% et de 94%).
Cette liaison aux protéines n'est pas saturable in vitro sur une large gamme de concentrations.
Après l'administration par voie orale d'une dose de clopidogrel marqué au 14C chez l'homme, 50% environ de la dose sont éliminés dans les urines et 46% environ dans les selles au cours des 120 heures qui suivent l'administration.
La demi-vie d'élimination du principal métabolite circulant a été de 8 heures tant après administration d'une dose unique qu'après administration réitérée.
Après une administration réitérée de 75 mg/jour, les taux plasmatiques du principal métabolite circulant ont été plus faibles chez les sujets présentant une insuffisance rénale sévère (clairance de la créatinine entre 5 et 15 ml/min) par rapport aux sujets présentant une insuffisance rénale modérée (clairance de la créatinine entre 30 et 60 ml/min) et par rapport aux taux observés dans les autres études menées chez les volontaires sains.
Bien que le taux d'inhibition de l'agrégation plaquettaire induite par l'ADP ait été plus faible (25%) que celui observé chez les sujets sains, l'allongement du temps de saignement a été similaire à l'allongement constaté chez les sujets sains ayant reçu 75 mg de clopidogrel par jour.
De plus, la tolérance clinique a été bonne chez tous les malades.
Les propriétés pharmacocinétiques et pharmacodynamiques de clopidogrel ont été évaluées dans une étude en dose unique et en doses réitérées, chez des sujets sains et des malades cirrhotiques (classe A ou B de Child-Pugh).
Une dose quotidienne de 75 mg de clopidogrel pendant 10 jours a été bien tolérée.
La Cmax du clopidogrel à la fois après une dose unique et à l’état d’équilibre chez les malades cirrhotiques a été plusieurs fois supérieure à celle des sujets sains.
Cependant, les concentrations plasmatiques du principal métabolite circulant ainsi que l’effet de clopidogrel sur l’agrégation plaquettaire induite par l’ADP et sur le temps de saignement ont été comparables entre ces deux groupes.
5.3 Données de sécurité préclinique
Les effets les plus fréquemment observés lors des essais non cliniques réalisés chez le rat et le babouin ont été des modifications hépatiques.
Celles-ci se sont produites à des doses représentant une exposition au moins 25 fois supérieure à celle observée chez l’homme recevant une dose thérapeutique de 75 mg/jour et ont été la conséquence de l’effet sur les enzymes du métabolisme hépatique.
Aucun effet sur les enzymes du métabolisme hépatique n’a été observé chez l’homme recevant du clopidogrel à la dose thérapeutique.
A des doses très importantes, une mauvaise tolérance gastrique du clopidogrel (gastrites, érosions gastriques et/ou vomissements) a aussi été rapportée chez le rat et le babouin.
Aucun effet cancérigène n'a été relevé lors de l'administration du clopidogrel à des souris pendant 78 semaines et à des rats pendant 104 semaines à des doses allant jusqu'à 77 mg/kg/jour (représentant au moins 25 fois l’exposition chez un être humain recevant une dose thérapeutique de 75 mg/jour).
Le clopidogrel a été testé dans des études de génotoxicité in vitro et in vivo et n’a pas montré d’activité génotoxique.
26 Le clopidogrel n'a exercé aucune incidence sur la fertilité des rats mâles et femelles et n'a présenté de tératogénicité ni chez le rat ni chez le lapin.
Administré à des rats en période de lactation, le clopidogrel a été responsable d’un léger retard dans le développement de la progéniture.
Des études de pharmacocinétique spécifique réalisées avec du clopidogrel radiomarqué ont montré que la molécule mère ou ses métabolites étaient excrétés dans le lait.
En conséquence, un effet direct (légère toxicité) ou indirect (goût peu agréable) ne peut être exclu.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Mannitol (E421) Macrogol 6000 Cellulose microcristalline Huile de ricin hydrogénée Hydroxypropylcellulose faiblement substituée
Hypromellose (E464) Lactose Triacétine (E1518) Dioxyde de titane (E171) Oxyde ferrique rouge (E172) Cire de carnauba
6.2 Incompatibilités
Sans objet.
6. 3 Durée de conservation
3 ans.
6.4 Précautions particulières de conservation
Pas de précautions particulières de conservation.
6.5 Nature et contenu de l'emballage extérieur
Plaquettes thermoformées en aluminium pour délivrance à l’unité et emballées en boîtes de carton, contenant 4x1, 30x1 et 100x1 comprimés pelliculés.
Toutes les présentations peuvent ne pas être commercialisées.
Précautions particulières d’élimination
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
27 7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Sanofi Pharma Bristol-Myers Squibb SNC 174 Avenue de France F-75013 Paris - France
8.
NUMEROS D’AUTORISATION DE MISE SUR LE MARCHE
EU/1/08/465/015 - Boîte de 4x1 comprimés pelliculés sous plaquettes thermoformées tout aluminium pour délivrance à l’unité EU/1/08/465/016 - Boîte de 30x1 comprimés pelliculés sous plaquettes thermoformées tout aluminium pour délivrance à l’unité EU/1/08/465/017 - Boîte de 100x1 comprimés pelliculés sous plaquettes thermoformées tout aluminium pour délivrance à l’unité
9.
DATE DE PREMIERE AUTORISATION/DE RENOUVELLEMENT DE L'AUTORISATION
Date de la première autorisation:
16 Juillet 2008
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA): http://www.emea.europa.eu/
28 ANNEXE II
A.
TITULAIRES DE L’AUTORISATION DE FABRICATION RESPONSABLES DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’AUTORISATION DE MISE SUR LE MARCHE
29 A.
TITULAIRES DE L’AUTORISATION DE FABRICATION RESPONSABLES DE LA LIBERATION DES LOTS
Nom et adresse des fabricants responsables de la libération des lots
Clopidogrel Winthrop 75 mg, comprimés pelliculés
Sanofi Winthrop Industrie 1, Rue de la Vierge Ambarès & Lagrave F-335 65 Carbon Blanc cedex France
Sanofi Synthelabo Limited Edgefield Avenue Fawdon Newcastle upon Tyne NE3 3TT Royaume-Uni
Sanofi Winthrop Industrie 6, Boulevard de l’Europe F-2 1800 Quétigny France
Clopidogrel Winthrop 300 mg, comprimés pelliculés
Sanofi Winthrop Industrie 1, rue de la Vierge Ambarès & Lagrave F-33565 Carbon Blanc cedex France
Le nom et l’adresse du fabricant responsable de la libération du lot concerné doivent figurer sur la notice du médicament.
B.
CONDITIONS RELATIVES À L'AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’UTILISATION IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale.
• CONDITIONS OU RESTRICTIONS EN VUE D’UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
30 • AUTRES CONDITIONS
Système de pharmacovigilance
Le titulaire doit s’assurer que le système de pharmacovigilance, tel que décrit dans la version 2.0 présentée dans le Module 1.8.1. de la demande d’Autorisation de Mise sur le Marché, est en place et fonctionne avant et pendant la mise sur le marché du produit.
31 ANNEXE III
ETIQUETAGE ET NOTICE
32 A.
ETIQUETAGE
Boîte de 7, 14, 28, 30, 50x1, 84, 90 et 100 comprimés
1.
DENOMINATION DU MEDICAMENT
Clopidogrel Winthrop 75 mg comprimés pelliculés clopidogrel
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 75 mg de clopidogrel (sous forme d’hydrogène sulfate).
3.
LISTE DES EXCIPIENTS
Il contient également: huile de ricin hydrogénée et lactose.
Voir la notice pour plus d’informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
14 comprimés pelliculés 28 comprimés pelliculés 30 comprimés pelliculés 50x1 comprimés pelliculés 84 comprimés pelliculés 90 comprimés pelliculés 100 comprimés pelliculés 7 comprimés pelliculés
5.
MODE ET VOIE(S) D'ADMINISTRATION
Voie orale Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
34 8.
DATE DE PEREMPTION
EXP {MM/ AAAA}
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C (pour les plaquettes thermoformées en PVC/PVDC/Aluminium) Ou Pas de précautions particulières de conservation (pour les plaquettes thermoformées en Aluminium/Aluminium)
10.
PRECAUTIONS PARTICULIERES D’ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
Sanofi Pharma Bristol-Myers Squibb SNC 174, avenue de France F-75013 Paris - France
12.
NUMERO(S) D’AUTORISATION DE MISE SUR LE MARCHE
EU/1/08/465/001 14 comprimés EU/1/08/465/002 14 comprimés EU/1/08/465/003 28 comprimés EU/1/08/465/004 28 comprimés EU/1/08/465/005 30 comprimés EU/1/08/465/006 30 comprimés EU/1/08/465/007 50x1 comprimés EU/1/08/465/008 50x1 comprimés EU/1/08/465/009 84 comprimés EU/1/08/465/010 84 comprimés EU/1/08/465/011 90 comprimés EU/1/08/465/012 90 comprimés EU/1/08/465/013 100 comprimés EU/1/08/465/014 100 comprimés EU/1/08/465/018 7 comprimés EU/1/08/465/019 7 comprimés
13.
NUMERO DU LOT
Lot {numéro}
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
35 Médicament soumis à prescription médicale.
15.
INDICATIONS D’UTILISATION
16.
INFORMATIONS EN BRAILLE
Clopidogrel Winthrop 75 mg
Etuis de 7, 14, 28 et 84 comprimés
1.
DE NOMINATION DU MEDICAMENT
Clopidogrel Winthrop 75 mg comprimés pelliculés clopidogrel
2.
NOM DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Sanofi Pharma Bristol-Myers Squibb SNC
3.
DATE DE PEREMPTION
EXP {MM/AAAA}
4.
NUMERO DU LOT
Lot {numéro}
5.
AUTRES
Semainier Lun Mar Mer Jeu Ven Sam Dim
Semaine Semaine Semaine Semaine
1 2 Boîtes de 14, 28 et 84 comprimés uniquement 3 Boîtes de 28 et 84 comprimés uniquement 4 Boîtes de 28 et 84 comprimés uniquement
Etuis de 30, 50x1, 90 et 100 comprimés
1.
DE NOMINATION DU MEDICAMENT
Clopidogrel Winthrop 75 mg comprimés pelliculés clopidogrel
2.
NOM DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Sanofi Pharma Bristol-Myers Squibb SNC
3.
DATE DE PEREMPTION
EXP {MM/AAAA}
4.
NUMERO DU LOT
Lot {numéro}
5.
AUTRES
Boîte de 4x1, 30x1 ou 100x1 comprimés
1.
DENOMINATION DU MEDICAMENT
Clopidogrel Winthrop 300 mg comprimés pelliculés clopidogrel
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 300 mg de clopidogrel (sous forme d’hydrogène sulfate).
3.
LISTE DES EXCIPIENTS
Il contient également: huile de ricin hydrogénée et lactose.
Voir la notice pour plus d’informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
4x1 comprimés pelliculés 30x1 comprimés pelliculés 100x1 comprimés pelliculés
5.
MODE ET VOIE(S) D'ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP {MM/AAAA}
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
39 10.
PRECAUTIONS PARTICULIERES D’ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
Sanofi Pharma Bristol-Myers Squibb SNC 174, avenue de France F-75013 Paris - France
12.
NUMERO(S) D’AUTORISATION DE MISE SUR LE MARCHE
EU/1/08/465/015 4x1 comprimés EU/1/08/465/016 30x1 comprimés EU/1/08/465/017 100x1 comprimés
13.
NUMERO DU LOT
Lot {numéro}
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’UTILISATION
16.
INFORMATIONS EN BRAILLE
Clopidogrel Winthrop 300 mg
Plaquettes thermoformées pour délivrance à l’unité/Etuis de 4x1, 30x1 ou 100x1 comprimés
1.
DE NOMINATION DU MEDICAMENT
Clopidogrel Winthrop 300 mg comprimés pelliculés clopidogrel
2.
NOM DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Sanofi Pharma Bristol-Myers Squibb SNC
3.
DATE DE PEREMPTION
EXP {MM/AAAA}
4.
NUMERO DU LOT
Lot {numéro}
5.
AUTRES
41 B.
NOTICE
INFORMATION DE L’UTILISATEUR
Clopidogrel Winthrop 75 mg comprimés pelliculés clopidogrel
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’autres questions, si vous avez un doute, demandez plus d’informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’un d’autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez-en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est-ce que Clopidogrel Winthrop et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant de prendre Clopidogrel Winthrop 3.
Comment prendre Clopidogrel Winthrop 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Clopidogrel Winthrop 6.
Informations supplémentaires
1.
QU'EST-CE QUE CLOPIDOGREL WINTHROP ET DANS QUEL CAS EST-IL UTILISE
Clopidogrel Winthrop appartient à une classe de médicaments appelés antiagrégants plaquettaires.
Les plaquettes sont de très petits éléments circulant dans le sang, de taille inférieure à celle des globules rouges et blancs, et qui s’agrègent lors de la coagulation du sang.
En empêchant cette agrégation, les antiagrégants plaquettaires réduisent le risque de formation de caillots sanguins (phénomène appelé thrombose).
Cette maladie également appelée athérothrombose peut conduire à la survenue d'événements athérothrombotiques (tels que l'accident vasculaire cérébral, la crise cardiaque, ou le décès).
On vous a prescrit Clopidogrel Winthrop pour empêcher la formation de caillots sanguins et réduire le risque de survenue de tels événements graves car:
- vous avez des artères qui se sont rigidifiées (aussi connu sous le nom d'athérosclérose), et
- vous avez déjà eu une crise cardiaque, un accident vasculaire cérébral ou vous avez une artériopathie
des membres inférieurs, ou
- vous avez eu une douleur thoracique grave connue sous le nom "d'angor instable" ou "d'infarctus du
myocarde" (crise cardiaque).
Pour cela, vous avez pu bénéficier d’une pose de stent dans l’artère bouchée ou rétrécie afin de rétablir une circulation sanguine efficace.
Votre médecin doit également vous prescrire de l'acide acétylsalicylique (substance présente dans de nombreux médicaments utilisée pour soulager la douleur et faire baisser la fièvre, mais aussi pour prévenir la formation de caillots sanguins).
43 2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE CLOPIDOGREL WINTHROP
Ne prenez jamais Clopidogrel Winthrop • Si vous êtes allergique (hypersensible) au clopidogrel ou à l'un des autres composants contenus dans Clopidogrel Winthrop; • Si vous avez une maladie actuellement responsable d'un saignement tel qu’un ulcère de l’estomac ou un saignement dans le cerveau; • Si vous souffrez d’insuffisance hépatique sévère.
Si vous pensez être dans l’un de ces cas ou en cas de doute, consultez votre médecin avant de prendre du clopidogrel.
Faites attention avec Clopidogrel Winthrop Si l’une des situations mentionnées ci-dessous s’applique à votre cas, vous devez en avertir votre médecin avant de prendre du clopidogrel: • Si vous avez un risque hémorragique tel que:
- une maladie qui peut provoquer un saignement interne (comme un ulcère de l'estomac)
- des troubles de la coagulation favorisant des hémorragies internes (saignement au sein d'un tissu,
d'un organe ou d'une articulation)
- une blessure grave récente
- une intervention chirurgicale récente (y compris dentaire)
- une intervention chirurgicale (y compris dentaire) prévue dans les 7 jours à venir
• Si vous avez eu un caillot dans une artère de votre cerveau (accident vasculaire cérébral ischémique) survenu dans les sept derniers jours • Si vous prenez d’autres médicaments (voir "Prise d'autres médicaments") • Si vous présentez une maladie du foie ou des reins.
Pendant la prise du clopidogrel: • Vous devez avertir votre médecin si une intervention chirurgicale est programmée (y compris dentaire). • Vous devez aussi avertir votre médecin immédiatement si vous présentez une maladie incluant fièvre et bleus sous la peau, pouvant apparaître comme des petites têtes d’épingles rouges, accompagné ou non de fatigue extrême inexpliquée, confusion, jaunissement de la peau ou des yeux (jaunisse) (voir "Quels sont les effets indésirables éventuels"). • Si vous vous coupez ou si vous vous blessez, l’arrêt du saignement peut demander plus de temps que d’habitude.
Ceci est lié au mode d’action de votre médicament qui empêche la formation de caillots sanguins.
Dans le cas de coupures ou blessures superficielles (par exemple au cours du rasage), vous ne devriez généralement rien constater d’anormal.
Cependant, si ce saignement vous préoccupe, vous devez en avertir immédiatement votre médecin (voir "Quels sont les effets indésirables éventuels"). • Votre médecin pourra vous demander de pratiquer des examens sanguins. • Vous devez informer votre médecin ou votre pharmacien si vous présentez des effets indésirables non mentionnés dans le paragraphe "Quels sont les effets indésirables éventuels" de cette notice ou si vous ressentez un des effets mentionnés comme grave.
Le clopidogrel Winthrop n'est pas destiné aux enfants ou aux adolescents.
Prise d'autres médicaments Certains médicaments peuvent exercer une influence sur l'utilisation du clopidogrel ou vice-versa.
Veuillez indiquer à votre médecin ou à votre pharmacien si vous prenez ou avez pris récemment un autre médicament, même s'il s'agit d'un médicament obtenu sans ordonnance.
44 La prise d’anticoagulants oraux (médicaments utilisés pour diminuer la coagulation du sang) n'est pas recommandée lors d'un traitement par le clopidogrel.
Vous devez informer avec précision votre médecin si vous prenez un anti-inflammatoire non-stéroïdien, médicament utilisé habituellement pour traiter les maladies douloureuses et/ou inflammatoires des muscles ou des articulations, ou si vous prenez de l'héparine ou tout autre médicament utilisé pour diminuer la coagulation du sang.
Si vous avez eu une douleur thoracique grave (angor instable ou crise cardiaque), Clopidogrel Winthrop peut vous être prescrit en association avec de l'acide acétylsalicylique, substance présente dans de nombreux médicaments utilisés pour soulager la douleur et faire baisser la fièvre.
Une utilisation occasionnelle d'acide acétylsalicylique (pas plus de 1000 mg sur une période de 24 heures) ne doit généralement pas poser de problèmes, mais une utilisation prolongée dans d'autres circonstances doit être discutée avec votre médecin.
Aliments et boissons Les aliments n’ont pas d’influence.
Le clopidogrel peut être pris avec ou sans aliment.
Grossesse et allaitement Il est préférable de ne pas utiliser ce médicament pendant la grossesse ou pendant l’allaitement.
Si vous êtes enceinte ou si vous pensez que vous êtes enceinte, vous devez en avertir votre médecin ou votre pharmacien avant de prendre du clopidogrel.
Il est recommandé de ne pas prendre de clopidogrel lorsque vous êtes enceinte.
Pendant le traitement par Clopidogrel Winthrop, consultez votre médecin concernant l’allaitement de votre enfant.
Demandez conseil à votre médecin ou votre pharmacien avant de prendre tout médicament.
Conduite de véhicules et utilisation de machines Le clopidogrel ne devrait pas modifier votre aptitude à conduire un véhicule ou à utiliser des machines.
Informations importantes concernant certains composants de Clopidogrel Winthrop Clopidogrel Winthrop contient du lactose et de l’huile de ricin hydrogénée.
En cas d’intolérance à certains sucres, consultez votre médecin avant de prendre Clopidogrel Winthrop.
L’huile de ricin hydrogénée est susceptible d’entraîner des maux d’estomac ou une diarrhée.
3.
COMMENT PRENDRE CLOPIDOGREL WINTHROP
Respectez toujours la posologie indiquée par votre médecin.
En cas de doute, consultez votre médecin ou votre pharmacien.
Si vous avez été victime d’une douleur thoracique grave (angor instable ou crise cardiaque), votre médecin pourra vous prescrire 300 mg de Clopidogrel Winthrop (1 comprimé de 300 mg ou 4 comprimés de 75 mg en une seule fois) pour débuter le traitement.
Puis, la dose habituelle est de un comprimé de Clopidogrel Winthrop 75 mg par jour, à prendre par voie orale pendant ou en dehors des repas et tous les jours au même moment de la journée.
45 Vous devez prendre le clopidogrel aussi longtemps que votre médecin vous le prescrit.
Si vous avez pris plus de Clopidogrel Winthrop que vous n'auriez dû Contactez votre médecin ou le service d'urgences le plus proche en raison du risque de saignement.
Si vous oubliez de prendre Clopidogrel Winthrop Si vous oubliez de prendre un comprimé de clopidogrel, mais si vous vous en apercevez dans les 12 heures suivantes, prenez votre comprimé immédiatement et prenez le suivant à l'heure habituelle.
Si vous vous en apercevez au delà des 12 heures suivantes, prenez simplement le comprimé suivant à l’heure habituelle.
Ne prenez pas de double dose pour compenser la dose que vous auriez oublié de prendre.
Pour les boîtes de 7, 14, 28 et 84 comprimés, vous pouvez vérifier sur votre plaquette le jour de votre dernière prise de clopidogrel en regardant le calendrier imprimé sur les plaquettes.
Si vous arrêtez Clopidogrel Winthrop N'interrompez pas le traitement.
Contactez votre médecin ou votre pharmacien avant d'arrêter votre traitement.
Si vous avez d’autres questions sur l’utilisation de ce médicament, demandez plus d’informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Clopidogrel Winthrop peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Prenez contact immédiatement avec votre médecin en cas de survenue de:
- fièvre, signes d'infection ou fatigue importante qui pourraient être en rapport avec de rares
diminutions de certaines cellules sanguines.
- signes de problèmes hépatiques tels que jaunissement de la peau et/ou des yeux (jaunisse), associé
ou non à des saignements apparaissant sous la peau sous forme de petites têtes d’épingles rouges et/ou à une confusion (voir "Faites attention avec Clopidogrel Winthrop").
- gonflement de la bouche ou affections de la peau telles qu’éruptions ou démangeaison cutanée,
décollement de la peau.
Les effets indésirables les plus fréquemment rapportés (touchant de 1 à 10 patients sur 100) avec le clopidogrel sont les saignements.
Ces saignements peuvent se manifester par une hémorragie gastrique ou intestinale, ecchymose, hématome (saignement inhabituel ou contusion sous la peau), saignement de nez, sang dans les urines.
Dans de rares cas, des hémorragies oculaires, cérébra les, pulmonaires ou articulaires ont également été rapportées.
En cas de survenue d'un saignement prolongé sous Clopidogrel Winthrop Si vous vous coupez ou si vous vous blessez, l’arrêt du saignement peut demander plus de temps que d’habitude.
Ceci est lié au mode d’action de votre médicament qui empêche la formation de caillots sanguins.
Dans le cas de coupures ou blessures superficielles (par exemple au cours du rasage), vous ne devriez généralement rien constater d’anormal.
Cependant, si ce saignement vous préoccupe, vous devez en avertir immédiatement votre médecin (voir "Quels sont les effets indésirables éventuels").
46 Les autres effets indésirables rapportés avec le clopidogrel sont:
Effets indésirables fréquents (touchant de 1 à 10 patients sur 100): diarrhée, douleur abdominale, digestion difficile ou brûlure d’estomac.
Effets indésirables peu fréquents (touchant de 1 à 10 patients sur 1 000): céphalée, ulcère de l’estomac, vomissement, nausée, constipation, excès de gaz dans l’estomac ou l’intestin, éruptions, démangeaison cutanée, étourdissement, sensation de toucher anormale.
Effets indésirables rares (touchant de 1 à 10 patients sur 10 000): vertige.
Effets indésirables très rares (touchant moins de 1 patient sur 10 000): jaunisse, douleur abdominale sévère avec ou sans douleur dans le dos; fièvre, difficultés respiratoires, parfois associées à de la toux; réactions allergiques généralisées; gonflement de la bouche; décollement de la peau; allergie cutanée; inflammation de la muqueuse buccale (stomatite); baisse de tension; confusion; hallucinations; douleurs articulaires; douleurs musculaires; troubles du goût.
De plus, votre médecin identifiera peut-être des modifications dans vos examens sanguins ou urinaires.
Si vous ressentez un des effets mentionnés comme grave ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER CLOPIDOGREL WINTHROP
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser le clopidogrel après la date de péremption mentionnée sur la boîte et le blister.
Se référer aux précautions particulières de conservation figurant sur la boîte.
Si cette boîte de Clopidogrel Winthrop contient des plaquettes thermoformées PVC/PVDC/Aluminium, conserver à une température ne dépassant pas 30°C.
Si cette boîte de Clopidogrel Winthrop contient des plaquettes thermoformées Aluminium/Aluminium, pas de précautions particulières de conservation.
Ne pas utiliser le clopidogrel si vous remarquez des signes visibles de détérioration.
Les médicaments ne doivent pas être jetés au tout-à-l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Clopidogrel Winthrop La substance active est le clopidogrel.
Chaque comprimé contient 75 mg de clopidogrel (sous forme d’hydrogène sulfate).
Les autres composants sont: le mannitol (E421), l’huile de ricin hydrogénée, la cellulose microcristalline, le macrogol 6000, l’hydroxypropylcellulose faiblement substituée au niveau du noyau, et le lactose (sucre de lait), l’hypromellose (E464), la triacétine (E1518), l’oxyde de fer rouge (E172), le dioxyde de titane (E171) et la cire de carnauba au niveau de l'enrobage.
Ils sont présentés dans une
47 boîte en carton contenant 7, 14, 28, 30, 84, 90 et 100 comprimés sous plaquettes thermoformées PVC/PVDC/Aluminium ou sous plaquettes thermoformées Aluminium/Aluminium ou 50x1 comprimés sous plaquettes thermoformées PVC/PVDC/Aluminium ou sous plaquettes thermoformées Aluminium/Aluminium pour délivrance à l’unité.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l'Autorisation de mise sur le marché et fabricant
Titulaire de l'Autorisation de Mise sur le Marché:
Sanofi Pharma Bristol-Myers Squibb SNC 174 Avenue de France- 75013 Paris-France
Fabricant:
Sanofi Winthrop Industrie 1, rue de la Vierge, Ambarès & Lagrave, F-33565 Carbon Blanc cedex, France Et/ou Sanofi-Synthelabo Limited, Edgefield Avenue, Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT, Royaume-Uni Et/ou Sanofi Winthrop Industrie 6, boulevard de l'Europe, F-21800 Quétigny, France
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’autorisation de mise sur le marché:
België/Belgique/Belgien sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00
Luxembourg/Luxemburg sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00 (Belgique/Belgien)
България sanofi-aventis Bulgaria EOOD Тел: +359 (0)2 970 53 00
Magyarország sanofi-aventis zrt., Magyarország Tel: +36 1 505 0050
Česká republika sanofi-aventis, s.r.o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B.V.
Tel: +31 (0)182 557 755
Deutschland Winthrop Arzneimittel GmbH Tel.: +49 (0)81 41 35 72 - 0
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
Eesti Österreich sanofi-aventis Estonia OÜ Tel: +372 627 34 88
sanofi-aventis GmbH Tel: +43 1 80 185 – 0
48 Polska Ελλάδα sanofi-aventis Sp. z o.o. sanofi-aventis AEBE Tel: +48 22 541 46 00 Τηλ.: +30 210 900 16 00
Portugal España sanofi-aventis - Produtos Farmacêuticos, S.A. sanofi-aventis, S.A.
Tel: +351 21 35 89 400 Tel: +34 93 485 94 00
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’étranger: +33 1 57 63 23 23
România sanofi-aventis România S.R.L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi-aventis d.o.o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi-aventis Pharma Slovakia s.r.o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S.p.A.
Tel. +39 02 393 91
Suomi/Finland sanofi-aventis Oy Puh/Tel: +358 (0) 201 200 300
Τηλ.: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
La dernière date à laquelle cette notice a été approuvée est
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA) http://www.emea.europa.eu/
INFORMATION DE L’UTILISATEUR
Clopidogrel Winthrop 300 mg, comprimés pelliculés clopidogrel
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’autres questions, si vous avez un doute, demandez plus d’informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’un d’autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez-en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est-ce que Clopidogrel Winthrop et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant de prendre Clopidogrel Winthrop 3.
Comment prendre Clopidogrel Winthrop 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Clopidogrel Winthrop 6.
Informations supplémentaires
1.
QU'EST-CE QUE CLOPIDOGREL WINTHROP ET DANS QUEL CAS EST-IL UTILISE
Clopidogrel Winthrop appartient à une classe de médicaments appelés antiagrégants plaquettaires.
Les plaquettes sont de très petits éléments circulant dans le sang, de taille inférieure à celle des globules rouges et blancs, et qui s’agrègent lors de la coagulation du sang.
En empêchant cette agrégation, les antiagrégants plaquettaires réduisent le risque de formation de caillots sanguins (phénomène appelé thrombose).
Clopidogrel Winthrop est utilisé pour éviter la formation de caillots sanguins (thrombus) dans les vaisseaux sanguins (artères) devenus rigides.
Cette maladie également appelée athérothrombose peut conduire à la survenue d'événements athérothrombotiques (tels que l'accident vasculaire cérébral, la crise cardiaque, ou le décès).
On vous a prescrit Clopidogrel Winthrop pour empêcher la formation de caillots sanguins et réduire le risque de survenue de tels événements graves car: • vous avez des artères qui se sont rigidifiées (aussi connu sous le nom d'athérosclérose), et • vous avez déjà eu une crise cardiaque, un accident vasculaire cérébral ou vous avez une artériopathie des membres inférieurs, ou • vous avez eu une douleur thoracique grave connue sous le nom "d'angor instable" ou "d'infarctus du myocarde" (crise cardiaque).
Pour cela, vous avez pu bénéficier d’une pose de stent dans l’artère bouchée ou rétrécie afin de rétablir une circulation sanguine efficace.
Votre médecin doit également vous prescrire de l'acide acétylsalicylique (substance présente dans de nombreux médicaments utilisée pour soulager la douleur et faire baisser la fièvre, mais aussi pour prévenir la formation de caillots sanguins).
50 2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE CLOPIDOGREL WINTHROP
Ne prenez jamais Clopidogrel Winthrop • Si vous êtes allergique (hypersensible) au clopidogrel ou à l'un des autres composants contenus dans Clopidogrel Winthrop; • Si vous avez une maladie actuellement responsable d'un saignement tel qu’un ulcère de l’estomac ou un saignement dans le cerveau; • Si vous souffrez d’insuffisance hépatique sévère.
Si vous pensez être dans l’un de ces cas ou en cas de doute, consultez votre médecin avant de prendre du clopidogrel.
Faites attention avec Clopidogrel Winthrop Si l’une des situations mentionnées ci-dessous s’applique à votre cas, vous devez en avertir votre médecin avant de prendre du clopidogrel: • Si vous avez un risque hémorragique tel que:
- une maladie qui peut provoquer un saignement interne (comme un ulcère de l'estomac)
- des troubles de la coagulation favorisant des hémorragies internes (saignement au sein d'un tissu,
d'un organe ou d'une articulation)
- une blessure grave récente
- une intervention chirurgicale récente (y compris dentaire)
- une intervention chirurgicale (y compris dentaire) prévue dans les 7 jours à venir
• Si vous avez eu un caillot dans une artère de votre cerveau (accident vasculaire cérébral ischémique) survenu dans les sept derniers jours • Si vous prenez d’autres médicaments (voir "Prise d'autres médicaments") • Si vous présentez une maladie du foie ou des reins.
Pendant la prise du clopidogrel: • Vous devez avertir votre médecin si une intervention chirurgicale est programmée (y compris dentaire). • Vous devez aussi avertir votre médecin immédiatement si vous présentez une maladie incluant fièvre et bleus sous la peau, pouvant apparaître comme des petites têtes d’épingles rouges, accompagné ou non de fatigue extrême inexpliquée, confusion, jaunissement de la peau ou des yeux (jaunisse) (voir "Quels sont les effets indésirables éventuels"). • Si vous vous coupez ou si vous vous blessez, l'arrêt du saignement peut demander plus de temps que d'habitude.
Ceci est lié au mode d'action de votre médicament qui empêche la formation de caillots sanguins.
Dans le cas de coupures ou blessures superficielles (par exemple au cours du rasage), vous ne devriez généralement rien constater d'anormal.
Cependant, si ce saignement vous préoccupe, vous devez en avertir immédiatement votre médecin (voir "Quels sont les effets indésirables éventuels"). • Votre médecin pourra vous demander de pratiquer des examens sanguins. • Vous devez informer votre médecin ou votre pharmacien si vous présentez des effets indésirables non mentionnés dans le paragraphe "Quels sont les effets indésirables éventuels" de cette notice ou si vous ressentez un des effets mentionnés comme grave.
Le clopidogrel n'est pas destiné aux enfants ou aux adolescents.
Prise d'autres médicaments Certains médicaments peuvent exercer une influence sur l'utilisation du clopidogrel ou vice-versa.
Veuillez indiquer à votre médecin ou à votre pharmacien si vous prenez ou avez pris récemment un autre médicament, même s'il s'agit d'un médicament obtenu sans ordonnance.
51 La prise d’anticoagulants oraux (médicaments utilisés pour diminuer la coagulation du sang) n'est pas recommandée lors d'un traitement par le clopidogrel.
Vous devez informer avec précision votre médecin si vous prenez un anti-inflammatoire non-stéroïdien, médicament utilisé habituellement pour traiter les maladies douloureuses et/ou inflammatoires des muscles ou des articulations, ou si vous prenez de l'héparine ou tout autre médicament utilisé pour diminuer la coagulation du sang.
Si vous avez eu une douleur thoracique grave (angor instable ou crise cardiaque), Clopidogrel Winthrop peut vous être prescrit en association avec de l'acide acétylsalicylique, substance présente dans de nombreux médicaments utilisés pour soulager la douleur et faire baisser la fièvre.
Une utilisation occasionnelle d'acide acétylsalicylique (pas plus de 1000 mg sur une période de 24 heures) ne doit généralement pas poser de problèmes, mais une utilisation prolongée dans d'autres circonstances doit être discutée avec votre médecin.
Aliments et boissons Les aliments n’ont pas d’influence.
Le clopidogrel peut être pris avec ou sans aliment.
Grossesse et allaitement Il est préférable de ne pas utiliser ce médicament pendant la grossesse ou pendant l’allaitement.
Si vous êtes enceinte ou si vous pensez que vous êtes enceinte, vous devez en avertir votre médecin ou votre pharmacien avant de prendre du clopidogrel.
Il est recommandé de ne pas prendre de clopidogrel lorsque vous êtes enceinte.
Pendant le traitement par Clopidogrel Winthrop, consultez votre médecin concernant l’allaitement de votre enfant.
Demandez conseil à votre médecin ou votre pharmacien avant de prendre tout médicament.
Conduite de véhicules et utilisation de machines Le clopidogrel ne devrait pas modifier votre aptitude à conduire un véhicule ou à utiliser des machines.
Informations importantes concernant certains composants de Clopidogrel Winthrop Clopidogrel Winthrop contient du lactose et de l’huile de ricin hydrogénée.
En cas d’intolérance à certains sucres, consultez votre médecin avant de prendre Clopidogrel Winthrop.
L’huile de ricin hydrogénée est susceptible d’entraîner des maux d’estomac ou une diarrhée.
3.
COMMENT PRENDRE CLOPIDOGREL WINTHROP
Respectez toujours la posologie indiquée par votre médecin.
En cas de doute, consultez votre médecin ou votre pharmacien.
Si vous avez été victime d'une douleur thoracique grave (angor instable ou crise cardiaque), votre médecin pourra vous prescrire 300 mg de Clopidogrel Winthrop (1 comprimé de 300 mg ou 4 comprimés de 75 mg en une seule fois) pour débuter le traitement.
Puis, la dose habituelle est de un comprimé de Clopidogrel Winthrop 75 mg par jour, à prendre par voie orale pendant ou en dehors des repas et tous les jours au même moment de la journée.
52 Vous devez prendre le clopidogrel aussi longtemps que votre médecin vous le prescrit.
Si vous avez pris plus de Clopidogrel Winthrop que vous n'auriez dû Contactez votre médecin ou le service d'urgences le plus proche en raison du risque de saignement.
Si vous avez d’autres questions sur l’utilisation de ce médicament, demandez plus d’informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Clopidogrel Winthrop peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Prenez contact immédiatement avec votre médecin en cas de survenue de:
- fièvre, signes d'infection ou fatigue importante qui pourraient être en rapport avec de rares
diminutions de certaines cellules sanguines.
- signes de problèmes hépatiques tels que jaunissement de la peau et/ou des yeux (jaunisse), associé
ou non à des saignements apparaissant sous la peau sous forme de petites têtes d’épingles rouges et/ou à une confusion (voir "Faites attention avec Clopidogrel Winthrop").
- gonflement de la bouche ou affections de la peau telles qu’éruptions ou démangeaison cutanée,
décollement de la peau.
Les effets indésirables les plus fréquemment rapportés (touchant de 1 à 10 patients sur 100) avec le clopidogrel sont les saignements.
Ces saignements peuvent se manifester par une hémorragie gastrique ou intestinale, ecchymose, hématome (saignement inhabituel ou contusion sous la peau), saignement de nez, sang dans les urines.
Dans de rares cas, des hémorragies oculaires, cérébra les, pulmonaires ou articulaires ont également été rapportées.
En cas de survenue d'un saignement prolongé sous Clopidogrel Winthrop Si vous vous coupez ou si vous vous blessez, l’arrêt du saignement peut demander plus de temps que d’habitude.
Ceci est lié au mode d’action de votre médicament qui empêche la formation de caillots sanguins.
Dans le cas de coupures ou blessures superficielles (par exemple au cours du rasage), vous ne devriez généralement rien constater d’anormal.
Cependant, si ce saignement vous préoccupe, vous devez en avertir immédiatement votre médecin (voir "Quels sont les effets indésirables éventuels").
Les autres effets indésirables rapportés avec le clopidogrel sont:
Effets indésirables fréquents (touchant de 1 à 10 patients sur 100): diarrhée, douleur abdominale, digestion difficile ou brûlure d’estomac.
Effets indésirables peu fréquents (touchant de 1 à 10 patients sur 1 000): céphalée, ulcère de l’estomac, vomissement, nausée, constipation, excès de gaz dans l’estomac ou l’intestin, éruptions, démangeaison cutanée, étourdissement, sensation de toucher anormale.
Effets indésirables rares (touchant de 1 à 10 patients sur 10 000): vertige.
Effets indésirables très rares (touchant moins de 1 patient sur 10 000): jaunisse, douleur abdominale sévère avec ou sans douleur dans le dos; fièvre, difficultés respiratoires, parfois associées à de la toux; réactions allergiques généralisées; gonflement de la bouche; décollement de la peau; allergie cutanée; inflammation de la muqueuse buccale (stomatite); baisse de tension; confusion; hallucinations; douleurs articulaires; douleurs musculaires; troubles du goût.
53 De plus, votre médecin identifiera peut-être des modifications dans vos examens sanguins ou urinaires.
Si vous ressentez un des effets mentionnés comme grave ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER CLOPIDOGREL WINTHROP
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser le clopidogrel après la date de péremption mentionnée sur la boîte et le blister.
Pas de précautions particulières de conservation.
Ne pas utiliser le clopidogrel si vous remarquez des signes visibles de détérioration.
Les médicaments ne doivent pas être jetés au tout-à-l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Clopidogrel Winthrop La substance active est le clopidogrel.
Chaque comprimé contient 300 mg de clopidogrel (sous forme d’hydrogène sulfate).
Les autres composants sont: le mannitol (E421), l’huile de ricin hydrogénée, la cellulose microcristalline, le macrogol 6000, l’hydroxypropylcellulose faiblement substituée au niveau du noyau, et le lactose (sucre de lait), l’hypromellose (E464), la triacétine (E1518), l’oxyde de fer rouge (E172), le dioxyde de titane (E171) et la cire de carnauba au niveau de l'enrobage.
Qu’est-ce que Clopidogrel Winthrop et contenu de l’emballage extérieur Les comprimés de Clopidogrel Winthrop 300 mg sont oblongs, roses, pelliculés et portent l’inscription "300" gravée sur une face et l'inscription "1332" sur l'autre face.
Ils sont présentés dans une boîte en carton contenant 4x1, 30x1 et 100x1 comprimés sous plaquettes thermoformées tout en aluminium pour délivrance à l’unité.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l'Autorisation de mise sur le marché et fabricants
Titulaire de l'Autorisation de Mise sur le Marché:
Sanofi Pharma Bristol-Myers Squibb SNC 174 Avenue de France- 75013 Paris-France
Fabricant:
Sanofi Winthrop Industrie 1, rue de la Vierge, Ambarès & Lagrave, F-33565 Carbon Blanc cedex, France
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’autorisation de mise sur le marché:
54 Luxembourg/Luxemburg België/Belgique/Belgien sanofi-aventis Belgium sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00 (Belgique/Belgien) Tél/Tel: +32 (0)2 710 54 00
Magyarország България sanofi-aventis zrt., Magyarország sanofi-aventis Bulgaria EOOD Tel: +36 1 505 0050 Тел: +359 (0)2 970 53 00
Česká republika sanofi-aventis, s.r.o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B.V.
Tel: +31 (0)182 557 755
Deutschland Winthrop Arzneimittel GmbH Tel.: +49 (0)81 41 35 72 - 0
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi-aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ.: +30 210 900 16 00
Polska sanofi-aventis Sp. z o.o.
Tel: +48 22 541 46 00
España sanofi-aventis, S.A.
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S.A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’étranger: +33 1 57 63 23 23
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi-aventis Pharma Slovakia s.r.o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S.p.A.
Tel. +39 02 393 91
Suomi/Finland sanofi-aventis Oy Puh/Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ.: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
55 United Kingdom Latvija sanofi-aventis sanofi-aventis Latvia SIA Tel: +44 (0) 1483 505 515 Tel.: +371 67 33 24 51
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
La dernière date à laquelle cette notice a été approuvée est
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA) http://www.emea.europa.eu/
56
European Medicines Agency
EMEA/ H/ C/ 222
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
COAPROVEL
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d'évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre état ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Coaprovel?
Coaprovel est un médicament qui contient deux principes actifs, l'irbésartan et l'hydrochlorothiazide.
Il est disponible sous la forme de comprimés ovales (pêche:
150 mg ou 300 mg d'ibesartan et 12,5 mg d'hydrochlorothiazide; rose:
300 mg d'irbésartan et 25 mg d'hydrochlorothiazide).
Dans quel cas Coaprovel est -il utilisé?
Coaprovel est utilisé chez des adultes souffrant d’ hypertension (tension artérielle élevée) essentielle insuffisamment contrôlée par l'irbésartan seul ou par l'hydrochlorothiazide seul. « Essentielle » signifie que la tension artérielle élevée n’ est pas provoquée par une autre affection.
Le médicament n'est délivré que sur ordonnance.
Comment Coaprovel est -il utilisé?
Coaprovel est administré par voie orale, au cours ou en dehors des repas.
La dose de Coaprovel à administrer dépend de la dose d’ irbésartan ou d’ hydrochlorothiazide prise auparavant par le patient.
Des doses supérieures à 300 mg d’ irbésartan et à 25 mg d’ hydrochlorothiazide une fois par jour ne sont pas recommandées.
Coaprovel peut être associé à d’ autres traitements pour l’ hypertension.
Comment Coaprovel agit -il?
Coaprovel contient deux principes actifs, l'irbésartan et l'hydrochlorothiazide.
L'irbésartan, est un « antagoniste des récepteurs de l'angiotensine-II », ce qui signifie qu'il bloque l'action d'une hormone dans l'organisme appelée angiotensine-II.
L’ angiotensine-II est un puissant vasoconstricteur (une substance qui diminue le diamètre des vaisseaux sanguins).
En bloquant les récepteurs auxquels l’ angiotensine se lie normalement, l’ irbésartan empêche l'hormone de faire effet, ce qui permet une augmentation du diamètre des vaisseaux sanguins.
L’ hydrochlorothiazide est un diurétique, qui constitue un autre type de médicament antihypertenseur.
Il induit une augmentation de la production de l'urine, ce qui entraîne une réduction de la quantité de liquide dans le sang et une diminution de la tension artérielle.
L'association des deux principes actifs a un effet additif et réduit la tension artérielle plus que l'un ou l'autre de ces médicaments en monothérapie.
La tension artérielle étant diminuée, les risques de dommages causés par une tension artérielle élevée, comme un accident vasculaire cérébral, sont réduits.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Quelles études ont été menées sur Coaprovel?
Les études menées sur Karvea/ Aprovel administré en association avec l’ hydrochlorothiazide sous la forme de comprimés séparés ont été utilisées pour justifier l’ utilisation de Coaprovel.
D’ autres études ont été menées avec des doses de 300 mg d’ irbésartan en association avec 25 mg d’ hydrochlorothiazide.
Le principal critère d’ évaluation de l’ efficacité a été la réduction de la tension artérielle diastolique (tension artérielle mesurée entre deux contractions cardiaques).
Quel est le bénéfice démontré par Coaprovel au cours des études?
Coaprovel s’ est révélé plus efficace que le placebo (traitement fictif) et que l’ hydrochlorothiazide seul dans la réduction de la tension artérielle diastolique.
Une augmentation de la dose à 300 mg d'irbésartan et 25 mg d'hydrochlorothiazide peut induire une réduction supplémentaire de la tension artérielle.
Quel est le risque associé à l’ utilisation de Coaprovel?
Les effets indésirables les plus fréquemment observés sous Coaprovel (chez plus d’ un patient sur 10) sont des vertiges, des nausées (sensation de malaise) ou des vomissements, des troubles urinaires, de la fatigue, et une augmentation de l’ azote uréique sanguin (produit de dégradation de protéine), de la créatinine (un produit de dégradation du muscle) et de la créatinine kinase (enzyme présente dans les muscles).
Pour une description complète des effets indésirables observés sous Coaprovel, voir la notice.
Coaprovel ne doit pas être utilisé chez des patients pouvant présenter une hypersensibilité (allergie) à l’ irbésartan, l'hydrochlorothiazide, les sulfonamides ou à l’ un des autres composants.
Il ne doit pas être utilisé chez les femmes enceintes de plus de trois mois ou allaitantes.
Son administration au cours des trois premiers mois de la grossesse n'est pas recommandée.
Coaprovel ne doit pas être administré aux patients présentant une insuffisance hépatique, rénale ou biliaire sévère, des taux de potassium dans le sang qui sont trop bas ou des taux de calcium dans le sang qui sont trop élevés.
Il faut faire preuve de prudence lorsque Coaprovel est utilisé en association avec d'autres médicaments qui ont un effet sur les taux de potassium dans le sang.
Pour une liste complète des restrictions, voir la notice.
Pourquoi Coaprovel a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que les bénéfices de Coaprovel sont supérieurs à ses risques pour le traitement de l’ hypertension essentielle chez les patients adultes dont la tension artérielle est insuffisamment contrôlée par l'irbésartan seul ou par l'hydrochlorothiazide seul.
Le comité a recommandé l’ octroi d’ une autorisation de mise sur le marché pour Coaprovel.
Autres informations relatives à Coaprovel:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ UE pour Coaprovel à Sanofi Pharma Bristol-Myers Squibb SNC, le 15 octobre 1998.
L’ autorisation de mise sur le marché a été renouvelée le 15 octobre 2003 et le 15 octobre 2008.
L’ EPAR complet relatif à Coaprovel est disponible ici.
10-2008.
2/ 2
Numéro UE
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administr ation
Conditionnement
Taille de l’ emballage
EU/ 1/ 98/ 086/ 001 EU/ 1/ 98/ 086/ 002 EU/ 1/ 98/ 086/ 003 EU/ 1/ 98/ 086/ 004 EU/ 1/ 98/ 086/ 005 EU/ 1/ 98/ 086/ 006 EU/ 1/ 98/ 086/ 007 EU/ 1/ 98/ 086/ 008 EU/ 1/ 98/ 086/ 009 EU/ 1/ 98/ 086/ 010 EU/ 1/ 98/ 086/ 011 EU/ 1/ 98/ 086/ 012 EU/ 1/ 98/ 086/ 013 EU/ 1/ 98/ 086/ 014 EU/ 1/ 98/ 086/ 015 EU/ 1/ 98/ 086/ 016 EU/ 1/ 98/ 086/ 017 EU/ 1/ 98/ 086/ 018 EU/ 1/ 98/ 086/ 019 EU/ 1/ 98/ 086/ 020 EU/ 1/ 98/ 086/ 021 EU/ 1/ 98/ 086/ 022 EU/ 1/ 98/ 086/ 023 EU/ 1/ 98/ 086/ 024 EU/ 1/ 98/ 086/ 025 EU/ 1/ 98/ 086/ 026 EU/ 1/ 98/ 086/ 027 EU/ 1/ 98/ 086/ 028 EU/ 1/ 98/ 086/ 029 EU/ 1/ 98/ 086/ 030 EU/ 1/ 98/ 086/ 031 EU/ 1/ 98/ 086/ 032 EU/ 1/ 98/ 086/ 033 EU/ 1/ 98/ 086/ 034
CoAprovel CoAprovel CoAprovel CoAprovel CoAprovel CoAprovel CoAprovel CoAprovel CoAprovel CoAprovel CoAprovel CoAprovel CoAprovel CoAprovel CoAprovel CoAprovel CoAprovel CoAprovel CoAprovel CoAprovel CoAprovel CoAprovel CoAprovel CoAprovel CoAprovel CoAprovel CoAprovel CoAprovel CoAprovel CoAprovel CoAprovel CoAprovel CoAprovel CoAprovel
150 mg/ 12,50 mg 150 mg/ 12,50 mg 150 mg/ 12,50 mg 300 mg/ 12,50 mg 300 mg/ 12,50 mg 300 mg/ 12,50 mg 150 mg/ 12,50 mg 300 mg/ 12,50 mg 150 mg/ 12,50 mg 300 mg/ 12,50 mg 150 mg/ 12,50 mg 150 mg/ 12,50 mg 150 mg/ 12,50 mg 150 mg/ 12,50 mg 150 mg/ 12,50 mg 300 mg/ 12,50 mg 300 mg/ 12,50 mg 300 mg/ 12,50 mg 300 mg/ 12,50 mg 300 mg/ 12,50 mg 150 mg/ 12,50 mg 300 mg/ 12,50 mg 300 mg/ 25 mg 300 mg/ 25 mg 300 mg/ 25 mg 300 mg/ 25 mg 300 mg/ 25 mg 300 mg/ 25 mg 150 mg/ 12,50 mg 300 mg/ 12,50 mg 300 mg/ 25 mg 150 mg/ 12,50 mg 300 mg/ 12,50 mg 300 mg/ 25 mg
Comprimé Comprimé Comprimé Comprimé Comprimé Comprimé Comprimé Comprimé Comprimé Comprimé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé
Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale
Plaquette thermoformée (PVC/ PVDC/ Aluminium) Plaquette thermoformée (PVC/ PVDC/ Aluminium) Plaquette thermoformée (PVC/ PVDC/ Aluminium) Plaquette thermoformée (PVC/ PVDC/ Aluminium) Plaquette thermoformée (PVC/ PVDC/ Aluminium) Plaquette thermoformée (PVC/ PVDC/ Aluminium) Plaquette thermoformée (PVC/ PVDC/ Aluminium) Plaquette thermoformée (PVC/ PVDC/ Aluminium) Plaquette thermoformée (PVC/ PVDC/ Aluminium) Plaquette thermoformée (PVC/ PVDC/ Aluminium) Plaquette thermoformée (PVC/ PVDC/ Aluminium) Plaquette thermoformée (PVC/ PVDC/ Aluminium) Plaquette thermoformée (PVC/ PVDC/ Aluminium) Plaquette thermoformée (PVC/ PVDC/ Aluminium) Plaquette thermoformée (PVC/ PVDC/ Aluminium) Plaquette thermoformée (PVC/ PVDC/ Aluminium) Plaquette thermoformée (PVC/ PVDC/ Aluminium) Plaquette thermoformée (PVC/ PVDC/ Aluminium) Plaquette thermoformée (PVC/ PVDC/ Aluminium) Plaquette thermoformée (PVC/ PVDC/ Aluminium) Plaquette thermoformée (PVC/ PVDC/ Aluminium) Plaquette thermoformée (PVC/ PVDC/ Aluminium) Plaquette thermoformée (PVC/ PVDC/ Aluminium) Plaquette thermoformée (PVC/ PVDC/ Aluminium) Plaquette thermoformée (PVC/ PVDC/ Aluminium) Plaquette thermoformée (PVC/ PVDC/ Aluminium) Plaquette thermoformée (PVC/ PVDC/ Aluminium) Plaquette thermoformée (PVC/ PVDC/ Aluminium) Plaquette thermoformée (PVC/ PVDC/ Aluminium) Plaquette thermoformée (PVC/ PVDC/ Aluminium) Plaquette thermoformée (PVC/ PVDC/ Aluminium) Plaquette thermoformée (PVC/ PVDC/ Aluminium) Plaquette thermoformée (PVC/ PVDC/ Aluminium) Plaquette thermoformée (PVC/ PVDC/ Aluminium)
28 56 98 28 56 98 14 14 56 x 1 56 x 1 14 28 56 56 x 1 98 14 28 56 56 x 1 98 84 84 14 28 56 84 98 56 x 1 30 30 30 90 90 90
1/ 1
ANNEXE I
RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
CoAprovel 150 mg/ 12,5 mg comprimés.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé contient 150 mg d’ irbésartan et 12,5 mg d’ hydrochlorothiazide.
Excipient:
Chaque comprimé pelliculé contient 26,65 mg de lactose (sous forme de lactose monohydraté).
Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé.
Pêche, biconvexe, de forme ovale avec un coeur sur l'une des faces et le numéro 2775 gravé sur l'autre face.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement de l'hypertension artérielle essentielle.
Cette association à dose fixe est indiquée chez les patients adultes dont la pression artérielle est insuffisamment contrôlée par l'irbésartan seul ou l'hydrochlorothiazide seul (voir rubrique 5.1).
4.2 Posologie et mode d' administration
CoAprovel peut être pris en une prise par jour, pendant ou en dehors des repas.
Une adaptation des doses de chacun des composants pris individuellement (irbésartan et hydrochlorothiazide) peut être recommandée.
La substitution de la monothérapie par l'association fixe sera envisagée si elle est cliniquement appropriée:
CoAprovel 150 mg/ 12,5 mg peut être administré chez les patients dont la pression artérielle est insuffisamment contrôlée avec l'hydrochlorothiazide seul ou 150 mg d’ irbésartan seul; CoAprovel 300 mg/ 12,5 mg peut être administré chez les patients insuffisamment contrôlés par 300 mg d’ irbésartan ou par CoAprovel 150 mg/ 12,5 mg.
CoAprovel 300 mg/ 25 mg peut être administré chez les patients insuffisamment contrôlés par CoAprovel 300 mg/ 12,5 mg.
Des doses supérieures à 300 mg d’ irbésartan/ 25 mg d’ hydrochlorothiazide par jour ne sont pas recommandées.
Si nécessaire, CoAprovel peut être administré avec un autre médicament antihypertenseur (voir rubrique 4.5).
Insuffisance rénale: en raison de la présence d’ hydrochlorothiazide, CoAprovel n’ est pas recommandé chez les patients atteints d'insuffisance rénale sévère (clairance de la créatinine < 30 ml/ min).
Les diurétiques de l'anse sont préférables aux thiazidiques dans cette population.
Un ajustement posologique n’ est pas nécessaire chez les patients insuffisants rénaux dont la clairance de la créatinine est ≥ 30 ml/ min (voir rubriques 4.3 et 4.4).
CoAprovel n’ est pas indiqué chez les patients ayant une insuffisance hépatique sévère.
Population pédiatrique: l’ utilisation de CoAprovel n’ est pas recommandée chez les enfants et les adolescents en raison d’ un manque de données d’ efficacité et de sécurité.
4.3 Contre-indications
Hypersensibilité aux principes actifs, à l'un des excipients (voir rubrique 6.1) ou à une autre subtance dérivée des sulfamides (l’ hydrochlorothiazide est une substance dérivée des sulfamides).
Deuxième et troisième trimestre de la grossesse (voir rubriques 4.4 et 4.6).
Allaitement (voir rubrique 4.6).
Insuffisance rénale sévère (clairance de la créatinine < 30 ml/ min).
Hypokaliémie réfractaire; hypercalcémie.
Insuffisance hépatique sévère, cirrhose biliaire et cholestase.
4.4 Mises en garde spéciales et précautions d’ emploi
CoAprovel a rarement été associé à une hypotension symptomatique chez les patients hypertendus sans autre facteur de risque d’ hypotension.
Une hypotension symptomatique peut survenir chez les patients présentant une déplétion sodée et/ ou une hypovolémie secondaire à un traitement diurétique, une alimentation hyposodée, une diarrhée ou des vomissements.
Ces anomalies doivent être corrigées avant l'initiation du traitement par CoAprovel.
Sténose de l'artère rénale - Hypertension artérielle rénovasculaire: il existe un risque accru d'hypotension sévère et d'insuffisance rénale lorsque des patients présentant une sténose bilatérale de l'artère rénale ou une sténose artérielle rénale sur rein fonctionnellement unique, sont traités par inhibiteurs de l'enzyme de conversion ou antagonistes des récepteurs de l'angiotensine-II.
Bien que l'on n’ ait pas de données de ce type avec l'utilisation de CoAprovel, on devrait s’ attendre à un effet similaire.
Insuffisance rénale et transplantation rénale: quand CoAprovel est utilisé chez les patients présentant une altération de la fonction rénale, un contrôle périodique des taux sériques de potassium, de créatinine et d’ acide urique est recommandé.
Aucune expérience n'est disponible concernant l'utilisation de CoAprovel chez les patients ayant eu une transplantation rénale récente.
CoAprovel ne doit pas être utilisé chez les patients ayant une insuffisance rénale sévère (clairance de la créatinine < 30 ml/ min) (voir rubrique 4.3).
Une adaptation posologique n’ est pas nécessaire chez les patients dont la clairance de la créatinine est ≥ 30 ml/ min.
Cependant, chez les patients ayant une insuffisance rénale légère à modérée (clairance de la créatinine ≥ 30 ml/ min mais < 60 ml/ min), cette association à dose fixe doit être administrée avec précaution.
Insuffisance hépatique: il convient d’ utiliser les thiazidiques avec prudence chez les patients présentant une insuffisance hépatique ou une maladie évolutive du foie car des altérations, même discrètes, de l'équilibre hydro-électrolytique peuvent déclencher un coma hépatique.
Il n’ existe pas de données cliniques disponibles avec CoAprovel chez les patients insuffisants hépatiques.
Sténose de la valve aortique et mitrale, cardiomyopathie obstructive hypertrophique: comme avec les autres vasodilatateurs, une prudence particulière est indiquée chez les patients souffrant de sténose aortique ou mitrale ou de cardiomyopathie obstructive hypertrophique.
3 Hyperaldostéronisme primaire: les patients avec hyperaldostéronisme primaire ne répondent généralement pas aux médicaments antihypertenseurs agissant par l'intermédiaire de l'inhibition du système rénine-angiotensine.
En conséquence, l'utilisation de CoAprovel n’ est pas recommandée.
Effets métaboliques et endocriniens: les thiazidiques sont susceptibles d'entraîner une intolérance au glucose.
Chez les diabétiques, une adaptation de la posologie de l'insuline ou des hypoglycémiants oraux peut se révéler nécessaire.
Un diabète sucré latent peut se révéler à l'occasion d’ un traitement par thiazidique.
Des augmentations des taux de cholestérol et de triglycérides ont été observées sous traitement par diurétiques thiazidiques.
Cependant, à la dose de 12,5 mg contenue dans CoAprovel, des effets minimes voir aucun effet ont été signalés.
Une hyperuricémie peut survenir ou une crise de goutte peut être déclenchée chez certains patients recevant des diurétiques thiazidiques.
Equilibre hydroélectrolytique: pour tout patient sous traitement diurétique, une surveillance régulière des électrolytes sériques sera effectuée à intervalles appropriés.
Les thiazidiques, dont l'hydrochlorothiazide, peuvent provoquer un déséquilibre hydroélectrolytique (hypokaliémie, hyponatrémie et alcalose hypochlorémique).
Les signes d’ alerte d’ un déséquilibre hydroélectrolytique sont sécheresse de la bouche, soif, faiblesse, léthargie, somnolence, agitation, douleurs musculaires ou crampes, fatigue musculaire, hypotension, oligurie, tachycardie et troubles gastro-intestinaux tels que nausées et vomissements.
L'hypokaliémie induite par les thiazidiques, peut être réduite par l'association de ces diurétiques à l'irbésartan.
Le risque d’ hypokaliémie est plus important chez les patients porteurs d’ une cirrhose hépatique, chez les patients présentant une diurèse importante, chez les patients qui reçoivent des prises orales inadéquates d’ électrolytes et chez les patients traités simultanément par des corticostéroïdes ou par l'ACTH.
Inversement, une hyperkaliémie peut survenir du fait de l'irbésartan, composant de CoAprovel, en particulier en présence d’ insuffisance rénale et/ ou d’ insuffisance cardiaque et de diabète sucré.
Un contrôle approprié du potassium sérique chez ces patients à risque est recommandé.
Les diurétiques d'épargne potassique, les suppléments en potassium ou les substituts salés contenant du potassium doivent être administrés avec prudence avec CoAprovel (voir rubrique 4.5).
Il n’ est pas démontré que l'irbésartan puisse réduire ou prévenir une hyponatrémie induite par les diurétiques.
Une déplétion chlorée est en général peu importante et dans la plupart des cas, ne requiert aucun traitement.
Les thiazidiques peuvent réduire l'excrétion urinaire de calcium et provoquer une élévation légère et transitoire de la calcémie en l'absence de désordre connu du métabolisme calcique.
Une hypercalcémie importante peut être le symptôme d’ une hyperparathyroïdie masquée.
Les thiazidiques doivent être interrompus avant d’ explorer la fonction parathyroïdienne.
Une augmentation de l'élimination urinaire du magnésium ayant été démontrée avec les thiazidiques, il peut en résulter une hypomagnésémie.
Lithium: l'association du lithium et de CoAprovel est déconseillée (voir rubrique 4.5).
Test antidopage: ce médicament contient de l'hydrochlorothiazide, principe actif pouvant induire une réaction positive des tests pratiqués lors des contrôles antidopage.
Général: chez les patients dont la tonicité vasculaire et la fonction rénale dépendent de façon prédominante de l'activité du système rénine-angiotensine-aldostérone (par exemple les patients présentant une insuffisance cardiaque congestive sévère ou une maladie rénale sous-jacente, y compris une sténose des artères rénales), le traitement par inhibiteurs de l'enzyme de conversion ou antagonistes des récepteurs de l'angiotensine-II agissant sur ce système a été associé à une hypotension aiguë, une azotémie, une oligurie ou, rarement, à une insuffisance rénale aiguë.
Comme avec n’ importe quel agent antihypertenseur, une baisse brutale de la pression artérielle chez des patients porteurs d’ une cardiopathie ischémique ou d’ une maladie cardiovasculaire ischémique pourrait entraîner un infarctus du myocarde ou un accident vasculaire cérébral.
4 Des réactions d’ hypersensibilité à l'hydrochlorothiazide peuvent survenir chez des patients avec ou sans antécédents allergiques ou d’ asthme bronchique.
Cependant, ces réactions allergiques sont plus vraisemblables chez les patients présentant de tels antécédents.
Des cas de reactions de photosensibilité ont été rapportés avec les diurétiques thiazidiques (voir rubrique 4.8).
Si de telles réactions surviennent durant le traitement, il est recommandé d’ arrêter celui- ci.
Si la reprise du traitement par diurétique est jugée nécessaire, il est recommmandé de protéger les zones exposées au soleil ou aux UVA artificiels.
Grossesse: les inhibiteurs des récepteurs de l’ angiotensine II (ARAII) dont CoAprovel ne doivent pas être débutés au cours de la grossesse.
A moins que le traitement par ARAII ne soit considéré comme essentiel, il est recommandé de modifier le traitement antihypertenseur chez les patientes qui envisagent une grossesse pour un médicament ayant un profil de sécurité établi pendant la grossesse.
En cas de diagnostic de grossesse, le traitement par un ARAII doit être arrêté immédiatement et si nécessaire un traitement alternatif sera débuté (voir rubriques 4.3 et 4.6).
Lactose: ce médicament contient du lactose.
Les patients présentant une galactosémie congénitale, un syndrome de malabsorption du glucose ou du galactose ou un déficit en lactase ne doivent pas prendre ce médicament.
4.5 Interactions avec d'autres médicaments et autres formes d' interactions
Autres antihypertenseurs: l'effet antihypertenseur de CoAprovel peut être augmenté lors de l'utilisation simultanée d’ autres antihypertenseurs.
L'irbésartan et l'hydrochlorothiazide (à des doses allant jusqu’ à 300 mg d’ irbésartan et 25 mg d’ hydrochlorothiazide) ont été administrés sans problème de tolérance avec d'autres antihypertenseurs dont les antagonistes calciques et les bêtabloquants.
Un traitement préalable par des diurétiques à dose élevée peut provoquer une hypovolémie et un risque d’ hypotension lorsqu'un traitement par l'irbésartan avec ou sans diurétiques thiazidiques est instauré, sauf si la déplétion volémique est préalablement corrigée (voir rubrique 4.4).
Lithium: des augmentations réversibles des concentrations sériques et de la toxicité du lithium ont été rapportées avec les inhibiteurs de l'enzyme de conversion.
A ce jour, des effets similaires ont été très rarement rapportés avec l'irbésartan.
De plus, la clairance rénale du lithium étant réduite par les thiazidiques, le risque de toxicité du lithium est majoré avec CoAprovel.
Par conséquent, l'association de lithium et de CoAprovel est déconseillée (voir rubrique 4.4).
Si cette association se révèle nécessaire, une surveillance stricte de la lithémie est recommandée.
Médicaments modifiant la kaliémie: la déplétion potassique due à l'hydrochlorothiazide est atténuée par l'effet épargneur de potassium de l'irbésartan.
Cependant, on peut s’ attendre à ce que cet effet de l'hydrochlorothiazide sur la kaliémie soit potentialisé par d’ autres médicaments qui induisent une perte potassique ou une hypokaliémie (tels que les diurétiques hypokaliémiants, les laxatifs, l'amphotéricine B, le carbenoxolone, la pénicilline G sodique).
A l'inverse, en se fondant sur l'expérience acquise avec les autres médicaments intervenant sur le système rénine-angiotensine, l'administration concomitante de CoAprovel avec des diurétiques d’ épargne potassique, une supplémentation en potassium, des sels de régime contenant du potassium ou d’ autres médicaments qui peuvent augmenter les taux de potassium plasmatique (par exemple héparine sodique) peut donner lieu à une élévation de la kaliémie. Il est recommandé une surveillance adéquate du potassium sérique chez les patients à risque (voir rubrique 4.4).
Médicaments dont l'effet est influencé par des perturbations de la kaliémie: un dosage régulier de la kaliémie est recommandé lorsque CoAprovel est administré avec des médicaments dont l'effet est influencé par des perturbations des concentrations sériques de potassium (par exemple digitaliques, antiarythmiques).
Anti-inflammatoires non stéroïdiens: lorsque les antagonistes de l'angiotensine II sont administrés simultanément avec des anti-inflammatoires non stéroïdiens (c'est à dire les inhibiteurs sélectifs de la
5 cyclo-oxygénase de type 2 (COX-2), l'acide acétylsalicylique (> 3 g/ jour) et les anti-inflammatoires non stéroïdiens non sélectifs), une atténuation de l'effet anti-hypertenseur peut se produire.
Comme avec les inhibiteurs de l'enzyme de conversion de l'angiotensine, l'utilisation concomitante des antagonistes de l'angiotensine II et des anti-inflammatoires non stéroïdiens non sélectifs peut accroître le risque de détérioration de la fonction rénale, avec une possibilité d'insuffisance rénale aiguë, et une augmentation du potassium sérique en particulier chez les patients présentant une fonction rénale préalablement altérée.
L'association devra être administrée avec prudence, en particulier chez les personnes âgées.
Les patients devront être correctement hydratés et une surveillance de la fonction rénale devra être envisagée après l'initiation de l'association thérapeutique, puis périodiquement.
Autres informations sur les interactions de l'irbésartan: dans les études cliniques, la pharmacocinétique de l'irbésartan n'a pas été modifiée par l'administration simultanée d'hydrochlorothiazide.
L'irbésartan est principalement métabolisé par le CYP2C9 et dans une moindre mesure par glucuronidation.
Il n’ a pas été observé d’ interactions pharmacocinétique et pharmacodynamique significatives quand l'irbésartan a été administré simultanément avec la warfarine, un médicament métabolisé par le CYP2C9.
Les effets des inducteurs du CYP2C9, tels que la rifampicine, sur la pharmacocinétique de l'irbésartan n'ont pas été évalués.
La pharmacocinétique de la digoxine n'a pas été altérée par l'administration simultanée d'irbésartan.
Autres informations sur les interactions de l'hydrochlorothiazide: les médicaments suivants peuvent avoir une interaction lorsqu’ ils sont administrés simultanément avec les diurétiques thiazidiques:
Alcool: une potentialisation de l'hypotension orthostatique peut survenir;
Antidiabétiques (médicaments oraux et insulines): une adaptation posologique de l'antidiabétique peut être nécessaire (voir rubrique 4.4);
Résines: colestyramine et colestipol: l'absorption de l'hydrochlorothiazide est altérée en présence de résines échangeuses d’ anions;
Corticostéroïdes, ACTH: une déplétion électrolytique, et en particulier, une hypokaliémie, peut être aggravée;
Digitaliques: l'hypokaliémie ou l'hypomagnésémie induite par les thiazidiques favorise l'apparition de troubles du rythme cardiaque induits par les digitaliques (voir rubrique 4.4);
Anti-inflammatoires non stéroïdiens: l'administration d’ un anti-inflammatoire non stéroïdien peut réduire les effets diurétiques, natriurétiques et antihypertenseurs des diurétiques thiazidiques chez certains patients;
Amines vasopressives (par exemple noradrénaline): l'effet des amines vasopressives peut être atténué, mais pas suffisamment pour en exclure l'usage;
Myorelaxants non-dépolarisants (par exemple tubocurarine): l'effet des myorelaxants non- dépolarisants peut être potentialisé par l'hydrochlorothiazide;
Médicaments hypo-uricémiants: une adaptation de la posologie des médicaments hypo-uricémiants peut s’ avérer nécessaire puisque l'hydrochlorothiazide peut élever le taux d’ acide urique sérique.
Une augmentation du dosage de probénécide ou de sulfinpyrazone peut être nécessaire.
L'administration simultanée de diurétiques thiazidiques peut augmenter l'incidence des réactions d’ hypersensibilité à l'allopurinol;
Sels de calcium: en réduisant l'élimination du calcium, les diurétiques thiazidiques peuvent augmenter la calcémie.
Dans le cas où une supplémentation calcique ou des médicaments épargneurs de calcium (par exemple traitement par la vitamine D) doivent être prescrits, il est nécessaire de surveiller le taux de calcium sérique et d’ adapter la posologie du calcium en fonction des résultats;
6 Autres interactions: l'effet hyperglycémiant des bêtabloquants et du diazoxide peut être augmenté par les thiazidiques.
Les agents anticholinergiques (tels que l'atropine, le beperidene) peuvent augmenter la biodisponibilité des diurétiques thiazidiques par diminution de la motilité gastro-intestinale et de la vitesse de vidange gastrique.
Les thiazidiques peuvent augmenter le risque d’ effets indésirables de l'amantadine.
Les thiazidiques peuvent réduire l'excrétion rénale des médicaments cytotoxiques (tels que cyclophosphamide, methotrexate) et potentialisent leurs effets myélosuppressifs.
4.6 Grossesse et allaitement
Grossesse: l’ utilisation des ARAII est déconseillée pendant le 1er trimestre de la grossesse (voir rubrique 4.4).
L’ utilisation des ARAII est contre-indiquée aux 2ème et 3ème trimestres de la grossesse (voir rubriques 4.3 et 4.4).
Cependant une petite augmentation du risque de malformation congénitale ne peut être exclue.
Il n’ existe pas d’ études épidémiologiques disponibles concernant l’ utilisation des ARAII au 1er trimestre de la grossesse, cependant un risque similaire aux IEC pourrait exister pour cette classe.
A moins que le traitement avec un ARAII soit considéré comme essentiel, il est recommandé de modifier le traitement antihypertenseur chez les patientes qui envisagent une grossesse pour un médicament ayant un profil de sécurité établi pendant la grossesse.
En cas de diagnostic de grossesse, le traitement par un ARAII doit être arrêté immédiatement et si nécessaire un traitement alternatif sera débuté.
(voir rubrique 5.3).
En cas d’ exposition aux ARAII à partir du 2ème trimestre de la grossesse il est recommandé de faire une échographie fœ tale afin de vérifier la fonction rénale et les os de la voute du crâne.
Les nouveau-nés de mère traitée par un inhibiteur des récepteurs de l’ angiotensine II doivent être surveillés sur le plan tensionnel (voir rubriques 4.3 et 4.4).
Les thiazidiques traversent la barrière placentaire et sont retrouvés dans le sang du cordon ombilical.
Ils peuvent provoquer une diminution de la perfusion placentaire, des perturbations électrolytiques foetales et probablement les autres réactions décrites chez les adultes.
Des cas de thrombocytopénie néonatale ou d’ ictère foetal ou néonatal ont été rapportés sous traitement maternel par thiazidique.
CoAprovel contenant de l'hydrochlorothiazide, il n’ est pas recommandé durant le premier trimestre de la grossesse.
Un changement pour un traitement alternatif adapté devra être effectué avant d’ envisager une grossesse.
Allaitement:
CoAprovel est contre-indiqué pendant l'allaitement.
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Aucune étude n'a été réalisée sur les effets de l'irbésartan sur l'aptitude à conduire des véhicules et à utiliser des machines.
En se basant sur ses propriétés pharmacodynamiques, il est peu probable que l'irbésartan affecte cette aptitude.
Lors de la conduite de véhicules ou l'utilisation de machines, il devra être pris en compte que des vertiges ou de la fatigue peuvent survenir lors du traitement.
4.8 Effets indésirables
Association Irbésartan/ hydrochlorothiazide:
Le tableau 1 décrit les effets indésirables rapportés spontanément ainsi que ceux observés dans les études contrôlées versus placebo, dans lesquelles 898 patients hypertendus ont reçus des doses variables (dans la fourchette de 37,5 mg/ 6,25 mg à 300 mg/ 25 mg d'irbésartan/ hydrochlorothiazide).
La fréquence des effets indésirables listés ci-dessous est définie selon la convention suivante:
Dans chaque groupe de fréquence, les effets indésirables sont présentés par ordre décroissant de gravité.
Effets indésirables au cours des essais cliniques contrôlés versus placebo et des notifications spontanées* Investigations:
Fréquents:
augmentation des taux sanguins de l'azote uréique, créatinine et créatine kinase
Affections cardiaques:
Peu fréquents:
Peu fréquents:
baisses du potassium et du sodium plasmatiques syncope, hypotension, tachycardie, œ dème
Affections du système nerveux
Fréquents:
vertiges
Peu fréquents:
Fréquence indéterminée:
Fréquence indéterminée
acouphènes
Affections respiratoires, thoraciques et médiastinales:
Fréquence indéterminée:
toux
Affections gastrointestinales:
Fréquents:
nausées/ vomissements
Fréquence indéterminée:
Fréquents:
urinaires:
Fréquence
altération de la fonction rénale incluant des cas
indéterminée:
isolés d'insuffisance rénale chez des patients à risque (voir rubrique 4.4)
Affections musculosquelettiques
Peu fréquents:
oedème des extremités
et systémiques:
Fréquence indéterminée:
Fréquence indéterminée:
hyperkaliémie
Affections vasculaires:
Peu fréquents:
bouffées vasomotrices
Troubles généraux et accidents liés au site d'administration:
Fréquents:
fatigue
Affections du système
Fréquence
indéterminée:
angio-œ dème, rash, urticaire
Affections hépatobiliaires::
Fréquence indéterminée:
anomalie de la fonction hépatique
Affections des organes de la reproduction et du sein:
Peu fréquents:
dysfonctionnement sexuel, modification de la libido
* fréquence indéterminée (ne peut être estimée sur la base des données disponibles)
Information complémentaire sur chaque composant: en plus des effets indésirables listés ci-dessus pour l'association des composants, d'autres événements indésirables rapportés par ailleurs avec l'un des composants peuvent être des événements indésirables de CoAprovel.
Les tableaux 2 et 3 ci-dessous décrivent les évènements indésirables rapportés avec les composants individuels de CoAprovel.
Tableau 2:
Effets indésirables rapportés avec l’ utilisation de l’ irbesartan seul.
Peu fréquents: douleur thoracique Troubles généraux et anomalies au site d'administration:
Tableau 3:
Investigations:
Fréquence
indéterminée: et hyponatrémie, voir rubrique 4.4), hyperuricémie, glycosurie, hyperglycémie,
8 augmentation du cholestérol et des triglycérides Affections cardiaques:
Fréquence indéterminée:
arythmies
Affections hématologiques et du
Fréquence
neutropénie/ agranulocytose, anémie hémolytique, leucopénie, thrombopénie.
Affections du système nerveux:
Fréquence
vertiges, paresthésie, sensation de tête vide,
Affections oculaires:
Fréquence indéterminée:
agitation trouble transitoire de la vision, xanthopsie
Affections respiratoires,
Fréquence
détresses respiratoires (y compris pneumopathie
Affections gastrointestinales:
Fréquence
pancréatite, anorexie, diarrhée, constipation,
Affections du rein et des voies
Fréquence
irritation gastrique, sialadénite, perte d'appétit néphrite interstitielle, altération de la fonction
Affections de la peau et du tissus
Fréquence
épidermique toxique, angéites nécrosantes (vasculaires et cutanées), réactions de type lupus érythémateux disséminé, aggravation d'un lupus érythémateux cutané, réaction de photosensibilisation, rash, urticaire
Affections musculosquelettiques et systémiques
Fréquence indéterminée:
faiblesse, spasme musculaire
Affections vasculaires:
Fréquence indéterminée:
hypotension orthostatique
Troubles généraux et anomalies au site d’ administration:
Fréquence indéterminée:
fièvre
Affections hépato-biliaires:
Fréquence indéterminée:
ictère (ictère cholestatique intra-hépatique)
Affections psychiatriques:
Fréquence indéterminée:
dépression, troubles du sommeil
Les événements indésirables dose-dépendants de l'hydrochlorothiazide (particulièrement les déséquilibres électrolytiques) peuvent être majorés lors d’ une augmentation de la dose d’ hydrochlorothiazide.
4.9 Surdosage
Aucune information spécifique n’ est disponible sur le traitement en cas de surdosage par CoAprovel.
Le patient doit être placé sous étroite surveillance, un traitement symptomatique et le maintien des fonctions vitales sera instauré.
Les mesures à prendre dépendent du temps passé depuis l'ingestion et de la sévérité des symptômes.
Des mesures telles que l'induction de vomissements et/ ou le lavage gastrique sont suggérées.
Le charbon activé peut être utile dans le traitement du surdosage.
Les dosages sanguins des électrolytes et de la créatinine devront être pratiqués fréquemment.
En cas d’ hypotension, le patient devra être placé en decubitus et un remplissage volémique hydrosodé effectué rapidement.
Une bradycardie pourrait également survenir.
Le surdosage d’ hydrochlorothiazide est associé à un déficit électrolytique (hypokaliémie, hypochlorémie, hyponatrémie) ainsi qu'à une déshydratation résultant d'une diurèse excessive.
Les signes et symptômes les plus courants d’ un surdosage sont les nausées et la somnolence.
L'hypokaliémie peut provoquer des spasmes musculaires et/ ou aggraver les troubles du rythme cardiaque liés à l'utilisation concomitante de digitaliques ou de certains médicaments antiarythmiques.
9 L’ irbésartan n'est pas hémodialysable.
La proportion d’ hydrochlorothiazide éliminée par hémodialyse n’ a pas été déterminée.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: antagonistes des récepteurs de l'angiotensine-II, associations Code ATC:
C09DA04.
CoAprovel est l'association d’ un antagoniste des récepteurs de l'angiotensine-II, l'irbésartan, et d’ un diurétique thiazidique, l'hydrochlorothiazide.
L'association de ces composants a un effet antihypertenseur additif, produisant une baisse de la pression artérielle plus importante que chacun de ces composants utilisés seuls.
L'irbésartan est un antagoniste sélectif puissant des récepteurs de l'angiotensine-II (type AT1), actif par voie orale.
Il bloque tous les effets de l'angiotensine-II faisant intervenir les récepteurs AT1, indépendamment de l'origine ou de la voie de synthèse de l'angiotensine-II.
L'antagonisme sélectif des récepteurs de l'angiotensine-II (AT1) provoque une élévation des taux plasmatiques de rénine et des taux d'angiotensine-II et une baisse de la concentration plasmatique d'aldostérone.
La kaliémie n'est pas modifiée de façon significative par l'irbésartan seul aux doses recommandées en dehors des patients à risque de pertubation électrolytique (voir rubriques 4.4 et 4.5).
L'irbésartan n'inhibe pas l'ECA (kininase-II), enzyme qui génère la formation d'angiotensine-II et qui dégrade également la bradykinine en métabolites inactifs.
L'irbésartan ne nécessite pas d’ activation métabolique pour être actif.
L’ hydrochlorothiazide est un diurétique thiazidique.
Le mécanisme d'action des diurétiques thiazidiques n'est pas complètement connu.
Les thiazidiques agissent sur les mécanismes de réabsorption électrolytique par les tubules du rein en augmentant directement l'élimination du sodium et du chlore en quantité approximativement égales.
En favorisant la diurèse, l'hydrochlorothiazide diminue le volume plasmatique, stimule l'activité de la rénine plasmatique, augmente la sécrétion d’ aldostérone, avec pour conséquence l'augmentation de la kaliurèse, la perte de bicarbonate et la diminution de la kaliémie.
L'administration concomitante d’ irbésartan (probablement grâce au bloquage de l'axe rénine-angiotensine-aldostérone) tend à réduire les pertes potassiques induites par ces diurétiques.
La diurèse commence deux heures après une administration orale d’ hydrochlorothiazide; elle atteint son maximum environ 4 heures après la prise pour se maintenir pendant environ 6 à 12 heures.
La baisse de la pression artérielle avec l'association irbésartan/ hydrochlorothiazide est dose dépendante aux doses thérapeutiques recommandées.
L'addition de 12,5 mg d’ hydrochlorothiazide à 300 mg d’ irbésartan chez les patients mal contrôlés par la dose de 300 mg d’ irbésartan seul, en une prise par jour, produit une baisse de la pression artérielle diastolique supplémentaire (24 heures après la prise) d’ au moins 6,1 mm Hg, effet placebo déduit.
L'association de 300 mg d’ irbésartan et de 12,5 mg d’ hydrochlorothiazide a permis une réduction globale de la pression artérielle pouvant atteindre 13,6/ 11,5 mm Hg (PAS/ PAD), effet placebo déduit.
Des données cliniques limitées (7 sur 22 patients) suggèrent que les patients non contrôlés par l'association à la dose de 300 mg/ 12,5 mg peuvent répondre à une dose plus élevée de 300 mg/ 25 mg.
Chez ces patients, une diminution supplémentaire de la pression artérielle a été observée à la fois pour la pression artérielle systolique (PAS) et la pression artérielle diastolique (PAD) (13,3 et 8,3 mm Hg respectivement).
Une dose de 150 mg d’ irbesartan et de 12,5 mg d’ hydrochlorothiazide, en une prise quotidienne, a permis une réduction moyenne de 12,9/ 6,9 mm Hg (PAS/ PAD) (24 heures après la prise), effet placebo déduit, chez les patients ayant une hypertension artérielle légère à modérée.
L'effet maximum survient entre 3 et 6 heures.
10 l'association de 150 mg d’ irbésartan et de 12,5 mg d’ hydrochlorothiazide en une seule prise par jour, a produit une baisse de la pression artérielle sur 24 heures avec une réduction moyenne sur 24 heures de 15,8/ 10,0 mm Hg (PAS/ PAD), effet placebo déduit.
Le rapport vallée-pic sous CoAprovel 150 mg/ 12,5 mg était de 100%, mesures faites par l'enregistrement ambulatoire de la pression artérielle.
Les rapports vallée-pic ont été respectivement de 68% et 76% sous CoAprovel 150 mg/ 12,5 mg et CoAprovel 300 mg/ 12,5 mg lorsque les mesures ont été prises dans le cabinet médical avec un brassard.
Ces effets sur 24 heures ont été observés sans baisse excessive de la pression artérielle au pic et sont compatibles avec une réduction de la pression artérielle sûre et efficace, tout au long de l'intervalle de prise avec une administration quotidienne.
Chez les patients qui ne sont pas suffisamment contrôlés par l'hydrochlorothiazide 25 mg seul, l'addition d’ irbésartan a entraîné une réduction moyenne de PAS/ PAD de 11,1/ 7,2 mm Hg.
L’ effet antihypertenseur de l'irbésartan en association avec l'hydrochlorothiazide apparaît dès la première dose, il devient notable en 1 à 2 semaines, l'effet maximal étant observé 6 à 8 semaines après le début du traitement.
Lors des études de suivi à long terme, les effets de l'irbésartan/ hydrochlorothiazide se sont maintenus au delà d’ un an.
Quoique non spécifiquement étudié avec CoAprovel, un phénomène de rebond n’ a pas été observé que ce soit avec l'irbésartan ou avec l'hydrochlorothiazide.
L’ effet sur la morbidité et la mortalité de l'association de l'irbésartan et de l'hydrochlorothiazide n’ a pas été étudié.
Des études épidémiologiques ont montré que le traitement à long terme par l'hydrochlorothiazide réduit le risque de mortalité et de morbidité cardiovasculaires.
L'efficacité de CoAprovel est indépendante de l'âge et du sexe.
Comme avec les autres médicaments agissant sur le système rénine-angiotensine, les patients hypertendus noirs présentent une réponse sensiblement plus faible à une monothérapie par irbésartan.
Quand l'irbésartan est administré en association avec de faibles doses d’ hydrochlorothiazide (telles que 12,5 mg par jour), la réponse antihypertensive des patients noirs se rapproche de celle des patients non noirs.
L’ efficacité et la tolérance de CoAprovel en traitement initial de l'hypertension artérielle sévère (définie par une PAD ≥ 110 mmHg) ont été évaluées dans une étude multicentrique, randomisée, en double-aveugle et bras parallèles contre produit actif pendant 8 semaines.
Au total, 697 patients ont été randomisés dans un rapport 2:1 soit dans le groupe irbésartan/ hydrochlorothiazide 150 mg/ 12,5 mg soit dans le groupe irbésartan 150 mg.
Après une semaine de traitement, les doses reçues par les patients ont été systématiquement augmentées par titration forcée (avant d’ évaluer la réponse à la dose plus faible), respectivement à irbésartan/ hydrochlorothiazide 300 mg/ 25 mg ou irbésartan 300 mg.
L’ étude a recruté 58% d’ hommes.
L'âge moyen des patients était de 52,5 ans, 13% étaient âgés de 65 ans ou plus, et seulement 2% étaient agés de 75 ans ou plus.
Douze pour cent (12%) des patients présentaient un diabète, 34% une hyperlipidémie et la patholgie cardiovasculaire la plus fréquente était un angor stable chez 3,5% des participants à l'étude.
L’ objectif principal de cette étude était de comparer le pourcentage de patients dont la PAD était controlée (PAD < 90 mmHg) après 5 semaines de traitement.
Quarante sept pour cent (47,2%) des patients traités par l'association ont eu une PAD < 90 mmHg à la vallée comparé à 33,2% des patients sous irbésartan (p = 0,0005).
La pression artérielle moyenne avant traitement était approximativement de 172/ 113 mmHg dans chaque groupe de traitement et la diminution de la PAS/ PAD à 5 semaines était de 30,8/ 24,0 mmHg et 21,1/ 19,3 mmHg respectivement dans les groupes irbésartan/ hydrochlorothiazide et irbésartan (p < 0,0001).
La nature et l'incidence des événements indésirables rapportés chez les patients traités par l'association étaient similaires à ceux du profil des événements indésirables rapporté chez les patients sous monothérapie.
Pendant les 8 semaines de l'étude, il n’ y a pas eu de syncope rapporté dans aucun des groupes de traitement.
Dans le groupe de l'association et dans le groupe de la monothérapie, l’ hypotension a été rapportée comme effet indésirable chez respectivement 0,6% et 0% des patients et la sensation de vertige chez respectivement 2,8% et 3,1% des patients.
11 5.2 Propriétés pharmacocinétiques
L’ administration concomitante de l'hydrochlorothiazide et de l'irbésartan n’ a pas d’ effet sur la pharmacocinétique de chacun des médicaments.
L’ irbésartan et l'hydrochlorothiazide sont des médicaments actifs par voie orale et ne nécessitent pas de biotransformation pour être actifs.
Après administration orale de CoAprovel, la biodisponibilité absolue est respectivement de 60-80% et 50-80% pour l'irbésartan et l'hydrochlorothiazide.
Les aliments ne modifient pas la biodisponibilité de CoAprovel.
Les pics de concentrations plasmatiques sont atteints 1,5 à 2 heures après administration orale pour l'irbésartan et 1 à 2,5 heures pour l'hydrochlorothiazide.
La liaison de l'irbésartan aux protéines plasmatiques est de l'ordre de 96%, avec une liaison négligeable aux cellules sanguines.
Le volume de distribution de l'irbésartan est de 53 à 93 litres.
La liaison de l'hydrochlorothiazide aux protéines plasmatiques est de 68%, et son volume apparent de distribution est de 0,83 à 1,14 l/ kg.
L’ irbésartan présente une pharmacocinétique linéaire et proportionnelle à la dose dans une fourchette de 10 à 600 mg.
A des doses supérieures à 600 mg, on observe une augmentation moins que proportionnelle de l'absorption orale: la cause en est inconnue.
La clairance totale et la clairance rénale sont respectivement de 157-176 et 3-3,5 ml/ min.
La demi-vie d’ élimination terminale de l'irbésartan est 11-15 heures.
Les concentrations plasmatiques à l'état d'équilibre sont atteintes trois jours après le début d'un traitement en une seule prise par jour.
Une accumulation limitée d'irbesartan (< 20%) est observée dans le plasma après administration répétée d'une dose unique par jour.
Dans une étude, des concentrations plasmatiques d’ irbésartan un peu plus élevées furent observées chez des femmes hypertendues.
Cependant, il n’ y a pas eu de différence concernant la demi-vie et l'accumulation d’ irbésartan.
Aucun ajustement posologique n’ est nécessaire chez la femme.
Les valeurs des AUC et Cmax de l'irbésartan ont été un peu plus élevées chez les sujets âgés (ε 65 ans) que chez les sujets jeunes (18-40 ans).
Cependant, la demi-vie terminale n’ a pas été significativement modifiée.
Aucun ajustement posologique n’ est nécessaire chez la personne âgée.
La demi-vie plasmatique moyenne de l'hydrochlorothiazide varie entre 5 et 15 heures.
Après administration orale ou intraveineuse d’ irbésartan marqué au 14C, 80 à 85% de la radioactivité plasmatique circulante peut être attribuée à l'irbésartan inchangé.
L'irbésartan est métabolisé par le foie par glycuronoconjugaison et oxydation.
Le métabolite circulant principal est le glucuronide d’ irbésartan (approximativement 6%).
Des études in vitro ont montré que l'irbésartan est oxydé principalement par l'isoenzyme CYP2C9 du cytochrome P450; l'isoenzyme CYP3A4 a un effet négligeable.
L'irbésartan et ses métabolites sont éliminés par voie biliaire et rénale.
Après administration orale ou intraveineuse d’ irbésartan marqué au 14C, approximativement 20% de la radioactivité sont retrouvés dans les urines et la radioactivité restante dans les fèces.
Une quantité inférieure à 2% de la dose est excrétée dans les urines sous forme d’ irbésartan inchangé.
L'hydrochlorothiazide n’ est pas métabolisé, mais est éliminé rapidement par le rein.
Au moins 61% de la dose orale sont éliminés sous forme inchangée dans les 24 heures suivant la prise.
L'hydrochlorothiazide traverse la barrière placentaire mais pas la barrière hémato-encéphalique, et est excrété dans le lait maternel.
Insuffisance rénale: les paramètres pharmacocinétiques de l'irbésartan ne sont pas significativement modifiés chez les insuffisants rénaux ou chez les patients hémodialysés.
L'irbésartan n'est pas épuré par hémodialyse.
Chez les patients avec une clairance de la créatinine < 20 ml/ min, une augmentation de la demi-vie d’ élimination de l'hydrochlorothiazide jusqu’ à 21 heures a été rapportée.
Insuffisance hépatique: les paramètres pharmacocinétiques de l'irbésartan ne sont pas modifiés de façon significative chez les patients présentant une cirrhose du foie légère à modérée.
Aucune étude n’ a été menée chez des patients ayant une insuffisance hépatique sévère.
12 5.3 Données de sécurité précliniques
Irbésartan/ Hydrochlorothiazide: la toxicité potentielle après administration orale de l'association irbésartan/ hydrochlorothiazide a été évaluée chez les rats et les macaques dans des études d'une durée maximum de 6 mois.
Il n’ a pas été observé de données toxicologiques ayant une implication en thérapeutique humaine.
Ces lésions n’ ont pas été observées chez le macaque; diminution de la kaliémie due à l'hydrochlorothiazide, évitée en partie quand l'hydrochlorothiazide était donné en association avec l'irbésartan.
La plupart des effets mentionnés ci-dessus semblent dus à l'activité pharmacologique de l'irbésartan (le blocage de l'angiotensine-II induit la stimulation des cellules produisant la rénine) et se produisent aussi avec les inhibiteurs de l'enzyme de conversion de l'angiotensine.
Ces constatations n’ ont pas de rapport avec l'utilisation aux doses thérapeutiques de l'association irbésartan/ hydrochlorothiazide chez l'homme.
Aucun effet tératogène n’ a été observé chez les rates recevant un association d’ irbésartan/ hydrochlorothiazide à des doses toxiques pour la mère.
Les effets de l'association d’ irbésartan/ hydrochlorothiazide sur la fertilité n’ ont pas été évalués dans des études sur l'animal car aucun effet indésirable sur la fertilité n’ a été mis en evidence chez l'animal ou chez l'homme, que ce soit avec l'irbésartan ou l'hydrochlorothiazide, administrés seuls.
Cependant, un autre antagoniste de l'angiotensine-II a affecté les paramètres de fertilité dans des études chez l'animal, lorsqu’ il était administré seul.
Ces résultats ont également été observés avec de faibles doses de cet antagoniste de l'angiotensine-II lorsqu’ il était administré en association avec l'hydrochlorothiazide.
Il n’ a pas été mis en évidence de mutagénicité ou de clastogénicité avec l'association d’ irbésartan/ hydrochlorothiazide.
Le potentiel carcinogène n’ a pas été étudié chez l'animal avec l'association irbésartan/ hydrochlorothiazide.
Irbésartan: aucune toxicité anormale systémique ou ciblée sur un organe n’ a été mise en évidence aux posologies cliniquement appropriées.
Dans les études non cliniques de sécurité, de fortes doses d’ irbésartan (≥ 250 mg/ kg/ jour chez le rat et ≥ 100 mg / kg/ jour chez le macaque) ont causé des réductions sur la lignée rouge sanguine (érythrocytes, hémoglobine, hématocrite).
Ces effets furent considérés comme secondaires à une diminution de la perfusion rénale due aux effets hypotenseurs du médicament.
De plus, l'irbésartan a induit une hyperplasie/ hypertrophie des cellules juxtaglomérulaires (chez le rat à des doses ≥ 90 mg/ kg/ jour et chez le macaque à des doses ≥ 10 mg/ kg/ jour).
L'action pharmacologique de l'irbésartan a été considérée comme étant la cause de toutes ces modifications.
Chez l'homme, aux doses thérapeutiques d’ irbésartan, une hyperplasie/ hypertrophie des cellules juxtaglomérulaires n’ apparaît pas avoir d’ implication.
L’ irbésartan n’ a montré aucun signe de mutagénicité, clastogénicité ou carcinogenicité.
Les études menées chez l'animal avec l'irbésartan ont mis en évidence des effets toxiques transitoires (augmentation de la formation de cavernes au niveau rénal et pelvien, hydro-uretère ou oedème sous cutané) chez les foetus de rats.
Ces effets n’ étaient plus retrouvés après la naissance.
Chez le lapin, des
13 avortements ou des résorptions précoces ont été observés à des doses entraînant des effets toxiques importants y compris létaux pour la mère.
Aucun effet tératogène n’ a été constaté chez le rat ou le lapin.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Cellulose microcristalline Croscarmellose sodique Lactose monohydraté Stéarate de magnésium Silice colloïdale hydratée Amidon de maïs prégélatinisé Oxyde de fer rouge et oxyde de fer jaune (E172)
6.2 Incompatibilités
Pas applicable.
6.3 Durée de conservation
3 ans.
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas 30°C.
A conserver dans l'emballage d’ origine à l'abri de l'humidité.
6.5 Nature et contenu de l'emballage extérieur
Boites de 14 comprimés; 1 plaquette thermoformée de 14 comprimés dans un blister en PVC/ PVDC/ Aluminium.
Boites de 28 comprimés; 2 plaquettes thermoformées de 14 comprimés dans des blisters en PVC/ PVDC/ Aluminium.
Boites de 56 comprimés; 4 plaquettes thermoformées de 14 comprimés dans des blisters en PVC/ PVDC/ Aluminium.
Boites de 98 comprimés; 7 plaquettes thermoformées de 14 comprimés dans des blisters en PVC/ PVDC/ Aluminium.
Boites de 56 x 1 comprimés; 7 plaquettes thermoformées de 8 x 1 comprimés dans des blisters en PVC/ PVDC/ Aluminium prédécoupés en dose unitaire.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d' élimination
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
14 7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC 174 avenue de France F-75013 Paris - France
8.
NUMÉROS D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 98/ 086/ 001-003 EU/ 1/ 98/ 086/ 007 EU/ 1/ 98/ 086/ 009
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Date de première autorisation:
15 Octobre 1998 Date de dernier renouvellement:
1 Octobre 2008
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l'Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
15 1.
DENOMINATION DU MEDICAMENT
CoAprovel 300 mg/ 12,5 mg comprimés.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé contient 300 mg d’ irbésartan et 12,5 mg d’ hydrochlorothiazide.
Excipient:
Chaque comprimé pelliculé contient 65,8 mg de lactose (sous forme de lactose monohydraté).
Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé.
Pêche, biconvexe, de forme ovale avec un coeur sur l'une des faces et le numéro 2776 gravé sur l'autre face.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement de l'hypertension artérielle essentielle.
Cette association à dose fixe est indiquée chez les patients adultes dont la pression artérielle est insuffisamment contrôlée par l'irbésartan seul ou l'hydrochlorothiazide seul (voir rubrique 5.1).
4.2 Posologie et mode d' administration
CoAprovel peut être pris en une prise par jour, pendant ou en dehors des repas.
Une adaptation des doses de chacun des composants pris individuellement (irbésartan et hydrochlorothiazide) peut être recommandée.
La substitution de la monothérapie par l'association fixe sera envisagée si elle est cliniquement appropriée:
CoAprovel 150 mg/ 12,5 mg peut être administré chez les patients dont la pression artérielle est insuffisamment contrôlée avec l'hydrochlorothiazide seul ou 150 mg d’ irbésartan seul; CoAprovel 300 mg/ 12,5 mg peut être administré chez les patients insuffisamment contrôlés par 300 mg d’ irbésartan ou par CoAprovel 150 mg/ 12,5 mg.
CoAprovel 300 mg/ 25 mg peut être administré chez les patients insuffisamment contrôlés par CoAprovel 300 mg/ 12,5 mg.
Des doses supérieures à 300 mg d’ irbésartan/ 25 mg d’ hydrochlorothiazide par jour ne sont pas recommandées.
Si nécessaire, CoAprovel peut être administré avec un autre médicament antihypertenseur (voir rubrique 4.5).
Insuffisance rénale: en raison de la présence d’ hydrochlorothiazide, CoAprovel n’ est pas recommandé chez les patients atteints d'insuffisance rénale sévère (clairance de la créatinine < 30 ml/ min).
Les diurétiques de l'anse sont préférables aux thiazidiques dans cette population.
Un ajustement posologique n’ est pas nécessaire chez les patients insuffisants rénaux dont la clairance de la créatinine est ≥ 30 ml/ min (voir rubriques 4.3 et 4.4).
16 Insuffisance hépatique:
CoAprovel n’ est pas indiqué chez les patients ayant une insuffisance hépatique sévère.
Un ajustement de la posologie n’ est pas nécessaire chez les patients présentant une insuffisance hépatique légère à modérée (voir rubrique 4.3).
Sujets âgés: aucune adaptation posologique de CoAprovel n'est nécessaire chez le sujet âgé.
Population pédiatrique: l’ utilisation de CoAprovel n’ est pas recommandée chez les enfants et les adolescents en raison d’ un manque de données d’ efficacité et de sécurité.
4.3 Contre-indications
Hypersensibilité aux principes actifs, à l'un des excipients (voir rubrique 6.1) ou à une autre subtance dérivée des sulfamides (l’ hydrochlorothiazide est une substance dérivée des sulfamides).
Deuxième et troisième trimestre de la grossesse (voir rubriques 4.4 et 4.6).
Allaitement (voir rubrique 4.6).
Insuffisance rénale sévère (clairance de la créatinine < 30 ml/ min).
Hypokaliémie réfractaire; hypercalcémie.
Insuffisance hépatique sévère, cirrhose biliaire et cholestase.
4.4 Mises en garde spéciales et précautions d’ emploi
CoAprovel a rarement été associé à une hypotension symptomatique chez les patients hypertendus sans autre facteur de risque d’ hypotension.
Une hypotension symptomatique peut survenir chez les patients présentant une déplétion sodée et/ ou une hypovolémie secondaire à un traitement diurétique, une alimentation hyposodée, une diarrhée ou des vomissements.
Ces anomalies doivent être corrigées avant l'initiation du traitement par CoAprovel.
Sténose de l'artère rénale - Hypertension artérielle rénovasculaire: il existe un risque accru d'hypotension sévère et d'insuffisance rénale lorsque des patients présentant une sténose bilatérale de l'artère rénale ou une sténose artérielle rénale sur rein fonctionnellement unique, sont traités par inhibiteurs de l'enzyme de conversion ou antagonistes des récepteurs de l'angiotensine-II.
Bien que l'on n’ ait pas de données de ce type avec l'utilisation de CoAprovel, on devrait s’ attendre à un effet similaire.
Insuffisance rénale et transplantation rénale: quand CoAprovel est utilisé chez les patients présentant une altération de la fonction rénale, un contrôle périodique des taux sériques de potassium, de créatinine et d’ acide urique est recommandé.
Aucune expérience n'est disponible concernant l'utilisation de CoAprovel chez les patients ayant eu une transplantation rénale récente.
CoAprovel ne doit pas être utilisé chez les patients ayant une insuffisance rénale sévère (clairance de la créatinine < 30 ml/ min) (voir rubrique 4.3).
Une adaptation posologique n’ est pas nécessaire chez les patients dont la clairance de la créatinine est ≥ 30 ml/ min.
Cependant, chez les patients ayant une insuffisance rénale légère à modérée (clairance de la créatinine ≥ 30 ml/ min mais < 60 ml/ min), cette association à dose fixe doit être administrée avec précaution.
Insuffisance hépatique: il convient d’ utiliser les thiazidiques avec prudence chez les patients présentant une insuffisance hépatique ou une maladie évolutive du foie car des altérations, même discrètes, de l'équilibre hydro-électrolytique peuvent déclencher un coma hépatique.
Il n’ existe pas de données cliniques disponibles avec CoAprovel chez les patients insuffisants hépatiques.
Sténose de la valve aortique et mitrale, cardiomyopathie obstructive hypertrophique: comme avec les autres vasodilatateurs, une prudence particulière est indiquée chez les patients souffrant de sténose aortique ou mitrale ou de cardiomyopathie obstructive hypertrophique.
17 Hyperaldostéronisme primaire: les patients avec hyperaldostéronisme primaire ne répondent généralement pas aux médicaments antihypertenseurs agissant par l'intermédiaire de l'inhibition du système rénine-angiotensine.
En conséquence, l'utilisation de CoAprovel n’ est pas recommandée.
Effets métaboliques et endocriniens: les thiazidiques sont susceptibles d'entraîner une intolérance au glucose.
Chez les diabétiques, une adaptation de la posologie de l'insuline ou des hypoglycémiants oraux peut se révéler nécessaire.
Un diabète sucré latent peut se révéler à l'occasion d’ un traitement par thiazidique.
Des augmentations des taux de cholestérol et de triglycérides ont été observées sous traitement par diurétiques thiazidiques.
Cependant, à la dose de 12,5 mg contenue dans CoAprovel, des effets minimes voir aucun effet ont été signalés.
Une hyperuricémie peut survenir ou une crise de goutte peut être déclenchée chez certains patients recevant des diurétiques thiazidiques.
Equilibre hydroélectrolytique: pour tout patient sous traitement diurétique, une surveillance régulière des électrolytes sériques sera effectuée à intervalles appropriés.
Les thiazidiques, dont l'hydrochlorothiazide, peuvent provoquer un déséquilibre hydroélectrolytique (hypokaliémie, hyponatrémie et alcalose hypochlorémique).
Les signes d’ alerte d’ un déséquilibre hydroélectrolytique sont sécheresse de la bouche, soif, faiblesse, léthargie, somnolence, agitation, douleurs musculaires ou crampes, fatigue musculaire, hypotension, oligurie, tachycardie et troubles gastro-intestinaux tels que nausées et vomissements.
L'hypokaliémie induite par les thiazidiques, peut être réduite par l'association de ces diurétiques à l'irbésartan.
Le risque d’ hypokaliémie est plus important chez les patients porteurs d’ une cirrhose hépatique, chez les patients présentant une diurèse importante, chez les patients qui reçoivent des prises orales inadéquates d’ électrolytes et chez les patients traités simultanément par des corticostéroïdes ou par l'ACTH.
Inversement, une hyperkaliémie peut survenir du fait de l'irbésartan, composant de CoAprovel, en particulier en présence d’ insuffisance rénale et/ ou d’ insuffisance cardiaque et de diabète sucré.
Un contrôle approprié du potassium sérique chez ces patients à risque est recommandé.
Les diurétiques d'épargne potassique, les suppléments en potassium ou les substituts salés contenant du potassium doivent être administrés avec prudence avec CoAprovel (voir rubrique 4.5).
Il n’ est pas démontré que l'irbésartan puisse réduire ou prévenir une hyponatrémie induite par les diurétiques.
Une déplétion chlorée est en général peu importante et dans la plupart des cas, ne requiert aucun traitement.
Les thiazidiques peuvent réduire l'excrétion urinaire de calcium et provoquer une élévation légère et transitoire de la calcémie en l'absence de désordre connu du métabolisme calcique.
Une hypercalcémie importante peut être le symptôme d’ une hyperparathyroïdie masquée.
Les thiazidiques doivent être interrompus avant d’ explorer la fonction parathyroïdienne.
Une augmentation de l'élimination urinaire du magnésium ayant été démontrée avec les thiazidiques, il peut en résulter une hypomagnésémie.
Lithium: l'association du lithium et de CoAprovel est déconseillée (voir rubrique 4.5).
Test antidopage: ce médicament contient de l'hydrochlorothiazide, principe actif pouvant induire une réaction positive des tests pratiqués lors des contrôles antidopage.
Général: chez les patients dont la tonicité vasculaire et la fonction rénale dépendent de façon prédominante de l'activité du système rénine-angiotensine-aldostérone (par exemple les patients présentant une insuffisance cardiaque congestive sévère ou une maladie rénale sous-jacente, y compris une sténose des artères rénales), le traitement par inhibiteurs de l'enzyme de conversion ou antagonistes des récepteurs de l'angiotensine-II agissant sur ce système a été associé à une hypotension aiguë, une azotémie, une oligurie ou, rarement, à une insuffisance rénale aiguë.
Comme avec n’ importe quel agent antihypertenseur, une baisse brutale de la pression artérielle chez des patients porteurs d’ une cardiopathie ischémique ou d’ une maladie cardiovasculaire ischémique pourrait entraîner un infarctus du myocarde ou un accident vasculaire cérébral.
18 Des réactions d’ hypersensibilité à l'hydrochlorothiazide peuvent survenir chez des patients avec ou sans antécédents allergiques ou d’ asthme bronchique.
Cependant, ces réactions allergiques sont plus vraisemblables chez les patients présentant de tels antécédents.
Des cas de reactions de photosensibilité ont été rapportés avec les diurétiques thiazidiques (voir rubrique 4.8).
Si de telles réactions surviennent durant le traitement, il est recommandé d’ arrêter celui- ci.
Si la reprise du traitement par diurétique est jugée nécessaire, il est recommmandé de protéger les zones exposées au soleil ou aux UVA artificiels.
Grossesse: les inhibiteurs des récepteurs de l’ angiotensine II (ARAII) dont CoAprovel ne doivent pas être débutés au cours de la grossesse.
A moins que le traitement par ARAII ne soit considéré comme essentiel, il est recommandé de modifier le traitement antihypertenseur chez les patientes qui envisagent une grossesse pour un médicament ayant un profil de sécurité établi pendant la grossesse.
En cas de diagnostic de grossesse, le traitement par un ARAII doit être arrêté immédiatement et si nécessaire un traitement alternatif sera débuté (voir rubriques 4.3 et 4.6).
Lactose: ce médicament contient du lactose.
Les patients présentant une galactosémie congénitale, un syndrome de malabsorption du glucose ou du galactose ou un déficit en lactase ne doivent pas prendre ce médicament.
4.5 Interactions avec d'autres médicaments et autres formes d' interactions
Autres antihypertenseurs: l'effet antihypertenseur de CoAprovel peut être augmenté lors de l'utilisation simultanée d’ autres antihypertenseurs.
L'irbésartan et l'hydrochlorothiazide (à des doses allant jusqu’ à 300 mg d’ irbésartan et 25 mg d’ hydrochlorothiazide) ont été administrés sans problème de tolérance avec d'autres antihypertenseurs dont les antagonistes calciques et les bêtabloquants.
Un traitement préalable par des diurétiques à dose élevée peut provoquer une hypovolémie et un risque d’ hypotension lorsqu'un traitement par l'irbésartan avec ou sans diurétiques thiazidiques est instauré, sauf si la déplétion volémique est préalablement corrigée (voir rubrique 4.4).
Lithium: des augmentations réversibles des concentrations sériques et de la toxicité du lithium ont été rapportées avec les inhibiteurs de l'enzyme de conversion.
A ce jour, des effets similaires ont été très rarement rapportés avec l'irbésartan.
De plus, la clairance rénale du lithium étant réduite par les thiazidiques, le risque de toxicité du lithium est majoré avec CoAprovel.
Par conséquent, l'association de lithium et de CoAprovel est déconseillée (voir rubrique 4.4).
Si cette association se révèle nécessaire, une surveillance stricte de la lithémie est recommandée.
Médicaments modifiant la kaliémie: la déplétion potassique due à l'hydrochlorothiazide est atténuée par l'effet épargneur de potassium de l'irbésartan.
Cependant, on peut s’ attendre à ce que cet effet de l'hydrochlorothiazide sur la kaliémie soit potentialisé par d’ autres médicaments qui induisent une perte potassique ou une hypokaliémie (tels que les diurétiques hypokaliémiants, les laxatifs, l'amphotéricine B, le carbenoxolone, la pénicilline G sodique).
A l'inverse, en se fondant sur l'expérience acquise avec les autres médicaments intervenant sur le système rénine-angiotensine, l'administration concomitante de CoAprovel avec des diurétiques d’ épargne potassique, une supplémentation en potassium, des sels de régime contenant du potassium ou d’ autres médicaments qui peuvent augmenter les taux de potassium plasmatique (par exemple héparine sodique) peut donner lieu à une élévation de la kaliémie. Il est recommandé une surveillance adéquate du potassium sérique chez les patients à risque (voir rubrique 4.4).
Médicaments dont l'effet est influencé par des perturbations de la kaliémie: un dosage régulier de la kaliémie est recommandé lorsque CoAprovel est administré avec des médicaments dont l'effet est influencé par des perturbations des concentrations sériques de potassium (par exemple digitaliques, antiarythmiques).
Anti-inflammatoires non stéroïdiens: lorsque les antagonistes de l'angiotensine II sont administrés simultanément avec des anti-inflammatoires non stéroïdiens (c'est à dire les inhibiteurs sélectifs de la
19 cyclo-oxygénase de type 2 (COX-2), l'acide acétylsalicylique (> 3 g/ jour) et les anti-inflammatoires non stéroïdiens non sélectifs), une atténuation de l'effet anti-hypertenseur peut se produire.
Comme avec les inhibiteurs de l'enzyme de conversion de l'angiotensine, l'utilisation concomitante des antagonistes de l'angiotensine II et des anti-inflammatoires non stéroïdiens non sélectifs peut accroître le risque de détérioration de la fonction rénale, avec une possibilité d'insuffisance rénale aiguë, et une augmentation du potassium sérique en particulier chez les patients présentant une fonction rénale préalablement altérée.
L'association devra être administrée avec prudence, en particulier chez les personnes âgées.
Les patients devront être correctement hydratés et une surveillance de la fonction rénale devra être envisagée après l'initiation de l'association thérapeutique, puis périodiquement.
Autres informations sur les interactions de l'irbésartan: dans les études cliniques, la pharmacocinétique de l'irbésartan n'a pas été modifiée par l'administration simultanée d'hydrochlorothiazide.
L'irbésartan est principalement métabolisé par le CYP2C9 et dans une moindre mesure par glucuronidation.
Il n’ a pas été observé d’ interactions pharmacocinétique et pharmacodynamique significatives quand l'irbésartan a été administré simultanément avec la warfarine, un médicament métabolisé par le CYP2C9.
Les effets des inducteurs du CYP2C9, tels que la rifampicine, sur la pharmacocinétique de l'irbésartan n'ont pas été évalués.
La pharmacocinétique de la digoxine n'a pas été altérée par l'administration simultanée d'irbésartan.
Autres informations sur les interactions de l'hydrochlorothiazide: les médicaments suivants peuvent avoir une interaction lorsqu’ ils sont administrés simultanément avec les diurétiques thiazidiques:
Alcool: une potentialisation de l'hypotension orthostatique peut survenir;
Antidiabétiques (médicaments oraux et insulines): une adaptation posologique de l'antidiabétique peut être nécessaire (voir rubrique 4.4);
Résines: colestyramine et colestipol: l'absorption de l'hydrochlorothiazide est altérée en présence de résines échangeuses d’ anions;
Corticostéroïdes, ACTH: une déplétion électrolytique, et en particulier, une hypokaliémie, peut être aggravée;
Digitaliques: l'hypokaliémie ou l'hypomagnésémie induite par les thiazidiques favorise l'apparition de troubles du rythme cardiaque induits par les digitaliques (voir rubrique 4.4);
Anti-inflammatoires non stéroïdiens: l'administration d’ un anti-inflammatoire non stéroïdien peut réduire les effets diurétiques, natriurétiques et antihypertenseurs des diurétiques thiazidiques chez certains patients;
Amines vasopressives (par exemple noradrénaline): l'effet des amines vasopressives peut être atténué, mais pas suffisamment pour en exclure l'usage;
Myorelaxants non-dépolarisants (par exemple tubocurarine): l'effet des myorelaxants non- dépolarisants peut être potentialisé par l'hydrochlorothiazide;
Médicaments hypo-uricémiants: une adaptation de la posologie des médicaments hypo-uricémiants peut s’ avérer nécessaire puisque l'hydrochlorothiazide peut élever le taux d’ acide urique sérique.
Une augmentation du dosage de probénécide ou de sulfinpyrazone peut être nécessaire.
L'administration simultanée de diurétiques thiazidiques peut augmenter l'incidence des réactions d’ hypersensibilité à l'allopurinol;
Sels de calcium: en réduisant l'élimination du calcium, les diurétiques thiazidiques peuvent augmenter la calcémie.
Dans le cas où une supplémentation calcique ou des médicaments épargneurs de calcium (par exemple traitement par la vitamine D) doivent être prescrits, il est nécessaire de surveiller le taux de calcium sérique et d’ adapter la posologie du calcium en fonction des résultats;
20 Autres interactions: l'effet hyperglycémiant des bêtabloquants et du diazoxide peut être augmenté par les thiazidiques.
Les agents anticholinergiques (tels que l'atropine, le beperidene) peuvent augmenter la biodisponibilité des diurétiques thiazidiques par diminution de la motilité gastro-intestinale et de la vitesse de vidange gastrique.
Les thiazidiques peuvent augmenter le risque d’ effets indésirables de l'amantadine.
Les thiazidiques peuvent réduire l'excrétion rénale des médicaments cytotoxiques (tels que cyclophosphamide, methotrexate) et potentialisent leurs effets myélosuppressifs.
4.6 Grossesse et allaitement
Grossesse: l’ utilisation des ARAII est déconseillée pendant le 1er trimestre de la grossesse (voir rubrique 4.4).
L’ utilisation des ARAII est contre-indiquée aux 2ème et 3ème trimestres de la grossesse (voir rubriques 4.3 et 4.4).
Cependant une petite augmentation du risque de malformation congénitale ne peut être exclue.
Il n’ existe pas d’ études épidémiologiques disponibles concernant l’ utilisation des ARAII au 1er trimestre de la grossesse, cependant un risque similaire aux IEC pourrait exister pour cette classe.
A moins que le traitement avec un ARAII soit considéré comme essentiel, il est recommandé de modifier le traitement antihypertenseur chez les patientes qui envisagent une grossesse pour un médicament ayant un profil de sécurité établi pendant la grossesse.
En cas de diagnostic de grossesse, le traitement par un ARAII doit être arrêté immédiatement et si nécessaire un traitement alternatif sera débuté.
(voir rubrique 5.3).
En cas d’ exposition aux ARAII à partir du 2ème trimestre de la grossesse il est recommandé de faire une échographie fœ tale afin de vérifier la fonction rénale et les os de la voute du crâne.
Les nouveau-nés de mère traitée par un inhibiteur des récepteurs de l’ angiotensine II doivent être surveillés sur le plan tensionnel (voir rubriques 4.3 et 4.4).
Les thiazidiques traversent la barrière placentaire et sont retrouvés dans le sang du cordon ombilical.
Ils peuvent provoquer une diminution de la perfusion placentaire, des perturbations électrolytiques foetales et probablement les autres réactions décrites chez les adultes.
Des cas de thrombocytopénie néonatale ou d’ ictère foetal ou néonatal ont été rapportés sous traitement maternel par thiazidique.
CoAprovel contenant de l'hydrochlorothiazide, il n’ est pas recommandé durant le premier trimestre de la grossesse.
Un changement pour un traitement alternatif adapté devra être effectué avant d’ envisager une grossesse.
Allaitement:
CoAprovel est contre-indiqué pendant l'allaitement.
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Aucune étude n'a été réalisée sur les effets de l'irbésartan sur l'aptitude à conduire des véhicules et à utiliser des machines.
En se basant sur ses propriétés pharmacodynamiques, il est peu probable que l'irbésartan affecte cette aptitude.
Lors de la conduite de véhicules ou l'utilisation de machines, il devra être pris en compte que des vertiges ou de la fatigue peuvent survenir lors du traitement.
4.8 Effets indésirables
Association Irbésartan/ hydrochlorothiazide:
Le tableau 1 décrit les effets indésirables rapportés spontanément ainsi que ceux observés dans les études contrôlées versus placebo, dans lesquelles 898 patients hypertendus ont reçus des doses variables (dans la fourchette de 37,5 mg/ 6,25 mg à 300 mg/ 25 mg d'irbésartan/ hydrochlorothiazide).
La fréquence des effets indésirables listés ci-dessous est définie selon la convention suivante:
Dans chaque groupe de fréquence, les effets indésirables sont présentés par ordre décroissant de gravité.
Effets indésirables au cours des essais cliniques contrôlés versus placebo et des notifications spontanées* Investigations:
Fréquents:
augmentation des taux sanguins de l'azote uréique, créatinine et créatine kinase
Affections cardiaques:
Peu fréquents:
Peu fréquents:
baisses du potassium et du sodium plasmatiques syncope, hypotension, tachycardie, œ dème
Affections du système nerveux
Fréquents:
vertiges
Peu fréquents:
Fréquence indéterminée:
Fréquence indéterminée
acouphènes
Affections respiratoires, thoraciques et médiastinales:
Fréquence indéterminée:
toux
Affections gastrointestinales:
Fréquents:
nausées/ vomissements
Fréquence indéterminée:
Fréquents:
urinaires:
Fréquence
altération de la fonction rénale incluant des cas
indéterminée:
isolés d'insuffisance rénale chez des patients à risque (voir rubrique 4.4)
Affections musculosquelettiques
Peu fréquents:
oedème des extremités
et systémiques:
Fréquence indéterminée:
Fréquence indéterminée:
hyperkaliémie
Affections vasculaires:
Peu fréquents:
bouffées vasomotrices
Troubles généraux et accidents liés au site d'administration:
Fréquents:
fatigue
Affections du système
Fréquence
indéterminée:
angio-œ dème, rash, urticaire
Affections hépatobiliaires::
Fréquence indéterminée:
anomalie de la fonction hépatique
Affections des organes de la reproduction et du sein:
Peu fréquents:
dysfonctionnement sexuel, modification de la libido
* fréquence indéterminée (ne peut être estimée sur la base des données disponibles)
Information complémentaire sur chaque composant: en plus des effets indésirables listés ci-dessus pour l'association des composants, d'autres événements indésirables rapportés par ailleurs avec l'un des composants peuvent être des événements indésirables de CoAprovel.
Les tableaux 2 et 3 ci-dessous décrivent les évènements indésirables rapportés avec les composants individuels de CoAprovel.
Tableau 2:
Effets indésirables rapportés avec l’ utilisation de l’ irbesartan seul.
Peu fréquents: douleur thoracique Troubles généraux et anomalies au site d'administration:
Tableau 3:
Investigations:
Fréquence
indéterminée: et hyponatrémie, voir rubrique 4.4), hyperuricémie, glycosurie, hyperglycémie,
22 augmentation du cholestérol et des triglycérides Affections cardiaques:
Fréquence indéterminée:
arythmies
Affections hématologiques et du
Fréquence
neutropénie/ agranulocytose, anémie hémolytique, leucopénie, thrombopénie.
Affections du système nerveux:
Fréquence
vertiges, paresthésie, sensation de tête vide,
Affections oculaires:
Fréquence indéterminée:
agitation trouble transitoire de la vision, xanthopsie
Affections respiratoires,
Fréquence
détresses respiratoires (y compris pneumopathie
Affections gastrointestinales:
Fréquence
pancréatite, anorexie, diarrhée, constipation,
Affections du rein et des voies
Fréquence
irritation gastrique, sialadénite, perte d'appétit néphrite interstitielle, altération de la fonction
Affections de la peau et du tissus
Fréquence
épidermique toxique, angéites nécrosantes (vasculaires et cutanées), réactions de type lupus érythémateux disséminé, aggravation d'un lupus érythémateux cutané, réaction de photosensibilisation, rash, urticaire
Affections musculosquelettiques et systémiques
Fréquence indéterminée:
faiblesse, spasme musculaire
Affections vasculaires:
Fréquence indéterminée:
hypotension orthostatique
Troubles généraux et anomalies au site d’ administration:
Fréquence indéterminée:
fièvre
Affections hépato-biliaires:
Fréquence indéterminée:
ictère (ictère cholestatique intra-hépatique)
Affections psychiatriques:
Fréquence indéterminée:
dépression, troubles du sommeil
Les événements indésirables dose-dépendants de l'hydrochlorothiazide (particulièrement les déséquilibres électrolytiques) peuvent être majorés lors d’ une augmentation de la dose d’ hydrochlorothiazide.
4.9 Surdosage
Aucune information spécifique n’ est disponible sur le traitement en cas de surdosage par CoAprovel.
Le patient doit être placé sous étroite surveillance, un traitement symptomatique et le maintien des fonctions vitales sera instauré.
Les mesures à prendre dépendent du temps passé depuis l'ingestion et de la sévérité des symptômes.
Des mesures telles que l'induction de vomissements et/ ou le lavage gastrique sont suggérées.
Le charbon activé peut être utile dans le traitement du surdosage.
Les dosages sanguins des électrolytes et de la créatinine devront être pratiqués fréquemment.
En cas d’ hypotension, le patient devra être placé en decubitus et un remplissage volémique hydrosodé effectué rapidement.
Une bradycardie pourrait également survenir.
Le surdosage d’ hydrochlorothiazide est associé à un déficit électrolytique (hypokaliémie, hypochlorémie, hyponatrémie) ainsi qu'à une déshydratation résultant d'une diurèse excessive.
Les signes et symptômes les plus courants d’ un surdosage sont les nausées et la somnolence.
L'hypokaliémie peut provoquer des spasmes musculaires et/ ou aggraver les troubles du rythme cardiaque liés à l'utilisation concomitante de digitaliques ou de certains médicaments antiarythmiques.
23 L’ irbésartan n'est pas hémodialysable.
La proportion d’ hydrochlorothiazide éliminée par hémodialyse n’ a pas été déterminée.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: antagonistes des récepteurs de l'angiotensine-II, associations Code ATC:
C09DA04.
CoAprovel est l'association d’ un antagoniste des récepteurs de l'angiotensine-II, l'irbésartan, et d’ un diurétique thiazidique, l'hydrochlorothiazide.
L'association de ces composants a un effet antihypertenseur additif, produisant une baisse de la pression artérielle plus importante que chacun de ces composants utilisés seuls.
L'irbésartan est un antagoniste sélectif puissant des récepteurs de l'angiotensine-II (type AT1), actif par voie orale.
Il bloque tous les effets de l'angiotensine-II faisant intervenir les récepteurs AT1, indépendamment de l'origine ou de la voie de synthèse de l'angiotensine-II.
L'antagonisme sélectif des récepteurs de l'angiotensine-II (AT1) provoque une élévation des taux plasmatiques de rénine et des taux d'angiotensine-II et une baisse de la concentration plasmatique d'aldostérone.
La kaliémie n'est pas modifiée de façon significative par l'irbésartan seul aux doses recommandées en dehors des patients à risque de pertubation électrolytique (voir rubriques 4.4 et 4.5).
L'irbésartan n'inhibe pas l'ECA (kininase-II), enzyme qui génère la formation d'angiotensine-II et qui dégrade également la bradykinine en métabolites inactifs.
L'irbésartan ne nécessite pas d’ activation métabolique pour être actif.
L’ hydrochlorothiazide est un diurétique thiazidique.
Le mécanisme d'action des diurétiques thiazidiques n'est pas complètement connu.
Les thiazidiques agissent sur les mécanismes de réabsorption électrolytique par les tubules du rein en augmentant directement l'élimination du sodium et du chlore en quantité approximativement égales.
En favorisant la diurèse, l'hydrochlorothiazide diminue le volume plasmatique, stimule l'activité de la rénine plasmatique, augmente la sécrétion d’ aldostérone, avec pour conséquence l'augmentation de la kaliurèse, la perte de bicarbonate et la diminution de la kaliémie.
L'administration concomitante d’ irbésartan (probablement grâce au bloquage de l'axe rénine-angiotensine-aldostérone) tend à réduire les pertes potassiques induites par ces diurétiques.
La diurèse commence deux heures après une administration orale d’ hydrochlorothiazide; elle atteint son maximum environ 4 heures après la prise pour se maintenir pendant environ 6 à 12 heures.
La baisse de la pression artérielle avec l'association irbésartan/ hydrochlorothiazide est dose dépendante aux doses thérapeutiques recommandées.
L'addition de 12,5 mg d’ hydrochlorothiazide à 300 mg d’ irbésartan chez les patients mal contrôlés par la dose de 300 mg d’ irbésartan seul, en une prise par jour, produit une baisse de la pression artérielle diastolique supplémentaire (24 heures après la prise) d’ au moins 6,1 mm Hg, effet placebo déduit.
L'association de 300 mg d’ irbésartan et de 12,5 mg d’ hydrochlorothiazide a permis une réduction globale de la pression artérielle pouvant atteindre 13,6/ 11,5 mm Hg (PAS/ PAD), effet placebo déduit.
Des données cliniques limitées (7 sur 22 patients) suggèrent que les patients non contrôlés par l'association à la dose de 300 mg/ 12,5 mg peuvent répondre à une dose plus élevée de 300 mg/ 25 mg.
Chez ces patients, une diminution supplémentaire de la pression artérielle a été observée à la fois pour la pression artérielle systolique (PAS) et la pression artérielle diastolique (PAD) (13,3 et 8,3 mm Hg respectivement).
Une dose de 150 mg d’ irbesartan et de 12,5 mg d’ hydrochlorothiazide, en une prise quotidienne, a permis une réduction moyenne de 12,9/ 6,9 mm Hg (PAS/ PAD) (24 heures après la prise), effet placebo déduit, chez les patients ayant une hypertension artérielle légère à modérée.
L'effet maximum survient entre 3 et 6 heures.
24 l'association de 150 mg d’ irbésartan et de 12,5 mg d’ hydrochlorothiazide en une seule prise par jour, a produit une baisse de la pression artérielle sur 24 heures avec une réduction moyenne sur 24 heures de 15,8/ 10,0 mm Hg (PAS/ PAD), effet placebo déduit.
Le rapport vallée-pic sous CoAprovel 150 mg/ 12,5 mg était de 100%, mesures faites par l'enregistrement ambulatoire de la pression artérielle.
Les rapports vallée-pic ont été respectivement de 68% et 76% sous CoAprovel 150 mg/ 12,5 mg et CoAprovel 300 mg/ 12,5 mg lorsque les mesures ont été prises dans le cabinet médical avec un brassard.
Ces effets sur 24 heures ont été observés sans baisse excessive de la pression artérielle au pic et sont compatibles avec une réduction de la pression artérielle sûre et efficace, tout au long de l'intervalle de prise avec une administration quotidienne.
Chez les patients qui ne sont pas suffisamment contrôlés par l'hydrochlorothiazide 25 mg seul, l'addition d’ irbésartan a entraîné une réduction moyenne de PAS/ PAD de 11,1/ 7,2 mm Hg.
L’ effet antihypertenseur de l'irbésartan en association avec l'hydrochlorothiazide apparaît dès la première dose, il devient notable en 1 à 2 semaines, l'effet maximal étant observé 6 à 8 semaines après le début du traitement.
Lors des études de suivi à long terme, les effets de l'irbésartan/ hydrochlorothiazide se sont maintenus au delà d’ un an.
Quoique non spécifiquement étudié avec CoAprovel, un phénomène de rebond n’ a pas été observé que ce soit avec l'irbésartan ou avec l'hydrochlorothiazide.
L’ effet sur la morbidité et la mortalité de l'association de l'irbésartan et de l'hydrochlorothiazide n’ a pas été étudié.
Des études épidémiologiques ont montré que le traitement à long terme par l'hydrochlorothiazide réduit le risque de mortalité et de morbidité cardiovasculaires.
L'efficacité de CoAprovel est indépendante de l'âge et du sexe.
Comme avec les autres médicaments agissant sur le système rénine-angiotensine, les patients hypertendus noirs présentent une réponse sensiblement plus faible à une monothérapie par irbésartan.
Quand l'irbésartan est administré en association avec de faibles doses d’ hydrochlorothiazide (telles que 12,5 mg par jour), la réponse antihypertensive des patients noirs se rapproche de celle des patients non noirs.
L’ efficacité et la tolérance de CoAprovel en traitement initial de l'hypertension artérielle sévère (définie par une PAD ≥ 110 mmHg) ont été évaluées dans une étude multicentrique, randomisée, en double-aveugle et bras parallèles contre produit actif pendant 8 semaines.
Au total, 697 patients ont été randomisés dans un rapport 2:1 soit dans le groupe irbésartan/ hydrochlorothiazide 150 mg/ 12,5 mg soit dans le groupe irbésartan 150 mg.
Après une semaine de traitement, les doses reçues par les patients ont été systématiquement augmentées par titration forcée (avant d’ évaluer la réponse à la dose plus faible), respectivement à irbésartan/ hydrochlorothiazide 300 mg/ 25 mg ou irbésartan 300 mg.
L’ étude a recruté 58% d’ hommes.
L'âge moyen des patients était de 52,5 ans, 13% étaient âgés de 65 ans ou plus, et seulement 2% étaient agés de 75 ans ou plus.
Douze pour cent (12%) des patients présentaient un diabète, 34% une hyperlipidémie et la patholgie cardiovasculaire la plus fréquente était un angor stable chez 3,5% des participants à l'étude.
L’ objectif principal de cette étude était de comparer le pourcentage de patients dont la PAD était controlée (PAD < 90 mmHg) après 5 semaines de traitement.
Quarante sept pour cent (47,2%) des patients traités par l'association ont eu une PAD < 90 mmHg à la vallée comparé à 33,2% des patients sous irbésartan (p = 0,0005).
La pression artérielle moyenne avant traitement était approximativement de 172/ 113 mmHg dans chaque groupe de traitement et la diminution de la PAS/ PAD à 5 semaines était de 30,8/ 24,0 mmHg et 21,1/ 19,3 mmHg respectivement dans les groupes irbésartan/ hydrochlorothiazide et irbésartan (p < 0,0001).
La nature et l'incidence des événements indésirables rapportés chez les patients traités par l'association étaient similaires à ceux du profil des événements indésirables rapporté chez les patients sous monothérapie.
Pendant les 8 semaines de l'étude, il n’ y a pas eu de syncope rapporté dans aucun des groupes de traitement.
Dans le groupe de l'association et dans le groupe de la monothérapie, l’ hypotension a été rapportée comme effet indésirable chez respectivement 0,6% et 0% des patients et la sensation de vertige chez respectivement 2,8% et 3,1% des patients.
25 5.2 Propriétés pharmacocinétiques
L’ administration concomitante de l'hydrochlorothiazide et de l'irbésartan n’ a pas d’ effet sur la pharmacocinétique de chacun des médicaments.
L’ irbésartan et l'hydrochlorothiazide sont des médicaments actifs par voie orale et ne nécessitent pas de biotransformation pour être actifs.
Après administration orale de CoAprovel, la biodisponibilité absolue est respectivement de 60-80% et 50-80% pour l'irbésartan et l'hydrochlorothiazide.
Les aliments ne modifient pas la biodisponibilité de CoAprovel.
Les pics de concentrations plasmatiques sont atteints 1,5 à 2 heures après administration orale pour l'irbésartan et 1 à 2,5 heures pour l'hydrochlorothiazide.
La liaison de l'irbésartan aux protéines plasmatiques est de l'ordre de 96%, avec une liaison négligeable aux cellules sanguines.
Le volume de distribution de l'irbésartan est de 53 à 93 litres.
La liaison de l'hydrochlorothiazide aux protéines plasmatiques est de 68%, et son volume apparent de distribution est de 0,83 à 1,14 l/ kg.
L’ irbésartan présente une pharmacocinétique linéaire et proportionnelle à la dose dans une fourchette de 10 à 600 mg.
A des doses supérieures à 600 mg, on observe une augmentation moins que proportionnelle de l'absorption orale: la cause en est inconnue.
La clairance totale et la clairance rénale sont respectivement de 157-176 et 3-3,5 ml/ min.
La demi-vie d’ élimination terminale de l'irbésartan est 11-15 heures.
Les concentrations plasmatiques à l'état d'équilibre sont atteintes trois jours après le début d'un traitement en une seule prise par jour.
Une accumulation limitée d'irbesartan (< 20%) est observée dans le plasma après administration répétée d'une dose unique par jour.
Dans une étude, des concentrations plasmatiques d’ irbésartan un peu plus élevées furent observées chez des femmes hypertendues.
Cependant, il n’ y a pas eu de différence concernant la demi-vie et l'accumulation d’ irbésartan.
Aucun ajustement posologique n’ est nécessaire chez la femme.
Les valeurs des AUC et Cmax de l'irbésartan ont été un peu plus élevées chez les sujets âgés (ε 65 ans) que chez les sujets jeunes (18-40 ans).
Cependant, la demi-vie terminale n’ a pas été significativement modifiée.
Aucun ajustement posologique n’ est nécessaire chez la personne âgée.
La demi-vie plasmatique moyenne de l'hydrochlorothiazide varie entre 5 et 15 heures.
Après administration orale ou intraveineuse d’ irbésartan marqué au 14C, 80 à 85% de la radioactivité plasmatique circulante peut être attribuée à l'irbésartan inchangé.
L'irbésartan est métabolisé par le foie par glycuronoconjugaison et oxydation.
Le métabolite circulant principal est le glucuronide d’ irbésartan (approximativement 6%).
Des études in vitro ont montré que l'irbésartan est oxydé principalement par l'isoenzyme CYP2C9 du cytochrome P450; l'isoenzyme CYP3A4 a un effet négligeable.
L'irbésartan et ses métabolites sont éliminés par voie biliaire et rénale.
Après administration orale ou intraveineuse d’ irbésartan marqué au 14C, approximativement 20% de la radioactivité sont retrouvés dans les urines et la radioactivité restante dans les fèces.
Une quantité inférieure à 2% de la dose est excrétée dans les urines sous forme d’ irbésartan inchangé.
L'hydrochlorothiazide n’ est pas métabolisé, mais est éliminé rapidement par le rein.
Au moins 61% de la dose orale sont éliminés sous forme inchangée dans les 24 heures suivant la prise.
L'hydrochlorothiazide traverse la barrière placentaire mais pas la barrière hémato-encéphalique, et est excrété dans le lait maternel.
Insuffisance rénale: les paramètres pharmacocinétiques de l'irbésartan ne sont pas significativement modifiés chez les insuffisants rénaux ou chez les patients hémodialysés.
L'irbésartan n'est pas épuré par hémodialyse.
Chez les patients avec une clairance de la créatinine < 20 ml/ min, une augmentation de la demi-vie d’ élimination de l'hydrochlorothiazide jusqu’ à 21 heures a été rapportée.
Insuffisance hépatique: les paramètres pharmacocinétiques de l'irbésartan ne sont pas modifiés de façon significative chez les patients présentant une cirrhose du foie légère à modérée.
Aucune étude n’ a été menée chez des patients ayant une insuffisance hépatique sévère.
26 5.3 Données de sécurité précliniques
Irbésartan/ Hydrochlorothiazide: la toxicité potentielle après administration orale de l'association irbésartan/ hydrochlorothiazide a été évaluée chez les rats et les macaques dans des études d'une durée maximum de 6 mois.
Il n’ a pas été observé de données toxicologiques ayant une implication en thérapeutique humaine.
Ces lésions n’ ont pas été observées chez le macaque; diminution de la kaliémie due à l'hydrochlorothiazide, évitée en partie quand l'hydrochlorothiazide était donné en association avec l'irbésartan.
La plupart des effets mentionnés ci-dessus semblent dus à l'activité pharmacologique de l'irbésartan (le blocage de l'angiotensine-II induit la stimulation des cellules produisant la rénine) et se produisent aussi avec les inhibiteurs de l'enzyme de conversion de l'angiotensine.
Ces constatations n’ ont pas de rapport avec l'utilisation aux doses thérapeutiques de l'association irbésartan/ hydrochlorothiazide chez l'homme.
Aucun effet tératogène n’ a été observé chez les rates recevant un association d’ irbésartan/ hydrochlorothiazide à des doses toxiques pour la mère.
Les effets de l'association d’ irbésartan/ hydrochlorothiazide sur la fertilité n’ ont pas été évalués dans des études sur l'animal car aucun effet indésirable sur la fertilité n’ a été mis en evidence chez l'animal ou chez l'homme, que ce soit avec l'irbésartan ou l'hydrochlorothiazide, administrés seuls.
Cependant, un autre antagoniste de l'angiotensine-II a affecté les paramètres de fertilité dans des études chez l'animal, lorsqu’ il était administré seul.
Ces résultats ont également été observés avec de faibles doses de cet antagoniste de l'angiotensine-II lorsqu’ il était administré en association avec l'hydrochlorothiazide.
Il n’ a pas été mis en évidence de mutagénicité ou de clastogénicité avec l'association d’ irbésartan/ hydrochlorothiazide.
Le potentiel carcinogène n’ a pas été étudié chez l'animal avec l'association irbésartan/ hydrochlorothiazide.
Irbésartan: aucune toxicité anormale systémique ou ciblée sur un organe n’ a été mise en évidence aux posologies cliniquement appropriées.
Dans les études non cliniques de sécurité, de fortes doses d’ irbésartan (≥ 250 mg/ kg/ jour chez le rat et ≥ 100 mg / kg/ jour chez le macaque) ont causé des réductions sur la lignée rouge sanguine (érythrocytes, hémoglobine, hématocrite).
Ces effets furent considérés comme secondaires à une diminution de la perfusion rénale due aux effets hypotenseurs du médicament.
De plus, l'irbésartan a induit une hyperplasie/ hypertrophie des cellules juxtaglomérulaires (chez le rat à des doses ≥ 90 mg/ kg/ jour et chez le macaque à des doses ≥ 10 mg/ kg/ jour).
L'action pharmacologique de l'irbésartan a été considérée comme étant la cause de toutes ces modifications.
Chez l'homme, aux doses thérapeutiques d’ irbésartan, une hyperplasie/ hypertrophie des cellules juxtaglomérulaires n’ apparaît pas avoir d’ implication.
L’ irbésartan n’ a montré aucun signe de mutagénicité, clastogénicité ou carcinogenicité.
Les études menées chez l'animal avec l'irbésartan ont mis en évidence des effets toxiques transitoires (augmentation de la formation de cavernes au niveau rénal et pelvien, hydro-uretère ou oedème sous cutané) chez les foetus de rats.
Ces effets n’ étaient plus retrouvés après la naissance.
Chez le lapin, des
27 avortements ou des résorptions précoces ont été observés à des doses entraînant des effets toxiques importants y compris létaux pour la mère.
Aucun effet tératogène n’ a été constaté chez le rat ou le lapin.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Cellulose microcristalline Croscarmellose sodique Lactose monohydraté Stéarate de magnésium Silice colloïdale hydratée Amidon de maïs prégélatinisé Oxyde de fer rouge et oxyde de fer jaune (E172)
6.2 Incompatibilités
Pas applicable.
6.3 Durée de conservation
3 ans.
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas 30°C.
A conserver dans l'emballage d’ origine à l'abri de l'humidité.
6.5 Nature et contenu de l'emballage extérieur
Boites de 14 comprimés; 1 plaquette thermoformée de 14 comprimés dans un blister en PVC/ PVDC/ Aluminium.
Boites de 28 comprimés; 2 plaquettes thermoformées de 14 comprimés dans des blisters en PVC/ PVDC/ Aluminium.
Boites de 56 comprimés; 4 plaquettes thermoformées de 14 comprimés dans des blisters en PVC/ PVDC/ Aluminium.
Boites de 98 comprimés; 7 plaquettes thermoformées de 14 comprimés dans des blisters en PVC/ PVDC/ Aluminium.
Boites de 56 x 1 comprimés; 7 plaquettes thermoformées de 8 x 1 comprimés dans des blisters en PVC/ PVDC/ Aluminium prédécoupés en dose unitaire.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d' élimination
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
28 7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC 174 avenue de France F-75013 Paris - France
8.
NUMÉROS D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 98/ 086/ 004-006 EU/ 1/ 98/ 086/ 008 EU/ 1/ 98/ 086/ 010
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Date de première autorisation:
15 Octobre 1998 Date de dernier renouvellement:
1 Octobre 2008
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l'Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
29 1.
DENOMINATION DU MEDICAMENT
CoAprovel 150 mg/ 12,5 mg comprimés pelliculés.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé pelliculé contient 150 mg d’ irbésartan et 12,5 mg d’ hydrochlorothiazide.
Excipient:
Chaque comprimé pelliculé contient38,5 mg de lactose (sous forme de lactose monohydraté).
Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé pelliculé.
Pêche, biconvexe, de forme ovale avec un coeur sur l'une des faces et le numéro 2875 gravé sur l'autre face.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement de l'hypertension artérielle essentielle.
Cette association à dose fixe est indiquée chez les patients adultes dont la pression artérielle est insuffisamment contrôlée par l'irbésartan seul ou l'hydrochlorothiazide seul (voir rubrique 5.1).
4.2 Posologie et mode d' administration
CoAprovel peut être pris en une prise par jour, pendant ou en dehors des repas.
Une adaptation des doses de chacun des composants pris individuellement (irbésartan et hydrochlorothiazide) peut être recommandée.
La substitution de la monothérapie par l'association fixe sera envisagée si elle est cliniquement appropriée:
CoAprovel 150 mg/ 12,5 mg peut être administré chez les patients dont la pression artérielle est insuffisamment contrôlée avec l'hydrochlorothiazide seul ou 150 mg d’ irbésartan seul; CoAprovel 300 mg/ 12,5 mg peut être administré chez les patients insuffisamment contrôlés par 300 mg d’ irbésartan ou par CoAprovel 150 mg/ 12,5 mg.
CoAprovel 300 mg/ 25 mg peut être administré chez les patients insuffisamment contrôlés par CoAprovel 300 mg/ 12,5 mg.
Des doses supérieures à 300 mg d’ irbésartan/ 25 mg d’ hydrochlorothiazide par jour ne sont pas recommandées.
Si nécessaire, CoAprovel peut être administré avec un autre médicament antihypertenseur (voir rubrique 4.5).
Insuffisance rénale: en raison de la présence d’ hydrochlorothiazide, CoAprovel n’ est pas recommandé chez les patients atteints d'insuffisance rénale sévère (clairance de la créatinine < 30 ml/ min).
Les diurétiques de l'anse sont préférables aux thiazidiques dans cette population.
Un ajustement posologique n’ est pas nécessaire chez les patients insuffisants rénaux dont la clairance de la créatinine est ≥ 30 ml/ min (voir rubriques 4.3 et 4.4).
30 Insuffisance hépatique:
CoAprovel n’ est pas indiqué chez les patients ayant une insuffisance hépatique sévère.
Un ajustement de la posologie n’ est pas nécessaire chez les patients présentant une insuffisance hépatique légère à modérée (voir rubrique 4.3).
Sujets âgés: aucune adaptation posologique de CoAprovel n'est nécessaire chez le sujet âgé.
Population pédiatrique: l’ utilisation de CoAprovel n’ est pas recommandée chez les enfants et les adolescents en raison d’ un manque de données d’ efficacité et de sécurité
4.3 Contre-indications
Hypersensibilité aux principes actifs, à l'un des excipients (voir rubrique 6.1) ou à une autre subtance dérivée des sulfamides (l’ hydrochlorothiazide est une substance dérivée des sulfamides) Deuxième et troisième trimestre de la grossesse (voir rubriques 4.4 et 4.6) Allaitement (voir rubrique 4.6) Insuffisance rénale sévère (clairance de la créatinine < 30 ml/ min) Hypokaliémie réfractaire; hypercalcémie Insuffisance hépatique sévère, cirrhose biliaire et cholestase
4.4 Mises en garde spéciales et précautions d’ emploi
CoAprovel a rarement été associé à une hypotension symptomatique chez les patients hypertendus sans autre facteur de risque d’ hypotension.
Une hypotension symptomatique peut survenir chez les patients présentant une déplétion sodée et/ ou une hypovolémie secondaire à un traitement diurétique, une alimentation hyposodée, une diarrhée ou des vomissements.
Ces anomalies doivent être corrigées avant l'initiation du traitement par CoAprovel.
Sténose de l'artère rénale - Hypertension artérielle rénovasculaire: il existe un risque accru d'hypotension sévère et d'insuffisance rénale lorsque des patients présentant une sténose bilatérale de l'artère rénale ou une sténose artérielle rénale sur rein fonctionnellement unique, sont traités par inhibiteurs de l'enzyme de conversion ou antagonistes des récepteurs de l'angiotensine-II.
Bien que l'on n’ ait pas de données de ce type avec l'utilisation de CoAprovel, on devrait s’ attendre à un effet similaire.
Insuffisance rénale et transplantation rénale: quand CoAprovel est utilisé chez les patients présentant une altération de la fonction rénale, un contrôle périodique des taux sériques de potassium, de créatinine et d’ acide urique est recommandé.
Aucune expérience n'est disponible concernant l'utilisation de CoAprovel chez les patients ayant eu une transplantation rénale récente.
CoAprovel ne doit pas être utilisé chez les patients ayant une insuffisance rénale sévère (clairance de la créatinine < 30 ml/ min) (voir rubrique 4.3).
Une adaptation posologique n’ est pas nécessaire chez les patients dont la clairance de la créatinine est ≥ 30 ml/ min.
Cependant, chez les patients ayant une insuffisance rénale légère à modérée (clairance de la créatinine ≥ 30 ml/ min mais < 60 ml/ min), cette association à dose fixe doit être administrée avec précaution.
Insuffisance hépatique: il convient d’ utiliser les thiazidiques avec prudence chez les patients présentant une insuffisance hépatique ou une maladie évolutive du foie car des altérations, même discrètes, de l'équilibre hydro-électrolytique peuvent déclencher un coma hépatique.
Il n’ existe pas de données cliniques disponibles avec CoAprovel chez les patients insuffisants hépatiques.
Sténose de la valve aortique et mitrale, cardiomyopathie obstructive hypertrophique: comme avec les autres vasodilatateurs, une prudence particulière est indiquée chez les patients souffrant de sténose aortique ou mitrale ou de cardiomyopathie obstructive hypertrophique.
31 Hyperaldostéronisme primaire: les patients avec hyperaldostéronisme primaire ne répondent généralement pas aux médicaments antihypertenseurs agissant par l'intermédiaire de l'inhibition du système rénine-angiotensine.
En conséquence, l'utilisation de CoAprovel n’ est pas recommandée.
Effets métaboliques et endocriniens: les thiazidiques sont susceptibles d'entraîner une intolérance au glucose.
Chez les diabétiques, une adaptation de la posologie de l'insuline ou des hypoglycémiants oraux peut se révéler nécessaire.
Un diabète sucré latent peut se révéler à l'occasion d’ un traitement par thiazidique.
Des augmentations des taux de cholestérol et de triglycérides ont été observées sous traitement par diurétiques thiazidiques.
Cependant, à la dose de 12,5 mg contenue dans CoAprovel, des effets minimes voir aucun effet ont été signalés.
Une hyperuricémie peut survenir ou une crise de goutte peut être déclenchée chez certains patients recevant des diurétiques thiazidiques.
Equilibre hydroélectrolytique: pour tout patient sous traitement diurétique, une surveillance régulière des électrolytes sériques sera effectuée à intervalles appropriés.
Les thiazidiques, dont l'hydrochlorothiazide, peuvent provoquer un déséquilibre hydroélectrolytique (hypokaliémie, hyponatrémie et alcalose hypochlorémique).
Les signes d’ alerte d’ un déséquilibre hydroélectrolytique sont sécheresse de la bouche, soif, faiblesse, léthargie, somnolence, agitation, douleurs musculaires ou crampes, fatigue musculaire, hypotension, oligurie, tachycardie et troubles gastro-intestinaux tels que nausées et vomissements.
L'hypokaliémie induite par les thiazidiques, peut être réduite par l'association de ces diurétiques à l'irbésartan.
Le risque d’ hypokaliémie est plus important chez les patients porteurs d’ une cirrhose hépatique, chez les patients présentant une diurèse importante, chez les patients qui reçoivent des prises orales inadéquates d’ électrolytes et chez les patients traités simultanément par des corticostéroïdes ou par l'ACTH.
Inversement, une hyperkaliémie peut survenir du fait de l'irbésartan, composant de CoAprovel, en particulier en présence d’ insuffisance rénale et/ ou d’ insuffisance cardiaque et de diabète sucré.
Un contrôle approprié du potassium sérique chez ces patients à risque est recommandé.
Les diurétiques d'épargne potassique, les suppléments en potassium ou les substituts salés contenant du potassium doivent être administrés avec prudence avec CoAprovel (voir rubrique 4.5).
Il n’ est pas démontré que l'irbésartan puisse réduire ou prévenir une hyponatrémie induite par les diurétiques.
Une déplétion chlorée est en général peu importante et dans la plupart des cas, ne requiert aucun traitement.
Les thiazidiques peuvent réduire l'excrétion urinaire de calcium et provoquer une élévation légère et transitoire de la calcémie en l'absence de désordre connu du métabolisme calcique.
Une hypercalcémie importante peut être le symptôme d’ une hyperparathyroïdie masquée.
Les thiazidiques doivent être interrompus avant d’ explorer la fonction parathyroïdienne.
Une augmentation de l'élimination urinaire du magnésium ayant été démontrée avec les thiazidiques, il peut en résulter une hypomagnésémie.
Lithium: l'association du lithium et de CoAprovel est déconseillée (voir rubrique 4.5).
Test antidopage: ce médicament contient de l'hydrochlorothiazide, principe actif pouvant induire une réaction positive des tests pratiqués lors des contrôles antidopage.
Général: chez les patients dont la tonicité vasculaire et la fonction rénale dépendent de façon prédominante de l'activité du système rénine-angiotensine-aldostérone (par exemple les patients présentant une insuffisance cardiaque congestive sévère ou une maladie rénale sous-jacente, y compris une sténose des artères rénales), le traitement par inhibiteurs de l'enzyme de conversion ou antagonistes des récepteurs de l'angiotensine-II agissant sur ce système a été associé à une hypotension aiguë, une azotémie, une oligurie ou, rarement, à une insuffisance rénale aiguë.
Comme avec n’ importe quel agent antihypertenseur, une baisse brutale de la pression artérielle chez des patients porteurs d’ une cardiopathie ischémique ou d’ une maladie cardiovasculaire ischémique pourrait entraîner un infarctus du myocarde ou un accident vasculaire cérébral.
32 Des réactions d’ hypersensibilité à l'hydrochlorothiazide peuvent survenir chez des patients avec ou sans antécédents allergiques ou d’ asthme bronchique.
Cependant, ces réactions allergiques sont plus vraisemblables chez les patients présentant de tels antécédents.
Des cas de reactions de photosensibilité ont été rapportés avec les diurétiques thiazidiques (voir rubrique 4.8).
Si de telles réactions surviennent durant le traitement, il est recommandé d’ arrêter celui- ci.
Si la reprise du traitement par diurétique est jugée nécessaire, il est recommmandé de protéger les zones du corps exposées au soleil ou aux UVA artificiels.
Grossesse: les inhibiteurs des récepteurs de l’ angiotensine II (ARAII) ne doivent pas être débutés au cours de la grossesse.
A moins que le traitement par ARAII soit considéré comme essentiel, il est recommandé de modifier le traitement antihypertenseur chez les patientes qui envisagent une grossesse pour un médicament ayant un profil de sécurité établi pendant la grossesse.
En cas de diagnostic de grossesse, le traitement par un ARAII doit être arrêté immédiatement et si nécessaire un traitement alternatif sera débuté (voir rubriques 4.3 et 4.6).
Lactose: ce médicament contient du lactose.
Les patients présentant une galactosémie congénitale, un syndrome de malabsorption du glucose ou du galactose ou un déficit en lactase ne doivent pas prendre ce médicament.
4.5 Interactions avec d'autres médicaments et autres formes d' interactions
Autres antihypertenseurs: l'effet antihypertenseur de CoAprovel peut être augmenté lors de l'utilisation simultanée d’ autres antihypertenseurs.
L'irbésartan et l'hydrochlorothiazide (à des doses allant jusqu’ à 300 mg d’ irbésartan et 25 mg d’ hydrochlorothiazide) ont été administrés sans problème de tolérance avec d'autres antihypertenseurs dont les antagonistes calciques et les bêtabloquants.
Un traitement préalable par des diurétiques à dose élevée peut provoquer une hypovolémie et un risque d’ hypotension lorsqu'un traitement par l'irbésartan avec ou sans diurétiques thiazidiques est instauré, sauf si la déplétion volémique est préalablement corrigée (voir rubrique 4.4).
Lithium: des augmentations réversibles des concentrations sériques et de la toxicité du lithium ont été rapportées avec les inhibiteurs de l'enzyme de conversion.
A ce jour, des effets similaires ont été très rarement rapportés avec l'irbésartan.
De plus, la clairance rénale du lithium étant réduite par les thiazidiques, le risque de toxicité du lithium est majoré avec CoAprovel.
Par conséquent, l'association de lithium et de CoAprovel est déconseillée (voir rubrique 4.4).
Si cette association se révèle nécessaire, une surveillance stricte de la lithémie est recommandée.
Médicaments modifiant la kaliémie: la déplétion potassique due à l'hydrochlorothiazide est atténuée par l'effet épargneur de potassium de l'irbésartan.
Cependant, on peut s’ attendre à ce que cet effet de l'hydrochlorothiazide sur la kaliémie soit potentialisé par d’ autres médicaments qui induisent une perte potassique ou une hypokaliémie (tels que les diurétiques hypokaliémiants, les laxatifs, l'amphotéricine B, le carbenoxolone, la pénicilline G sodique).
A l'inverse, en se fondant sur l'expérience acquise avec les autres médicaments intervenant sur le système rénine-angiotensine, l'administration concomitante de CoAprovel avec des diurétiques d’ épargne potassique, une supplémentation en potassium, des sels de régime contenant du potassium ou d’ autres médicaments qui peuvent augmenter les taux de potassium plasmatique (par exemple héparine sodique) peut donner lieu à une élévation de la kaliémie.
Il est recommandé une surveillance adéquate du potassium sérique chez les patients à risque (voir rubrique 4.4).
Médicaments dont l'effet est influencé par des perturbations de la kaliémie: un dosage régulier de la kaliémie est recommandé lorsque CoAprovel est administré avec des médicaments dont l'effet est influencé par des perturbations des concentrations sériques de potassium (par exemple digitaliques, antiarythmiques).
33 cyclo-oxygénase de type 2 (COX-2), l'acide acétylsalicylique (> 3 g/ jour) et les anti-inflammatoires non stéroïdiens non sélectifs), une atténuation de l'effet anti-hypertenseur peut se produire.
Comme avec les inhibiteurs de l'enzyme de conversion de l'angiotensine, l'utilisation concomitante des antagonistes de l'angiotensine II et des anti-inflammatoires non stéroïdiens non sélectifs peut accroître le risque de détérioration de la fonction rénale, avec une possibilité d'insuffisance rénale aiguë, et une augmentation du potassium sérique en particulier chez les patients présentant une fonction rénale préalablement altérée.
L'association devra être administrée avec prudence, en particulier chez les personnes âgées.
Les patients devront être correctement hydratés et une surveillance de la fonction rénale devra être envisagée après l'initiation de l'association thérapeutique, puis périodiquement.
Autres informations sur les interactions de l'irbésartan: dans les études cliniques, la pharmacocinétique de l'irbésartan n'a pas été modifiée par l'administration simultanée d'hydrochlorothiazide.
L'irbésartan est principalement métabolisé par le CYP2C9 et dans une moindre mesure par glucuronidation.
Il n’ a pas été observé d’ interactions pharmacocinétique et pharmacodynamique significatives quand l'irbésartan a été administré simultanément avec la warfarine, un médicament métabolisé par le CYP2C9.
Les effets des inducteurs du CYP2C9, tels que la rifampicine, sur la pharmacocinétique de l'irbésartan n'ont pas été évalués.
La pharmacocinétique de la digoxine n'a pas été altérée par l'administration simultanée d'irbésartan.
Autres informations sur les interactions de l'hydrochlorothiazide: les médicaments suivants peuvent avoir une interaction lorsqu’ ils sont administrés simultanément avec les diurétiques thiazidiques:
Alcool: une potentialisation de l'hypotension orthostatique peut survenir;
Antidiabétiques (médicaments oraux et insulines): une adaptation posologique de l'antidiabétique peut être nécessaire (voir rubrique 4.4);
Résines: colestyramine et colestipol: l'absorption de l'hydrochlorothiazide est altérée en présence de résines échangeuses d’ anions;
Corticostéroïdes, ACTH: une déplétion électrolytique, et en particulier, une hypokaliémie, peut être aggravée;
Digitaliques: l'hypokaliémie ou l'hypomagnésémie induite par les thiazidiques favorise l'apparition de troubles du rythme cardiaque induits par les digitaliques (voir rubrique 4.4);
Anti-inflammatoires non stéroïdiens: l'administration d’ un anti-inflammatoire non stéroïdien peut réduire les effets diurétiques, natriurétiques et antihypertenseurs des diurétiques thiazidiques chez certains patients;
Amines vasopressives (par exemple noradrénaline): l'effet des amines vasopressives peut être atténué, mais pas suffisamment pour en exclure l'usage;
Myorelaxants non-dépolarisants (par exemple tubocurarine): l'effet des myorelaxants non- dépolarisants peut être potentialisé par l'hydrochlorothiazide;
Médicaments hypo-uricémiants: une adaptation de la posologie des médicaments hypo-uricémiants peut s’ avérer nécessaire puisque l'hydrochlorothiazide peut élever le taux d’ acide urique sérique.
Une augmentation du dosage de probénécide ou de sulfinpyrazone peut être nécessaire.
L'administration simultanée de diurétiques thiazidiques peut augmenter l'incidence des réactions d’ hypersensibilité à l'allopurinol;
Sels de calcium: en réduisant l'élimination du calcium, les diurétiques thiazidiques peuvent augmenter la calcémie.
Dans le cas où une supplémentation calcique ou des médicaments épargneurs de calcium (par exemple traitement par la vitamine D) doivent être prescrits, il est nécessaire de surveiller le taux de calcium sérique et d’ adapter la posologie du calcium en fonction des résultats;
34 Autres interactions: l'effet hyperglycémiant des bêtabloquants et du diazoxide peut être augmenté par les thiazidiques.
Les agents anticholinergiques (tels que l'atropine, le beperidene) peuvent augmenter la biodisponibilité des diurétiques thiazidiques par diminution de la motilité gastro-intestinale et de la vitesse de vidange gastrique.
Les thiazidiques peuvent augmenter le risque d’ effets indésirables de l'amantadine.
Les thiazidiques peuvent réduire l'excrétion rénale des médicaments cytotoxiques (tels que cyclophosphamide, methotrexate) et potentialisent leurs effets myélosuppressifs.
4.6 Grossesse et allaitement
Grossesse: l’ utilisation des ARAII est déconseillée pendant le 1er trimestre de la grossesse (voir rubrique 4.4).
L’ utilisation des ARAII est contre-indiquée aux 2ème et 3ème trimestres de la grossesse (voir rubriques 4.3 et 4.4).
Cependant une petite augmentation du risque de malformation congénitale ne peut être exclue.
Il n’ existe pas d’ études épidémiologiques disponibles concernant l’ utilisation des ARAII au 1er trimestre de la grossesse, cependant un risque similaire aux IEC pourrait exister pour cette classe.
A moins que le traitement avec ARAII soit considéré comme essentiel, il est recommandé de modifier le traitement antihypertenseur chez les patientes qui envisagent une grossesse pour un médicament ayant un profil de sécurité établi pendant la grossesse.
En cas de diagnostic de grossesse, le traitement par un ARAII doit être arrêté immédiatement et si nécessaire un traitement alternatif sera débuté.
(voir rubrique 5.3).
En cas d’ exposition aux ARAII à partir du 2ème trimestre de la grossesse il est recommandé de faire une échographie fœ tale afin de vérifier la fonction rénale et les os de la voute du crâne.
Les nouveau-nés de mère traitée par un inhibiteur des récepteurs de l’ angiotensine II doivent être surveillés sur le plan tensionnel (voir rubriques 4.3 et 4.4).
Les thiazidiques traversent la barrière placentaire et sont retrouvés dans le sang du cordon ombilical.
Ils peuvent provoquer une diminution de la perfusion placentaire, des perturbations électrolytiques foetales et probablement les autres réactions décrites chez les adultes.
Des cas de thrombocytopénie néonatale ou d’ ictère foetal ou néonatal ont été rapportés sous traitement maternel par thiazidique.
CoAprovel contenant de l'hydrochlorothiazide, il n’ est pas recommandé durant le premier trimestre de la grossesse.
Un changement pour un traitement alternatif adapté devra être effectué avant d’ envisager une grossesse.
Allaitement:
CoAprovel est contre-indiqué pendant l'allaitement (voir rubrique 4.3).
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Aucune étude n'a été réalisée sur les effets de l'irbésartan sur l'aptitude à conduire des véhicules et à utiliser des machines.
En se basant sur ses propriétés pharmacodynamiques, il est peu probable que l'irbésartan affecte cette aptitude.
Lors de la conduite de véhicules ou l'utilisation de machines, il devra être pris en compte que des vertiges ou de la fatigue peuvent survenir lors du traitement.
4.8 Effets indésirables
Association Irbésartan/ hydrochlorothiazide:
Le tableau 1 décrit les effets indésirables rapportés spontanément ainsi que ceux observés dans les études contrôlées versus placebo, dans lesquelles 898 patients hypertendus ont reçus des doses variables (dans la fourchette de 37,5 mg/ 6,25 mg à 300 mg/ 25 mg d'irbésartan/ hydrochlorothiazide).
La fréquence des effets indésirables listés ci-dessous est définie selon la convention suivante:
Dans chaque groupe de fréquence, les effets indésirables sont présentés par ordre décroissant de gravité.
Effets indésirables au cours des essais cliniques contrôlés versus placebo et des notifications spontanées* Investigations:
Fréquents:
augmentation des taux sanguins de l'azote uréique, créatinine et créatine kinase
Affections cardiaques:
Peu fréquents:
Peu fréquents:
baisses du potassium et du sodium plasmatiques syncope, hypotension, tachycardie, œ dème
Affections du système nerveux
Fréquents:
vertiges
Peu fréquents:
Fréquence indéterminée:
Fréquence indéterminée:
acouphènes
Affections respiratoires, thoraciques et médiastinales:
Fréquence indéterminée:
toux
Affections gastrointestinales:
Fréquents:
nausées/ vomissements
Affections du rein e des
Fréquents:
voiesurinaires:
Fréquence
altération de la fonction rénale incluant des cas
indéterminée:
isolés d'insuffisance rénale chez des patients à risque (voir rubrique 4.4)
Affections musculosquelettiques
Peu fréquents:
oedème des extrémités
et systémiques:
Fréquence indéterminée:
Fréquence indéterminée:
hyperkaliémie
Affections vasculaires:
Peu fréquents:
bouffées vasomotrices
Troubles généraux et anomalie au site d'administration:
Fréquents:
fatigue
Affections du système
Fréquence
cas de réactions d'hypersensibilité, tels que
immunitaire:
indéterminée:
angio-œ dème, rash, urticaire
Affections des organes de la
Peu fréquents:
hepatites, anomalie de la function hépatique
dysfonctionnement sexuel, modification de la reproduction et du sein: libido * fréquence indéterminée (ne peut être estimée sur la base des données disponibles)
Information complémentaire sur chaque composant: en plus des effets indésirables listés ci-dessus pour l'association des composants, d'autres événements indésirables rapportés par ailleurs avec l'un des composants peuvent être des événements indésirables de CoAprovel.
Les tableaux 2 et 3 ci-dessous décrivent les évènements indésirables rapportés avec les composants individuels de CoAprovel.
Tableau 2:
Peu fréquents: douleur thoracique Troubles généraux et anomalies au site d'administration:
Investigations:
Fréquence
déséquilibre électrolytique (dont hypokaliémie et
indéterminée
36 glycosurie, hyperglycémie, augmentation du cholestérol et des triglycérides
Affections cardiaques:
Fréquence indéterminée
arythmies
Affections
Fréquence
neutropénie/ agranulocytose, anémie hémolytique, leucopénie, thrombopénie.
Affections du système
Fréquence
vertiges, paresthésie, sensation de tête vide,
Affections oculaires:
Fréquence indéterminée
trouble transitoire de la vision, xanthopsie
Affections respiratoires,
Fréquence
détresses respiratoires (y compris pneumopathie
Affections
Fréquence
pancréatite, anorexie, diarrhée, constipation,
Fréquence
Fréquence
réactions anaphylactiques, nécrolyse épidermique
du tissu sous-cutané:
indéterminée
toxique, angéites nécrosantes (vasculaires et cutanées), réactions de type lupus érythémateux disséminé, aggravation d'un lupus érythémateux cutané, réaction de photosensibilisation, rash, urticaire
Affections musculosquelettiques et systémiques:
Fréquence indéterminée
faiblesse, spasme musculaire
Affections vasculaires
Fréquence indéterminée
hypotension orthostatique
Troubles généraux et anomalies au site d'injection:
Fréquence indéterminée
fièvre
Affections hépato- biliaires:
Fréquence indéterminée
ictère (ictère cholestatique intra-hépatique)
Affections psychiatriques:
Fréquence indéterminée
dépression, troubles du sommeil
Les événements indésirables dose-dépendants de l'hydrochlorothiazide (particulièrement les déséquilibres électrolytiques) peuvent être majorés lors d’ une augmentation de la dose d’ hydrochlorothiazide.
4.9 Surdosage
Aucune information spécifique n’ est disponible sur le traitement en cas de surdosage par CoAprovel.
Le patient doit être placé sous étroite surveillance, un traitement symptomatique et le maintien des fonctions vitales sera instauré.
Les mesures à prendre dépendent du temps passé depuis l'ingestion et de la sévérité des symptômes.
Des mesures telles que l'induction de vomissements et/ ou le lavage gastrique sont suggérées.
Le charbon activé peut être utile dans le traitement du surdosage.
Les dosages sanguins des électrolytes et de la créatinine devront être pratiqués fréquemment.
En cas d’ hypotension, le patient devra être placé en decubitus et un remplissage volémique hydrosodé effectué rapidement.
Une bradycardie pourrait également survenir.
37 Le surdosage d’ hydrochlorothiazide est associé à un déficit électrolytique (hypokaliémie, hypochlorémie, hyponatrémie) ainsi qu'à une déshydratation résultant d'une diurèse excessive.
Les signes et symptômes les plus courants d’ un surdosage sont les nausées et la somnolence.
L'hypokaliémie peut provoquer des spasmes musculaires et/ ou aggraver les troubles du rythme cardiaque liés à l'utilisation concomitante de digitaliques ou de certains médicaments antiarythmiques.
L’ irbésartan n'est pas hémodialysable.
La proportion d’ hydrochlorothiazide éliminée par hémodialyse n’ a pas été déterminée.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: antagonistes des récepteurs de l'angiotensine-II, associations Code ATC:
C09DA04.
CoAprovel est l'association d’ un antagoniste des récepteurs de l'angiotensine-II, l'irbésartan, et d’ un diurétique thiazidique, l'hydrochlorothiazide.
L'association de ces composants a un effet antihypertenseur additif, produisant une baisse de la pression artérielle plus importante que chacun de ces composants utilisés seuls.
L'irbésartan est un antagoniste sélectif puissant des récepteurs de l'angiotensine-II (type AT1), actif par voie orale.
Il bloque tous les effets de l'angiotensine-II faisant intervenir les récepteurs AT1, indépendamment de l'origine ou de la voie de synthèse de l'angiotensine-II.
L'antagonisme sélectif des récepteurs de l'angiotensine-II (AT1) provoque une élévation des taux plasmatiques de rénine et des taux d'angiotensine-II et une baisse de la concentration plasmatique d'aldostérone.
La kaliémie n'est pas modifiée de façon significative par l'irbésartan seul aux doses recommandées en dehors des patients à risque de pertubation électrolytique (voir rubriques 4.4 et 4.5).
L'irbésartan n'inhibe pas l'ECA (kininase-II), enzyme qui génère la formation d'angiotensine-II et qui dégrade également la bradykinine en métabolites inactifs.
L'irbésartan ne nécessite pas d’ activation métabolique pour être actif.
L’ hydrochlorothiazide est un diurétique thiazidique.
Le mécanisme d'action des diurétiques thiazidiques n'est pas complètement connu.
Les thiazidiques agissent sur les mécanismes de réabsorption électrolytique par les tubules du rein en augmentant directement l'élimination du sodium et du chlore en quantité approximativement égales.
En favorisant la diurèse, l'hydrochlorothiazide diminue le volume plasmatique, stimule l'activité de la rénine plasmatique, augmente la sécrétion d’ aldostérone, avec pour conséquence l'augmentation de la kaliurèse, la perte de bicarbonate et la diminution de la kaliémie.
L'administration concomitante d’ irbésartan (probablement grâce au bloquage de l'axe rénine-angiotensine-aldostérone) tend à réduire les pertes potassiques induites par ces diurétiques.
La diurèse commence deux heures après une administration orale d’ hydrochlorothiazide; elle atteint son maximum environ 4 heures après la prise pour se maintenir pendant environ 6 à 12 heures.
La baisse de la pression artérielle avec l'association irbésartan/ hydrochlorothiazide est dose dépendante aux doses thérapeutiques recommandées.
L'addition de 12,5 mg d’ hydrochlorothiazide à 300 mg d’ irbésartan chez les patients mal contrôlés par la dose de 300 mg d’ irbésartan seul, en une prise par jour, produit une baisse de la pression artérielle diastolique supplémentaire (24 heures après la prise) d’ au moins 6,1 mm Hg, effet placebo déduit.
L'association de 300 mg d’ irbésartan et de 12,5 mg d’ hydrochlorothiazide a permis une réduction globale de la pression artérielle pouvant atteindre 13,6/ 11,5 mm Hg (PAS/ PAD), effet placebo déduit.
Des données cliniques limitées (7 sur 22 patients) suggèrent que les patients non contrôlés par l'association à la dose de 300 mg/ 12,5 mg peuvent répondre à une dose plus élevée de 300/ 25 mg.
38 la pression artérielle systolique (PAS) et la pression artérielle diastolique (PAD) (13,3 et 8,3 mm Hg respectivement).
Une dose de 150 mg d’ irbesartan et de 12,5 mg d’ hydrochlorothiazide, en une prise quotidienne, a permis une réduction moyenne de 12,9/ 6,9 mm Hg (PAS/ PAD) (24 heures après la prise), effet placebo déduit, chez les patients ayant une hypertension artérielle légère à modérée.
L'effet maximum survient entre 3 et 6 heures.
Lors d’ un enregistrement ambulatoire de la pression artérielle (MAPA), l'association de 150 mg d’ irbésartan et de 12,5 mg d’ hydrochlorothiazide en une seule prise par jour, a produit une baisse de la pression artérielle sur 24 heures avec une réduction moyenne sur 24 heures de 15,8/ 10,0 mm Hg (PAS/ PAD), effet placebo déduit.
Le rapport vallée-pic sous CoAprovel 150 mg/ 12,5 mg était de 100%, mesures faites par l'enregistrement ambulatoire de la pression artérielle.
Les rapports vallée-pic ont été respectivement de 68% et 76% sous CoAprovel 150 mg/ 12,5 mg et CoAprovel 300 mg/ 12,5 mg lorsque les mesures ont été prises dans le cabinet médical avec un brassard.
Ces effets sur 24 heures ont été observés sans baisse excessive de la pression artérielle au pic et sont compatibles avec une réduction de la pression artérielle sûre et efficace, tout au long de l'intervalle de prise avec une administration quotidienne.
Chez les patients qui ne sont pas suffisamment contrôlés par l'hydrochlorothiazide 25 mg seul, l'addition d’ irbésartan a entraîné une réduction moyenne de PAS/ PAD de 11,1/ 7,2 mm Hg.
L’ effet antihypertenseur de l'irbésartan en association avec l'hydrochlorothiazide apparaît dès la première dose, il devient notable en 1 à 2 semaines, l'effet maximal étant observé 6 à 8 semaines après le début du traitement.
Lors des études de suivi à long terme, les effets de l'irbésartan/ hydrochlorothiazide se sont maintenus au delà d’ un an.
Quoique non spécifiquement étudié avec CoAprovel, un phénomène de rebond n’ a pas été observé que ce soit avec l'irbésartan ou avec l'hydrochlorothiazide.
L’ effet sur la morbidité et la mortalité de l'association de l'irbésartan et de l'hydrochlorothiazide n’ a pas été étudié.
Des études épidémiologiques ont montré que le traitement à long terme par l'hydrochlorothiazide réduit le risque de mortalité et de morbidité cardiovasculaires.
L'efficacité de CoAprovel est indépendante de l'âge et du sexe.
Comme avec les autres médicaments agissant sur le système rénine-angiotensine, les patients hypertendus noirs présentent une réponse sensiblement plus faible à une monothérapie par irbésartan.
Quand l'irbésartan est administré en association avec de faibles doses d’ hydrochlorothiazide (telles que 12,5 mg par jour), la réponse antihypertensive des patients noirs se rapproche de celle des patients non noirs.
L'efficacité et la tolérance de CoAprovel en traitement initial de l'hypertension artérielle sévère (définie par une PAD ≥ 110 mmHg) ont été évaluées dans une étude multicentrique, randomisée, en double-aveugle et bras parallèles contre produit actif pendant 8 semaines.
Au total, 697 patients ont été randomisés dans un rapport 2:1 soit dans le groupe irbésartan/ hydrochlorothiazide 150 mg/ 12,5 mg soit dans le groupe irbésartan 150 mg.
Après une semaine de traitement, les doses reçues par les patients ont été systématiquement augmentées par titration forcée (avant d’ évaluer la réponse à la dose plus faible), respectivement à irbésartan/ hydrochlorothiazide 300 mg/ 25 mg ou irbésartan 300 mg.
L'étude a recruté 58% d’ hommes.
L'âge moyen des patients était de 52,5 ans, 13% étaient âgés de 65 ans ou plus, et seulement 2% étaient agés de 75 ans ou plus.
Douze pour cent (12%) des patients présentaient un diabète, 34% une hyperlipidémie et la patholgie cardiovasculaire la plus fréquente était un angor stable chez 3,5% des participants à l'étude.
L'objectif principal de cette étude était de comparer le pourcentage de patients dont la PAD était controlée (PAD < 90 mmHg) après 5 semaines de traitement.
Quarante sept pour cent (47,2%) des patients traités par l'association ont eu une PAD < 90 mmHg à la vallée comparé à 33,2% des patients sous irbésartan (p = 0,0005).
La pression artérielle moyenne avant traitement était approximativement de 172/ 113 mmHg dans chaque groupe de traitement et la diminution de la PAS/ PAD à 5 semaines était de 30,8/ 24,0 mmHg et 21,1/ 19,3 mmHg respectivement dans les groupes irbésartan/ hydrochlorothiazide et irbésartan (p < 0,0001).
39 La nature et l'incidence des événements indésirables rapportés chez les patients traités par l'association étaient similaires à ceux du profil des événements indésirables rapportés chez les patients sous monothérapie.
Pendant les 8 semaines de l'étude, il n’ y a pas eu de syncope rapporté dans aucun des groupes de traitement.
Dans le groupe de l'association et dans le groupe de la monothérapie, l'hypotension a été rapportée comme effet indésirable chez respectivement 0,6% et 0% des patients et la sensation de vertige chez respectivement 2,8% et 3,1% des patients.
5.2 Propriétés pharmacocinétiques
L’ administration concomitante de l'hydrochlorothiazide et de l'irbésartan n’ a pas d’ effet sur la pharmacocinétique de chacun des médicaments.
L’ irbésartan et l'hydrochlorothiazide sont des médicaments actifs par voie orale et ne nécessitent pas de biotransformation pour être actifs.
Après administration orale de CoAprovel, la biodisponibilité absolue est respectivement de 60-80% et 50-80% pour l'irbésartan et l'hydrochlorothiazide.
Les aliments ne modifient pas la biodisponibilité de CoAprovel.
Les pics de concentrations plasmatiques sont atteints 1,5 à 2 heures après administration orale pour l'irbésartan et 1 à 2,5 heures pour l'hydrochlorothiazide.
La liaison de l'irbésartan aux protéines plasmatiques est de l'ordre de 96%, avec une liaison négligeable aux cellules sanguines.
Le volume de distribution de l'irbésartan est de 53 à 93 litres.
La liaison de l'hydrochlorothiazide aux protéines plasmatiques est de 68%, et son volume apparent de distribution est de 0,83 à 1,14 l/ kg.
L’ irbésartan présente une pharmacocinétique linéaire et proportionnelle à la dose dans une fourchette de 10 à 600 mg.
A des doses supérieures à 600 mg, on observe une augmentation moins que proportionnelle de l'absorption orale: la cause en est inconnue.
La clairance totale et la clairance rénale sont respectivement de 157-176 et 3-3,5 ml/ min.
La demi-vie d’ élimination terminale de l'irbésartan est 11-15 heures.
Les concentrations plasmatiques à l'état d'équilibre sont atteintes trois jours après le début d'un traitement en une seule prise par jour.
Une accumulation limitée d'irbesartan (< 20%) est observée dans le plasma après administration répétée d'une dose unique par jour.
Dans une étude, des concentrations plasmatiques d’ irbésartan un peu plus élevées furent observées chez des femmes hypertendues.
Cependant, il n’ y a pas eu de différence concernant la demi-vie et l'accumulation d’ irbésartan.
Aucun ajustement posologique n’ est nécessaire chez la femme.
Les valeurs des AUC et Cmax de l'irbésartan ont été un peu plus élevées chez les sujets âgés (ε 65 ans) que chez les sujets jeunes (18-40 ans).
Cependant, la demi-vie terminale n’ a pas été significativement modifiée.
Aucun ajustement posologique n’ est nécessaire chez la personne âgée.
La demi-vie plasmatique moyenne de l'hydrochlorothiazide varie entre 5 et 15 heures.
Après administration orale ou intraveineuse d’ irbésartan marqué au 14C, 80 à 85% de la radioactivité plasmatique circulante peut être attribuée à l'irbésartan inchangé.
L'irbésartan est métabolisé par le foie par glycuronoconjugaison et oxydation.
Le métabolite circulant principal est le glucuronide d’ irbésartan (approximativement 6%).
Des études in vitro ont montré que l'irbésartan est oxydé principalement par l'isoenzyme CYP2C9 du cytochrome P450; l'isoenzyme CYP3A4 a un effet négligeable.
L'irbésartan et ses métabolites sont éliminés par voie biliaire et rénale.
Après administration orale ou intraveineuse d’ irbésartan marqué au 14C, approximativement 20% de la radioactivité sont retrouvés dans les urines et la radioactivité restante dans les fèces.
Une quantité inférieure à 2% de la dose est excrétée dans les urines sous forme d’ irbésartan inchangé.
L'hydrochlorothiazide n’ est pas métabolisé, mais est éliminé rapidement par le rein.
Au moins 61% de la dose orale sont éliminés sous forme inchangée dans les 24 heures suivant la prise.
L'hydrochlorothiazide traverse la barrière placentaire mais pas la barrière hémato-encéphalique, et est excrété dans le lait maternel.
L'irbésartan n'est pas épuré
40 par hémodialyse.
Chez les patients avec une clairance de la créatinine < 20 ml/ min, une augmentation de la demi-vie d’ élimination de l'hydrochlorothiazide jusqu’ à 21 heures a été rapportée.
Insuffisance hépatique: les paramètres pharmacocinétiques de l'irbésartan ne sont pas modifiés de façon significative chez les patients présentant une cirrhose du foie légère à modérée.
Aucune étude n’ a été menée chez des patients ayant une insuffisance hépatique sévère.
5.3 Données de sécurité précliniques
Irbésartan/ Hydrochlorothiazide: la toxicité potentielle après administration orale de l'association irbésartan/ hydrochlorothiazide a été évaluée chez les rats et les macaques dans des études d'une durée maximum de 6 mois.
Il n’ a pas été observé de données toxicologiques ayant une implication en thérapeutique humaine.
Ces lésions n’ ont pas été observées chez le macaque; diminution de la kaliémie due à l'hydrochlorothiazide, évitée en partie quand l'hydrochlorothiazide était donné en association avec l'irbésartan.
La plupart des effets mentionnés ci-dessus semblent dus à l'activité pharmacologique de l'irbésartan (le blocage de l'angiotensine-II induit la stimulation des cellules produisant la rénine) et se produisent aussi avec les inhibiteurs de l'enzyme de conversion de l'angiotensine.
Ces constatations n’ ont pas de rapport avec l'utilisation aux doses thérapeutiques de l'association irbésartan/ hydrochlorothiazide chez l'homme.
Aucun effet tératogène n’ a été observé chez les rates recevant un association d’ irbésartan/ hydrochlorothiazide à des doses toxiques pour la mère.
Les effets de l'association d’ irbésartan/ hydrochlorothiazide sur la fertilité n’ ont pas été évalués dans des études sur l'animal car aucun effet indésirable sur la fertilité n’ a été mis en evidence chez l'animal ou chez l'homme, que ce soit avec l'irbésartan ou l'hydrochlorothiazide, administrés seuls.
Cependant, un autre antagoniste de l'angiotensine-II a affecté les paramètres de fertilité dans des études chez l'animal, lorsqu’ il était administré seul.
Ces résultats ont également été observés avec de faibles doses de cet antagoniste de l'angiotensine-II lorsqu’ il était administré en association avec l'hydrochlorothiazide.
Il n’ a pas été mis en évidence de mutagénicité ou de clastogénicité avec l'association d’ irbésartan/ hydrochlorothiazide.
Le potentiel carcinogène n’ a pas été étudié chez l'animal avec l'association irbésartan/ hydrochlorothiazide.
Irbésartan: aucune toxicité anormale systémique ou ciblée sur un organe n’ a été mise en évidence aux posologies cliniquement appropriées.
Dans les études non cliniques de sécurité, de fortes doses d’ irbésartan (≥ 250 mg/ kg/ jour chez le rat et ≥ 100 mg / kg/ jour chez le macaque) ont causé des réductions sur la lignée rouge sanguine (érythrocytes, hémoglobine, hématocrite).
Ces effets furent considérés comme secondaires à une diminution de la perfusion rénale due aux effets hypotenseurs du médicament.
De plus, l'irbésartan a induit une hyperplasie/ hypertrophie des cellules juxtaglomérulaires (chez le rat à des doses ≥ 90 mg/ kg/ jour et chez le macaque à des doses ≥ 10 mg/ kg/ jour).
L'action pharmacologique de l'irbésartan a été considérée comme étant la cause de
Chez l'homme, aux doses thérapeutiques d’ irbésartan, une hyperplasie/ hypertrophie des cellules juxtaglomérulaires n’ apparaît pas avoir d’ implication.
L’ irbésartan n’ a montré aucun signe de mutagénicité, clastogénicité ou carcinogenicité.
Les études menées chez l'animal avec l'irbésartan ont mis en évidence des effets toxiques transitoires (augmentation de la formation de cavernes au niveau rénal et pelvien, hydro-uretère ou oedème sous cutané) chez les foetus de rats.
Chez le lapin, des avortements ou des résorptions précoces ont été observés à des doses entraînant des effets toxiques importants y compris létaux pour la mère.
Aucun effet tératogène n’ a été constaté chez le rat ou le lapin.
Hydrochlorothiazide: malgré l'existence de données ambiguës sur l'effet génotoxique ou cancérigène dans certains modèles expérimentaux, la longue expérience de l'utilisation de l'hydrochlorothiazide chez l'homme ne permet pas de montrer une association entre son utilisation et une augmentation des néoplasmes.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Lactose monohydraté Cellulose microcristalline Croscarmellose sodique Hypromellose Dioxyde de silicone Stéarate de magnésium
Lactose monohydraté Hypromellose Dioxyde de titane Macrogol 3000 Oxyde de fer rouge et oxyde de fer jaune Cire de carnauba
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
3 ans.
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas 30°C.
A conserver dans l'emballage extérieur d’ origine à l'abri de l'humidité.
6.5 Nature et contenu de l'emballage extérieur
Boites de 14 comprimés pelliculés; 1 plaquette thermoformée de 14 comprimés pelliculés dans un blister en PVC/ PVDC/ Aluminium.
Boites de 28 comprimés pelliculés; 2 plaquettes thermoformées de 14 comprimés pelliculés dans des blisters en PVC/ PVDC/ Aluminium.
Boites de 30 comprimés pelliculés; 2 plaquettes thermoformées de 15 comprimés pelliculés dans des blisters en PVC/ PVDC/ Aluminium.
42 Boites de 56 comprimés pelliculés; 4 plaquettes thermoformées de 14 comprimés pelliculés dans des blisters en PVC/ PVDC/ Aluminium.
Boites de 84 comprimés pelliculés; 6 plaquettes thermoformées de 14 comprimés pelliculés dans des blisters en PVC/ PVDC/ Aluminium.
Boites de 90 comprimés pelliculés; 6 plaquettes thermoformées de 15 comprimés pelliculés dans des blisters en PVC/ PVDC/ Aluminium.
Boites de 98 comprimés pelliculés; 7 plaquettes thermoformées de 14 comprimés pelliculés dans des blisters en PVC/ PVDC/ Aluminium.
Boites de 56 x 1 comprimés pelliculés; 7 plaquettes thermoformées de 8 x 1 comprimés pelliculés dans des blisters en PVC/ PVDC/ Aluminium prédécoupés en dose unitaire.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d' élimination
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC 174 avenue de France F-75013 Paris - France
8.
NUMÉROS D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 98/ 086/ 011-015 EU/ 1/ 98/ 086/ 021 EU/ 1/ 98/ 086/ 029 EU/ 1/ 98/ 086/ 032
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Date de première autorisation:
15 Octobre 1998 Date de dernier renouvellement:
1 Octobre 2008
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l'Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
43 1.
DENOMINATION DU MEDICAMENT
CoAprovel 300 mg/ 12,5 mg comprimés pelliculés.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé pelliculé contient 300 mg d’ irbésartan et 12,5 mg d’ hydrochlorothiazide.
Excipient:
Chaque comprimé pelliculé contient89,5 mg de lactose (sous forme de lactose monohydraté).
Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé pelliculé.
Pêche, biconvexe, de forme ovale avec un coeur sur l'une des faces et le numéro 2876 gravé sur l'autre face.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement de l'hypertension artérielle essentielle.
Cette association à dose fixe est indiquée chez les patients adultes dont la pression artérielle est insuffisamment contrôlée par l'irbésartan seul ou l'hydrochlorothiazide seul (voir rubrique 5.1).
4.2 Posologie et mode d' administration
CoAprovel peut être pris en une prise par jour, pendant ou en dehors des repas.
Une adaptation des doses de chacun des composants pris individuellement (irbésartan et hydrochlorothiazide) peut être recommandée.
La substitution de la monothérapie par l'association fixe sera envisagée si elle est cliniquement appropriée:
CoAprovel 150 mg/ 12,5 mg peut être administré chez les patients dont la pression artérielle est insuffisamment contrôlée avec l'hydrochlorothiazide seul ou 150 mg d’ irbésartan seul; CoAprovel 300 mg/ 12,5 mg peut être administré chez les patients insuffisamment contrôlés par 300 mg d’ irbésartan ou par CoAprovel 150 mg/ 12,5 mg.
CoAprovel 300 mg/ 25 mg peut être administré chez les patients insuffisamment contrôlés par CoAprovel 300 mg/ 12,5 mg.
Des doses supérieures à 300 mg d’ irbésartan/ 25 mg d’ hydrochlorothiazide par jour ne sont pas recommandées.
Si nécessaire, CoAprovel peut être administré avec un autre médicament antihypertenseur (voir rubrique 4.5).
Insuffisance rénale: en raison de la présence d’ hydrochlorothiazide, CoAprovel n’ est pas recommandé chez les patients atteints d'insuffisance rénale sévère (clairance de la créatinine < 30 ml/ min).
Les diurétiques de l'anse sont préférables aux thiazidiques dans cette population.
Un ajustement posologique n’ est pas nécessaire chez les patients insuffisants rénaux dont la clairance de la créatinine est ≥ 30 ml/ min (voir rubriques 4.3 et 4.4).
44 Insuffisance hépatique:
CoAprovel n’ est pas indiqué chez les patients ayant une insuffisance hépatique sévère.
Un ajustement de la posologie n’ est pas nécessaire chez les patients présentant une insuffisance hépatique légère à modérée (voir rubrique 4.3).
Sujets âgés: aucune adaptation posologique de CoAprovel n'est nécessaire chez le sujet âgé.
Population pédiatrique: l’ utilisation de CoAprovel n’ est pas recommandée chez les enfants et les adolescents en raison d’ un manque de données d’ efficacité et de sécurité
4.3 Contre-indications
Hypersensibilité aux principes actifs, à l'un des excipients (voir rubrique 6.1) ou à une autre subtance dérivée des sulfamides (l’ hydrochlorothiazide est une substance dérivée des sulfamides) Deuxième et troisième trimestre de la grossesse (voir rubriques 4.4 et 4.6) Allaitement (voir rubrique 4.6) Insuffisance rénale sévère (clairance de la créatinine < 30 ml/ min) Hypokaliémie réfractaire; hypercalcémie Insuffisance hépatique sévère, cirrhose biliaire et cholestase
4.4 Mises en garde spéciales et précautions d’ emploi
CoAprovel a rarement été associé à une hypotension symptomatique chez les patients hypertendus sans autre facteur de risque d’ hypotension.
Une hypotension symptomatique peut survenir chez les patients présentant une déplétion sodée et/ ou une hypovolémie secondaire à un traitement diurétique, une alimentation hyposodée, une diarrhée ou des vomissements.
Ces anomalies doivent être corrigées avant l'initiation du traitement par CoAprovel.
Sténose de l'artère rénale - Hypertension artérielle rénovasculaire: il existe un risque accru d'hypotension sévère et d'insuffisance rénale lorsque des patients présentant une sténose bilatérale de l'artère rénale ou une sténose artérielle rénale sur rein fonctionnellement unique, sont traités par inhibiteurs de l'enzyme de conversion ou antagonistes des récepteurs de l'angiotensine-II.
Bien que l'on n’ ait pas de données de ce type avec l'utilisation de CoAprovel, on devrait s’ attendre à un effet similaire.
Insuffisance rénale et transplantation rénale: quand CoAprovel est utilisé chez les patients présentant une altération de la fonction rénale, un contrôle périodique des taux sériques de potassium, de créatinine et d’ acide urique est recommandé.
Aucune expérience n'est disponible concernant l'utilisation de CoAprovel chez les patients ayant eu une transplantation rénale récente.
CoAprovel ne doit pas être utilisé chez les patients ayant une insuffisance rénale sévère (clairance de la créatinine < 30 ml/ min) (voir rubrique 4.3).
Une adaptation posologique n’ est pas nécessaire chez les patients dont la clairance de la créatinine est ≥ 30 ml/ min.
Cependant, chez les patients ayant une insuffisance rénale légère à modérée (clairance de la créatinine ≥ 30 ml/ min mais < 60 ml/ min), cette association à dose fixe doit être administrée avec précaution.
Insuffisance hépatique: il convient d’ utiliser les thiazidiques avec prudence chez les patients présentant une insuffisance hépatique ou une maladie évolutive du foie car des altérations, même discrètes, de l'équilibre hydro-électrolytique peuvent déclencher un coma hépatique.
Il n’ existe pas de données cliniques disponibles avec CoAprovel chez les patients insuffisants hépatiques.
Sténose de la valve aortique et mitrale, cardiomyopathie obstructive hypertrophique: comme avec les autres vasodilatateurs, une prudence particulière est indiquée chez les patients souffrant de sténose aortique ou mitrale ou de cardiomyopathie obstructive hypertrophique.
45 Hyperaldostéronisme primaire: les patients avec hyperaldostéronisme primaire ne répondent généralement pas aux médicaments antihypertenseurs agissant par l'intermédiaire de l'inhibition du système rénine-angiotensine.
En conséquence, l'utilisation de CoAprovel n’ est pas recommandée.
Effets métaboliques et endocriniens: les thiazidiques sont susceptibles d'entraîner une intolérance au glucose.
Chez les diabétiques, une adaptation de la posologie de l'insuline ou des hypoglycémiants oraux peut se révéler nécessaire.
Un diabète sucré latent peut se révéler à l'occasion d’ un traitement par thiazidique.
Des augmentations des taux de cholestérol et de triglycérides ont été observées sous traitement par diurétiques thiazidiques.
Cependant, à la dose de 12,5 mg contenue dans CoAprovel, des effets minimes voir aucun effet ont été signalés.
Une hyperuricémie peut survenir ou une crise de goutte peut être déclenchée chez certains patients recevant des diurétiques thiazidiques.
Equilibre hydroélectrolytique: pour tout patient sous traitement diurétique, une surveillance régulière des électrolytes sériques sera effectuée à intervalles appropriés.
Les thiazidiques, dont l'hydrochlorothiazide, peuvent provoquer un déséquilibre hydroélectrolytique (hypokaliémie, hyponatrémie et alcalose hypochlorémique).
Les signes d’ alerte d’ un déséquilibre hydroélectrolytique sont sécheresse de la bouche, soif, faiblesse, léthargie, somnolence, agitation, douleurs musculaires ou crampes, fatigue musculaire, hypotension, oligurie, tachycardie et troubles gastro-intestinaux tels que nausées et vomissements.
L'hypokaliémie induite par les thiazidiques, peut être réduite par l'association de ces diurétiques à l'irbésartan.
Le risque d’ hypokaliémie est plus important chez les patients porteurs d’ une cirrhose hépatique, chez les patients présentant une diurèse importante, chez les patients qui reçoivent des prises orales inadéquates d’ électrolytes et chez les patients traités simultanément par des corticostéroïdes ou par l'ACTH.
Inversement, une hyperkaliémie peut survenir du fait de l'irbésartan, composant de CoAprovel, en particulier en présence d’ insuffisance rénale et/ ou d’ insuffisance cardiaque et de diabète sucré.
Un contrôle approprié du potassium sérique chez ces patients à risque est recommandé.
Les diurétiques d'épargne potassique, les suppléments en potassium ou les substituts salés contenant du potassium doivent être administrés avec prudence avec CoAprovel (voir rubrique 4.5).
Il n’ est pas démontré que l'irbésartan puisse réduire ou prévenir une hyponatrémie induite par les diurétiques.
Une déplétion chlorée est en général peu importante et dans la plupart des cas, ne requiert aucun traitement.
Les thiazidiques peuvent réduire l'excrétion urinaire de calcium et provoquer une élévation légère et transitoire de la calcémie en l'absence de désordre connu du métabolisme calcique.
Une hypercalcémie importante peut être le symptôme d’ une hyperparathyroïdie masquée.
Les thiazidiques doivent être interrompus avant d’ explorer la fonction parathyroïdienne.
Une augmentation de l'élimination urinaire du magnésium ayant été démontrée avec les thiazidiques, il peut en résulter une hypomagnésémie.
Lithium: l'association du lithium et de CoAprovel est déconseillée (voir rubrique 4.5).
Test antidopage: ce médicament contient de l'hydrochlorothiazide, principe actif pouvant induire une réaction positive des tests pratiqués lors des contrôles antidopage.
Général: chez les patients dont la tonicité vasculaire et la fonction rénale dépendent de façon prédominante de l'activité du système rénine-angiotensine-aldostérone (par exemple les patients présentant une insuffisance cardiaque congestive sévère ou une maladie rénale sous-jacente, y compris une sténose des artères rénales), le traitement par inhibiteurs de l'enzyme de conversion ou antagonistes des récepteurs de l'angiotensine-II agissant sur ce système a été associé à une hypotension aiguë, une azotémie, une oligurie ou, rarement, à une insuffisance rénale aiguë.
Comme avec n’ importe quel agent antihypertenseur, une baisse brutale de la pression artérielle chez des patients porteurs d’ une cardiopathie ischémique ou d’ une maladie cardiovasculaire ischémique pourrait entraîner un infarctus du myocarde ou un accident vasculaire cérébral.
46 Des réactions d’ hypersensibilité à l'hydrochlorothiazide peuvent survenir chez des patients avec ou sans antécédents allergiques ou d’ asthme bronchique.
Cependant, ces réactions allergiques sont plus vraisemblables chez les patients présentant de tels antécédents.
Des cas de reactions de photosensibilité ont été rapportés avec les diurétiques thiazidiques (voir rubrique 4.8).
Si de telles réactions surviennent durant le traitement, il est recommandé d’ arrêter celui- ci.
Si la reprise du traitement par diurétique est jugée nécessaire, il est recommmandé de protéger les zones du corps exposées au soleil ou aux UVA artificiels.
Grossesse: les inhibiteurs des récepteurs de l’ angiotensine II (ARAII) ne doivent pas être débutés au cours de la grossesse.
A moins que le traitement par ARAII soit considéré comme essentiel, il est recommandé de modifier le traitement antihypertenseur chez les patientes qui envisagent une grossesse pour un médicament ayant un profil de sécurité établi pendant la grossesse.
En cas de diagnostic de grossesse, le traitement par un ARAII doit être arrêté immédiatement et si nécessaire un traitement alternatif sera débuté (voir rubriques 4.3 et 4.6).
Lactose: ce médicament contient du lactose.
Les patients présentant une galactosémie congénitale, un syndrome de malabsorption du glucose ou du galactose ou un déficit en lactase ne doivent pas prendre ce médicament.
4.5 Interactions avec d'autres médicaments et autres formes d' interactions
Autres antihypertenseurs: l'effet antihypertenseur de CoAprovel peut être augmenté lors de l'utilisation simultanée d’ autres antihypertenseurs.
L'irbésartan et l'hydrochlorothiazide (à des doses allant jusqu’ à 300 mg d’ irbésartan et 25 mg d’ hydrochlorothiazide) ont été administrés sans problème de tolérance avec d'autres antihypertenseurs dont les antagonistes calciques et les bêtabloquants.
Un traitement préalable par des diurétiques à dose élevée peut provoquer une hypovolémie et un risque d’ hypotension lorsqu'un traitement par l'irbésartan avec ou sans diurétiques thiazidiques est instauré, sauf si la déplétion volémique est préalablement corrigée (voir rubrique 4.4).
Lithium: des augmentations réversibles des concentrations sériques et de la toxicité du lithium ont été rapportées avec les inhibiteurs de l'enzyme de conversion.
A ce jour, des effets similaires ont été très rarement rapportés avec l'irbésartan.
De plus, la clairance rénale du lithium étant réduite par les thiazidiques, le risque de toxicité du lithium est majoré avec CoAprovel.
Par conséquent, l'association de lithium et de CoAprovel est déconseillée (voir rubrique 4.4).
Si cette association se révèle nécessaire, une surveillance stricte de la lithémie est recommandée.
Médicaments modifiant la kaliémie: la déplétion potassique due à l'hydrochlorothiazide est atténuée par l'effet épargneur de potassium de l'irbésartan.
Cependant, on peut s’ attendre à ce que cet effet de l'hydrochlorothiazide sur la kaliémie soit potentialisé par d’ autres médicaments qui induisent une perte potassique ou une hypokaliémie (tels que les diurétiques hypokaliémiants, les laxatifs, l'amphotéricine B, le carbenoxolone, la pénicilline G sodique).
A l'inverse, en se fondant sur l'expérience acquise avec les autres médicaments intervenant sur le système rénine-angiotensine, l'administration concomitante de CoAprovel avec des diurétiques d’ épargne potassique, une supplémentation en potassium, des sels de régime contenant du potassium ou d’ autres médicaments qui peuvent augmenter les taux de potassium plasmatique (par exemple héparine sodique) peut donner lieu à une élévation de la kaliémie.
Il est recommandé une surveillance adéquate du potassium sérique chez les patients à risque (voir rubrique 4.4).
Médicaments dont l'effet est influencé par des perturbations de la kaliémie: un dosage régulier de la kaliémie est recommandé lorsque CoAprovel est administré avec des médicaments dont l'effet est influencé par des perturbations des concentrations sériques de potassium (par exemple digitaliques, antiarythmiques).
47 cyclo-oxygénase de type 2 (COX-2), l'acide acétylsalicylique (> 3 g/ jour) et les anti-inflammatoires non stéroïdiens non sélectifs), une atténuation de l'effet anti-hypertenseur peut se produire.
Comme avec les inhibiteurs de l'enzyme de conversion de l'angiotensine, l'utilisation concomitante des antagonistes de l'angiotensine II et des anti-inflammatoires non stéroïdiens non sélectifs peut accroître le risque de détérioration de la fonction rénale, avec une possibilité d'insuffisance rénale aiguë, et une augmentation du potassium sérique en particulier chez les patients présentant une fonction rénale préalablement altérée.
L'association devra être administrée avec prudence, en particulier chez les personnes âgées.
Les patients devront être correctement hydratés et une surveillance de la fonction rénale devra être envisagée après l'initiation de l'association thérapeutique, puis périodiquement.
Autres informations sur les interactions de l'irbésartan: dans les études cliniques, la pharmacocinétique de l'irbésartan n'a pas été modifiée par l'administration simultanée d'hydrochlorothiazide.
L'irbésartan est principalement métabolisé par le CYP2C9 et dans une moindre mesure par glucuronidation.
Il n’ a pas été observé d’ interactions pharmacocinétique et pharmacodynamique significatives quand l'irbésartan a été administré simultanément avec la warfarine, un médicament métabolisé par le CYP2C9.
Les effets des inducteurs du CYP2C9, tels que la rifampicine, sur la pharmacocinétique de l'irbésartan n'ont pas été évalués.
La pharmacocinétique de la digoxine n'a pas été altérée par l'administration simultanée d'irbésartan.
Autres informations sur les interactions de l'hydrochlorothiazide: les médicaments suivants peuvent avoir une interaction lorsqu’ ils sont administrés simultanément avec les diurétiques thiazidiques:
Alcool: une potentialisation de l'hypotension orthostatique peut survenir;
Antidiabétiques (médicaments oraux et insulines): une adaptation posologique de l'antidiabétique peut être nécessaire (voir rubrique 4.4);
Résines: colestyramine et colestipol: l'absorption de l'hydrochlorothiazide est altérée en présence de résines échangeuses d’ anions;
Corticostéroïdes, ACTH: une déplétion électrolytique, et en particulier, une hypokaliémie, peut être aggravée;
Digitaliques: l'hypokaliémie ou l'hypomagnésémie induite par les thiazidiques favorise l'apparition de troubles du rythme cardiaque induits par les digitaliques (voir rubrique 4.4);
Anti-inflammatoires non stéroïdiens: l'administration d’ un anti-inflammatoire non stéroïdien peut réduire les effets diurétiques, natriurétiques et antihypertenseurs des diurétiques thiazidiques chez certains patients;
Amines vasopressives (par exemple noradrénaline): l'effet des amines vasopressives peut être atténué, mais pas suffisamment pour en exclure l'usage;
Myorelaxants non-dépolarisants (par exemple tubocurarine): l'effet des myorelaxants non- dépolarisants peut être potentialisé par l'hydrochlorothiazide;
Médicaments hypo-uricémiants: une adaptation de la posologie des médicaments hypo-uricémiants peut s’ avérer nécessaire puisque l'hydrochlorothiazide peut élever le taux d’ acide urique sérique.
Une augmentation du dosage de probénécide ou de sulfinpyrazone peut être nécessaire.
L'administration simultanée de diurétiques thiazidiques peut augmenter l'incidence des réactions d’ hypersensibilité à l'allopurinol;
Sels de calcium: en réduisant l'élimination du calcium, les diurétiques thiazidiques peuvent augmenter la calcémie.
Dans le cas où une supplémentation calcique ou des médicaments épargneurs de calcium (par exemple traitement par la vitamine D) doivent être prescrits, il est nécessaire de surveiller le taux de calcium sérique et d’ adapter la posologie du calcium en fonction des résultats;
48 Autres interactions: l'effet hyperglycémiant des bêtabloquants et du diazoxide peut être augmenté par les thiazidiques.
Les agents anticholinergiques (tels que l'atropine, le beperidene) peuvent augmenter la biodisponibilité des diurétiques thiazidiques par diminution de la motilité gastro-intestinale et de la vitesse de vidange gastrique.
Les thiazidiques peuvent augmenter le risque d’ effets indésirables de l'amantadine.
Les thiazidiques peuvent réduire l'excrétion rénale des médicaments cytotoxiques (tels que cyclophosphamide, methotrexate) et potentialisent leurs effets myélosuppressifs.
4.6 Grossesse et allaitement
Grossesse: l’ utilisation des ARAII est déconseillée pendant le 1er trimestre de la grossesse (voir rubrique 4.4).
L’ utilisation des ARAII est contre-indiquée aux 2ème et 3ème trimestres de la grossesse (voir rubriques 4.3 et 4.4).
Cependant une petite augmentation du risque de malformation congénitale ne peut être exclue.
Il n’ existe pas d’ études épidémiologiques disponibles concernant l’ utilisation des ARAII au 1er trimestre de la grossesse, cependant un risque similaire aux IEC pourrait exister pour cette classe.
A moins que le traitement avec ARAII soit considéré comme essentiel, il est recommandé de modifier le traitement antihypertenseur chez les patientes qui envisagent une grossesse pour un médicament ayant un profil de sécurité établi pendant la grossesse.
En cas de diagnostic de grossesse, le traitement par un ARAII doit être arrêté immédiatement et si nécessaire un traitement alternatif sera débuté.
(voir rubrique 5.3).
En cas d’ exposition aux ARAII à partir du 2ème trimestre de la grossesse il est recommandé de faire une échographie fœ tale afin de vérifier la fonction rénale et les os de la voute du crâne.
Les nouveau-nés de mère traitée par un inhibiteur des récepteurs de l’ angiotensine II doivent être surveillés sur le plan tensionnel (voir rubriques 4.3 et 4.4).
Les thiazidiques traversent la barrière placentaire et sont retrouvés dans le sang du cordon ombilical.
Ils peuvent provoquer une diminution de la perfusion placentaire, des perturbations électrolytiques foetales et probablement les autres réactions décrites chez les adultes.
Des cas de thrombocytopénie néonatale ou d’ ictère foetal ou néonatal ont été rapportés sous traitement maternel par thiazidique.
CoAprovel contenant de l'hydrochlorothiazide, il n’ est pas recommandé durant le premier trimestre de la grossesse.
Un changement pour un traitement alternatif adapté devra être effectué avant d’ envisager une grossesse.
Allaitement:
CoAprovel est contre-indiqué pendant l'allaitement (voir rubrique 4.3).
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Aucune étude n'a été réalisée sur les effets de l'irbésartan sur l'aptitude à conduire des véhicules et à utiliser des machines.
En se basant sur ses propriétés pharmacodynamiques, il est peu probable que l'irbésartan affecte cette aptitude.
Lors de la conduite de véhicules ou l'utilisation de machines, il devra être pris en compte que des vertiges ou de la fatigue peuvent survenir lors du traitement.
4.8 Effets indésirables
Association Irbésartan/ hydrochlorothiazide:
Le tableau 1 décrit les effets indésirables rapportés spontanément ainsi que ceux observés dans les études contrôlées versus placebo, dans lesquelles 898 patients hypertendus ont reçus des doses variables (dans la fourchette de 37,5 mg/ 6,25 mg à 300 mg/ 25 mg d'irbésartan/ hydrochlorothiazide).
La fréquence des effets indésirables listés ci-dessous est définie selon la convention suivante:
Dans chaque groupe de fréquence, les effets indésirables sont présentés par ordre décroissant de gravité.
Effets indésirables au cours des essais cliniques contrôlés versus placebo et des notifications spontanées* Investigations:
Fréquents:
augmentation des taux sanguins de l'azote uréique, créatinine et créatine kinase
Affections cardiaques:
Peu fréquents:
Peu fréquents:
baisses du potassium et du sodium plasmatiques syncope, hypotension, tachycardie, œ dème
Affections du système nerveux
Fréquents:
vertiges
Peu fréquents:
Fréquence indéterminée:
Fréquence indéterminée:
acouphènes
Affections respiratoires, thoraciques et médiastinales:
Fréquence indéterminée:
toux
Affections gastrointestinales:
Fréquents:
nausées/ vomissements
Affections du rein e des
Fréquents:
voiesurinaires:
Fréquence
altération de la fonction rénale incluant des cas
indéterminée:
isolés d'insuffisance rénale chez des patients à risque (voir rubrique 4.4)
Affections musculosquelettiques
Peu fréquents:
oedème des extrémités
et systémiques:
Fréquence indéterminée:
Fréquence indéterminée:
hyperkaliémie
Affections vasculaires:
Peu fréquents:
bouffées vasomotrices
Troubles généraux et anomalie au site d'administration:
Fréquents:
fatigue
Affections du système
Fréquence
cas de réactions d'hypersensibilité, tels que
immunitaire:
indéterminée:
angio-œ dème, rash, urticaire
Affections des organes de la
Peu fréquents:
hepatites, anomalie de la function hépatique
dysfonctionnement sexuel, modification de la reproduction et du sein: libido * fréquence indéterminée (ne peut être estimée sur la base des données disponibles)
Information complémentaire sur chaque composant: en plus des effets indésirables listés ci-dessus pour l'association des composants, d'autres événements indésirables rapportés par ailleurs avec l'un des composants peuvent être des événements indésirables de CoAprovel.
Les tableaux 2 et 3 ci-dessous décrivent les évènements indésirables rapportés avec les composants individuels de CoAprovel.
Tableau 2:
Peu fréquents: douleur thoracique Troubles généraux et anomalies au site d'administration:
Investigations:
Fréquence
déséquilibre électrolytique (dont hypokaliémie et
indéterminée
50 glycosurie, hyperglycémie, augmentation du cholestérol et des triglycérides
Affections cardiaques:
Fréquence indéterminée
arythmies
Affections
Fréquence
neutropénie/ agranulocytose, anémie hémolytique, leucopénie, thrombopénie.
Affections du système
Fréquence
vertiges, paresthésie, sensation de tête vide,
Affections oculaires:
Fréquence indéterminée
trouble transitoire de la vision, xanthopsie
Affections respiratoires,
Fréquence
détresses respiratoires (y compris pneumopathie
Affections
Fréquence
pancréatite, anorexie, diarrhée, constipation,
Fréquence
Fréquence
réactions anaphylactiques, nécrolyse épidermique
du tissu sous-cutané:
indéterminée
toxique, angéites nécrosantes (vasculaires et cutanées), réactions de type lupus érythémateux disséminé, aggravation d'un lupus érythémateux cutané, réaction de photosensibilisation, rash, urticaire
Affections musculosquelettiques et systémiques:
Fréquence indéterminée
faiblesse, spasme musculaire
Affections vasculaires
Fréquence indéterminée
hypotension orthostatique
Troubles généraux et anomalies au site d'injection:
Fréquence indéterminée
fièvre
Affections hépato- biliaires:
Fréquence indéterminée
ictère (ictère cholestatique intra-hépatique)
Affections psychiatriques:
Fréquence indéterminée
dépression, troubles du sommeil
Les événements indésirables dose-dépendants de l'hydrochlorothiazide (particulièrement les déséquilibres électrolytiques) peuvent être majorés lors d’ une augmentation de la dose d’ hydrochlorothiazide.
4.9 Surdosage
Aucune information spécifique n’ est disponible sur le traitement en cas de surdosage par CoAprovel.
Le patient doit être placé sous étroite surveillance, un traitement symptomatique et le maintien des fonctions vitales sera instauré.
Les mesures à prendre dépendent du temps passé depuis l'ingestion et de la sévérité des symptômes.
Des mesures telles que l'induction de vomissements et/ ou le lavage gastrique sont suggérées.
Le charbon activé peut être utile dans le traitement du surdosage.
Les dosages sanguins des électrolytes et de la créatinine devront être pratiqués fréquemment.
En cas d’ hypotension, le patient devra être placé en decubitus et un remplissage volémique hydrosodé effectué rapidement.
Une bradycardie pourrait également survenir.
51 Le surdosage d’ hydrochlorothiazide est associé à un déficit électrolytique (hypokaliémie, hypochlorémie, hyponatrémie) ainsi qu'à une déshydratation résultant d'une diurèse excessive.
Les signes et symptômes les plus courants d’ un surdosage sont les nausées et la somnolence.
L'hypokaliémie peut provoquer des spasmes musculaires et/ ou aggraver les troubles du rythme cardiaque liés à l'utilisation concomitante de digitaliques ou de certains médicaments antiarythmiques.
L’ irbésartan n'est pas hémodialysable.
La proportion d’ hydrochlorothiazide éliminée par hémodialyse n’ a pas été déterminée.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: antagonistes des récepteurs de l'angiotensine-II, associations Code ATC:
C09DA04.
CoAprovel est l'association d’ un antagoniste des récepteurs de l'angiotensine-II, l'irbésartan, et d’ un diurétique thiazidique, l'hydrochlorothiazide.
L'association de ces composants a un effet antihypertenseur additif, produisant une baisse de la pression artérielle plus importante que chacun de ces composants utilisés seuls.
L'irbésartan est un antagoniste sélectif puissant des récepteurs de l'angiotensine-II (type AT1), actif par voie orale.
Il bloque tous les effets de l'angiotensine-II faisant intervenir les récepteurs AT1, indépendamment de l'origine ou de la voie de synthèse de l'angiotensine-II.
L'antagonisme sélectif des récepteurs de l'angiotensine-II (AT1) provoque une élévation des taux plasmatiques de rénine et des taux d'angiotensine-II et une baisse de la concentration plasmatique d'aldostérone.
La kaliémie n'est pas modifiée de façon significative par l'irbésartan seul aux doses recommandées en dehors des patients à risque de pertubation électrolytique (voir rubriques 4.4 et 4.5).
L'irbésartan n'inhibe pas l'ECA (kininase-II), enzyme qui génère la formation d'angiotensine-II et qui dégrade également la bradykinine en métabolites inactifs.
L'irbésartan ne nécessite pas d’ activation métabolique pour être actif.
L’ hydrochlorothiazide est un diurétique thiazidique.
Le mécanisme d'action des diurétiques thiazidiques n'est pas complètement connu.
Les thiazidiques agissent sur les mécanismes de réabsorption électrolytique par les tubules du rein en augmentant directement l'élimination du sodium et du chlore en quantité approximativement égales.
En favorisant la diurèse, l'hydrochlorothiazide diminue le volume plasmatique, stimule l'activité de la rénine plasmatique, augmente la sécrétion d’ aldostérone, avec pour conséquence l'augmentation de la kaliurèse, la perte de bicarbonate et la diminution de la kaliémie.
L'administration concomitante d’ irbésartan (probablement grâce au bloquage de l'axe rénine-angiotensine-aldostérone) tend à réduire les pertes potassiques induites par ces diurétiques.
La diurèse commence deux heures après une administration orale d’ hydrochlorothiazide; elle atteint son maximum environ 4 heures après la prise pour se maintenir pendant environ 6 à 12 heures.
La baisse de la pression artérielle avec l'association irbésartan/ hydrochlorothiazide est dose dépendante aux doses thérapeutiques recommandées.
L'addition de 12,5 mg d’ hydrochlorothiazide à 300 mg d’ irbésartan chez les patients mal contrôlés par la dose de 300 mg d’ irbésartan seul, en une prise par jour, produit une baisse de la pression artérielle diastolique supplémentaire (24 heures après la prise) d’ au moins 6,1 mm Hg, effet placebo déduit.
L'association de 300 mg d’ irbésartan et de 12,5 mg d’ hydrochlorothiazide a permis une réduction globale de la pression artérielle pouvant atteindre 13,6/ 11,5 mm Hg (PAS/ PAD), effet placebo déduit.
Des données cliniques limitées (7 sur 22 patients) suggèrent que les patients non contrôlés par l'association à la dose de 300 mg/ 12,5 mg peuvent répondre à une dose plus élevée de 300/ 25 mg.
52 la pression artérielle systolique (PAS) et la pression artérielle diastolique (PAD) (13,3 et 8,3 mm Hg respectivement).
Une dose de 150 mg d’ irbesartan et de 12,5 mg d’ hydrochlorothiazide, en une prise quotidienne, a permis une réduction moyenne de 12,9/ 6,9 mm Hg (PAS/ PAD) (24 heures après la prise), effet placebo déduit, chez les patients ayant une hypertension artérielle légère à modérée.
L'effet maximum survient entre 3 et 6 heures.
Lors d’ un enregistrement ambulatoire de la pression artérielle (MAPA), l'association de 150 mg d’ irbésartan et de 12,5 mg d’ hydrochlorothiazide en une seule prise par jour, a produit une baisse de la pression artérielle sur 24 heures avec une réduction moyenne sur 24 heures de 15,8/ 10,0 mm Hg (PAS/ PAD), effet placebo déduit.
Le rapport vallée-pic sous CoAprovel 150 mg/ 12,5 mg était de 100%, mesures faites par l'enregistrement ambulatoire de la pression artérielle.
Les rapports vallée-pic ont été respectivement de 68% et 76% sous CoAprovel 150 mg/ 12,5 mg et CoAprovel 300 mg/ 12,5 mg lorsque les mesures ont été prises dans le cabinet médical avec un brassard.
Ces effets sur 24 heures ont été observés sans baisse excessive de la pression artérielle au pic et sont compatibles avec une réduction de la pression artérielle sûre et efficace, tout au long de l'intervalle de prise avec une administration quotidienne.
Chez les patients qui ne sont pas suffisamment contrôlés par l'hydrochlorothiazide 25 mg seul, l'addition d’ irbésartan a entraîné une réduction moyenne de PAS/ PAD de 11,1/ 7,2 mm Hg.
L’ effet antihypertenseur de l'irbésartan en association avec l'hydrochlorothiazide apparaît dès la première dose, il devient notable en 1 à 2 semaines, l'effet maximal étant observé 6 à 8 semaines après le début du traitement.
Lors des études de suivi à long terme, les effets de l'irbésartan/ hydrochlorothiazide se sont maintenus au delà d’ un an.
Quoique non spécifiquement étudié avec CoAprovel, un phénomène de rebond n’ a pas été observé que ce soit avec l'irbésartan ou avec l'hydrochlorothiazide.
L’ effet sur la morbidité et la mortalité de l'association de l'irbésartan et de l'hydrochlorothiazide n’ a pas été étudié.
Des études épidémiologiques ont montré que le traitement à long terme par l'hydrochlorothiazide réduit le risque de mortalité et de morbidité cardiovasculaires.
L'efficacité de CoAprovel est indépendante de l'âge et du sexe.
Comme avec les autres médicaments agissant sur le système rénine-angiotensine, les patients hypertendus noirs présentent une réponse sensiblement plus faible à une monothérapie par irbésartan.
Quand l'irbésartan est administré en association avec de faibles doses d’ hydrochlorothiazide (telles que 12,5 mg par jour), la réponse antihypertensive des patients noirs se rapproche de celle des patients non noirs.
L'efficacité et la tolérance de CoAprovel en traitement initial de l'hypertension artérielle sévère (définie par une PAD ≥ 110 mmHg) ont été évaluées dans une étude multicentrique, randomisée, en double-aveugle et bras parallèles contre produit actif pendant 8 semaines.
Au total, 697 patients ont été randomisés dans un rapport 2:1 soit dans le groupe irbésartan/ hydrochlorothiazide 150 mg/ 12,5 mg soit dans le groupe irbésartan 150 mg.
Après une semaine de traitement, les doses reçues par les patients ont été systématiquement augmentées par titration forcée (avant d’ évaluer la réponse à la dose plus faible), respectivement à irbésartan/ hydrochlorothiazide 300 mg/ 25 mg ou irbésartan 300 mg.
L'étude a recruté 58% d’ hommes.
L'âge moyen des patients était de 52,5 ans, 13% étaient âgés de 65 ans ou plus, et seulement 2% étaient agés de 75 ans ou plus.
Douze pour cent (12%) des patients présentaient un diabète, 34% une hyperlipidémie et la patholgie cardiovasculaire la plus fréquente était un angor stable chez 3,5% des participants à l'étude.
L'objectif principal de cette étude était de comparer le pourcentage de patients dont la PAD était controlée (PAD < 90 mmHg) après 5 semaines de traitement.
Quarante sept pour cent (47,2%) des patients traités par l'association ont eu une PAD < 90 mmHg à la vallée comparé à 33,2% des patients sous irbésartan (p = 0,0005).
La pression artérielle moyenne avant traitement était approximativement de 172/ 113 mmHg dans chaque groupe de traitement et la diminution de la PAS/ PAD à 5 semaines était de 30,8/ 24,0 mmHg et 21,1/ 19,3 mmHg respectivement dans les groupes irbésartan/ hydrochlorothiazide et irbésartan (p < 0,0001).
53 La nature et l'incidence des événements indésirables rapportés chez les patients traités par l'association étaient similaires à ceux du profil des événements indésirables rapportés chez les patients sous monothérapie.
Pendant les 8 semaines de l'étude, il n’ y a pas eu de syncope rapporté dans aucun des groupes de traitement.
Dans le groupe de l'association et dans le groupe de la monothérapie, l'hypotension a été rapportée comme effet indésirable chez respectivement 0,6% et 0% des patients et la sensation de vertige chez respectivement 2,8% et 3,1% des patients.
5.2 Propriétés pharmacocinétiques
L’ administration concomitante de l'hydrochlorothiazide et de l'irbésartan n’ a pas d’ effet sur la pharmacocinétique de chacun des médicaments.
L’ irbésartan et l'hydrochlorothiazide sont des médicaments actifs par voie orale et ne nécessitent pas de biotransformation pour être actifs.
Après administration orale de CoAprovel, la biodisponibilité absolue est respectivement de 60-80% et 50-80% pour l'irbésartan et l'hydrochlorothiazide.
Les aliments ne modifient pas la biodisponibilité de CoAprovel.
Les pics de concentrations plasmatiques sont atteints 1,5 à 2 heures après administration orale pour l'irbésartan et 1 à 2,5 heures pour l'hydrochlorothiazide.
La liaison de l'irbésartan aux protéines plasmatiques est de l'ordre de 96%, avec une liaison négligeable aux cellules sanguines.
Le volume de distribution de l'irbésartan est de 53 à 93 litres.
La liaison de l'hydrochlorothiazide aux protéines plasmatiques est de 68%, et son volume apparent de distribution est de 0,83 à 1,14 l/ kg.
L’ irbésartan présente une pharmacocinétique linéaire et proportionnelle à la dose dans une fourchette de 10 à 600 mg.
A des doses supérieures à 600 mg, on observe une augmentation moins que proportionnelle de l'absorption orale: la cause en est inconnue.
La clairance totale et la clairance rénale sont respectivement de 157-176 et 3-3,5 ml/ min.
La demi-vie d’ élimination terminale de l'irbésartan est 11-15 heures.
Les concentrations plasmatiques à l'état d'équilibre sont atteintes trois jours après le début d'un traitement en une seule prise par jour.
Une accumulation limitée d'irbesartan (< 20%) est observée dans le plasma après administration répétée d'une dose unique par jour.
Dans une étude, des concentrations plasmatiques d’ irbésartan un peu plus élevées furent observées chez des femmes hypertendues.
Cependant, il n’ y a pas eu de différence concernant la demi-vie et l'accumulation d’ irbésartan.
Aucun ajustement posologique n’ est nécessaire chez la femme.
Les valeurs des AUC et Cmax de l'irbésartan ont été un peu plus élevées chez les sujets âgés (ε 65 ans) que chez les sujets jeunes (18-40 ans).
Cependant, la demi-vie terminale n’ a pas été significativement modifiée.
Aucun ajustement posologique n’ est nécessaire chez la personne âgée.
La demi-vie plasmatique moyenne de l'hydrochlorothiazide varie entre 5 et 15 heures.
Après administration orale ou intraveineuse d’ irbésartan marqué au 14C, 80 à 85% de la radioactivité plasmatique circulante peut être attribuée à l'irbésartan inchangé.
L'irbésartan est métabolisé par le foie par glycuronoconjugaison et oxydation.
Le métabolite circulant principal est le glucuronide d’ irbésartan (approximativement 6%).
Des études in vitro ont montré que l'irbésartan est oxydé principalement par l'isoenzyme CYP2C9 du cytochrome P450; l'isoenzyme CYP3A4 a un effet négligeable.
L'irbésartan et ses métabolites sont éliminés par voie biliaire et rénale.
Après administration orale ou intraveineuse d’ irbésartan marqué au 14C, approximativement 20% de la radioactivité sont retrouvés dans les urines et la radioactivité restante dans les fèces.
Une quantité inférieure à 2% de la dose est excrétée dans les urines sous forme d’ irbésartan inchangé.
L'hydrochlorothiazide n’ est pas métabolisé, mais est éliminé rapidement par le rein.
Au moins 61% de la dose orale sont éliminés sous forme inchangée dans les 24 heures suivant la prise.
L'hydrochlorothiazide traverse la barrière placentaire mais pas la barrière hémato-encéphalique, et est excrété dans le lait maternel.
L'irbésartan n'est pas épuré
54 par hémodialyse.
Chez les patients avec une clairance de la créatinine < 20 ml/ min, une augmentation de la demi-vie d’ élimination de l'hydrochlorothiazide jusqu’ à 21 heures a été rapportée.
Insuffisance hépatique: les paramètres pharmacocinétiques de l'irbésartan ne sont pas modifiés de façon significative chez les patients présentant une cirrhose du foie légère à modérée.
Aucune étude n’ a été menée chez des patients ayant une insuffisance hépatique sévère.
5.3 Données de sécurité précliniques
Irbésartan/ Hydrochlorothiazide: la toxicité potentielle après administration orale de l'association irbésartan/ hydrochlorothiazide a été évaluée chez les rats et les macaques dans des études d'une durée maximum de 6 mois.
Il n’ a pas été observé de données toxicologiques ayant une implication en thérapeutique humaine.
Ces lésions n’ ont pas été observées chez le macaque; diminution de la kaliémie due à l'hydrochlorothiazide, évitée en partie quand l'hydrochlorothiazide était donné en association avec l'irbésartan.
La plupart des effets mentionnés ci-dessus semblent dus à l'activité pharmacologique de l'irbésartan (le blocage de l'angiotensine-II induit la stimulation des cellules produisant la rénine) et se produisent aussi avec les inhibiteurs de l'enzyme de conversion de l'angiotensine.
Ces constatations n’ ont pas de rapport avec l'utilisation aux doses thérapeutiques de l'association irbésartan/ hydrochlorothiazide chez l'homme.
Aucun effet tératogène n’ a été observé chez les rates recevant un association d’ irbésartan/ hydrochlorothiazide à des doses toxiques pour la mère.
Les effets de l'association d’ irbésartan/ hydrochlorothiazide sur la fertilité n’ ont pas été évalués dans des études sur l'animal car aucun effet indésirable sur la fertilité n’ a été mis en evidence chez l'animal ou chez l'homme, que ce soit avec l'irbésartan ou l'hydrochlorothiazide, administrés seuls.
Cependant, un autre antagoniste de l'angiotensine-II a affecté les paramètres de fertilité dans des études chez l'animal, lorsqu’ il était administré seul.
Ces résultats ont également été observés avec de faibles doses de cet antagoniste de l'angiotensine-II lorsqu’ il était administré en association avec l'hydrochlorothiazide.
Il n’ a pas été mis en évidence de mutagénicité ou de clastogénicité avec l'association d’ irbésartan/ hydrochlorothiazide.
Le potentiel carcinogène n’ a pas été étudié chez l'animal avec l'association irbésartan/ hydrochlorothiazide.
Irbésartan: aucune toxicité anormale systémique ou ciblée sur un organe n’ a été mise en évidence aux posologies cliniquement appropriées.
Dans les études non cliniques de sécurité, de fortes doses d’ irbésartan (≥ 250 mg/ kg/ jour chez le rat et ≥ 100 mg / kg/ jour chez le macaque) ont causé des réductions sur la lignée rouge sanguine (érythrocytes, hémoglobine, hématocrite).
Ces effets furent considérés comme secondaires à une diminution de la perfusion rénale due aux effets hypotenseurs du médicament.
De plus, l'irbésartan a induit une hyperplasie/ hypertrophie des cellules juxtaglomérulaires (chez le rat à des doses ≥ 90 mg/ kg/ jour et chez le macaque à des doses ≥ 10 mg/ kg/ jour).
L'action pharmacologique de l'irbésartan a été considérée comme étant la cause de
Chez l'homme, aux doses thérapeutiques d’ irbésartan, une hyperplasie/ hypertrophie des cellules juxtaglomérulaires n’ apparaît pas avoir d’ implication.
L’ irbésartan n’ a montré aucun signe de mutagénicité, clastogénicité ou carcinogenicité.
Les études menées chez l'animal avec l'irbésartan ont mis en évidence des effets toxiques transitoires (augmentation de la formation de cavernes au niveau rénal et pelvien, hydro-uretère ou oedème sous cutané) chez les foetus de rats.
Chez le lapin, des avortements ou des résorptions précoces ont été observés à des doses entraînant des effets toxiques importants y compris létaux pour la mère.
Aucun effet tératogène n’ a été constaté chez le rat ou le lapin.
Hydrochlorothiazide: malgré l'existence de données ambiguës sur l'effet génotoxique ou cancérigène dans certains modèles expérimentaux, la longue expérience de l'utilisation de l'hydrochlorothiazide chez l'homme ne permet pas de montrer une association entre son utilisation et une augmentation des néoplasmes.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Lactose monohydraté Cellulose microcristalline Croscarmellose sodique Hypromellose Dioxyde de silicone Stéarate de magnésium
Lactose monohydraté Hypromellose Dioxyde de titane Macrogol 3000 Oxyde de fer rouge et oxyde de fer jaune Cire de carnauba
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
3 ans.
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas 30°C.
A conserver dans l'emballage extérieur d’ origine à l'abri de l'humidité.
6.5 Nature et contenu de l'emballage extérieur
Boites de 14 comprimés pelliculés; 1 plaquette thermoformée de 14 comprimés pelliculés dans un blister en PVC/ PVDC/ Aluminium.
Boites de 28 comprimés pelliculés; 2 plaquettes thermoformées de 14 comprimés pelliculés dans des blisters en PVC/ PVDC/ Aluminium.
Boites de 30 comprimés pelliculés; 3 plaquettes thermoformées de 10 comprimés pelliculés dans des blisters en PVC/ PVDC/ Aluminium.
56 Boites de 56 comprimés pelliculés; 4 plaquettes thermoformées de 14 comprimés pelliculés dans des blisters en PVC/ PVDC/ Aluminium.
Boites de 84 comprimés pelliculés; 6 plaquettes thermoformées de 14 comprimés pelliculés dans des blisters en PVC/ PVDC/ Aluminium.
Boites de 90 comprimés pelliculés; 9 plaquettes thermoformées de 10 comprimés pelliculés dans des blisters en PVC/ PVDC/ Aluminium.
Boites de 98 comprimés pelliculés; 7 plaquettes thermoformées de 14 comprimés pelliculés dans des blisters en PVC/ PVDC/ Aluminium.
Boites de 56 x 1 comprimés pelliculés; 7 plaquettes thermoformées de 8 x 1 comprimés pelliculés dans des blisters en PVC/ PVDC/ Aluminium prédécoupés en dose unitaire.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d' élimination
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC 174 avenue de France F-75013 Paris - France
8.
NUMÉROS D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 98/ 086/ 016-020 EU/ 1/ 98/ 086/ 022 EU/ 1/ 98/ 086/ 030 EU/ 1/ 98/ 086/ 033
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Date de première autorisation:
15 Octobre 1998 Date de dernier renouvellement:
1 Octobre 2008
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l'Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
57 1.
DENOMINATION DU MEDICAMENT
CoAprovel 300 mg/ 25 mg comprimés pelliculés.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé pelliculé contient 300 mg d’ irbésartan et 25 mg d’ hydrochlorothiazide.
Excipient:
Chaque comprimé pelliculé contient53,3 mg de lactose (sous forme de lactose monohydraté).
Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé pelliculé.
Rose, biconvexe, de forme ovale avec un coeur sur l'une des faces et le numéro 2788 gravé sur l'autre face.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement de l'hypertension artérielle essentielle.
Cette association à dose fixe est indiquée chez les patients adultes dont la pression artérielle est insuffisamment contrôlée par l'irbésartan seul ou l'hydrochlorothiazide seul (voir rubrique 5.1).
4.2 Posologie et mode d' administration
CoAprovel peut être pris en une prise par jour, pendant ou en dehors des repas.
Une adaptation des doses de chacun des composants pris individuellement (irbésartan et hydrochlorothiazide) peut être recommandée.
La substitution de la monothérapie par l'association fixe sera envisagée si elle est cliniquement appropriée:
CoAprovel 150 mg/ 12,5 mg peut être administré chez les patients dont la pression artérielle est insuffisamment contrôlée avec l'hydrochlorothiazide seul ou 150 mg d’ irbésartan seul; CoAprovel 300 mg/ 12,5 mg peut être administré chez les patients insuffisamment contrôlés par 300 mg d’ irbésartan ou par CoAprovel 150 mg/ 12,5 mg.
CoAprovel 300 mg/ 25 mg peut être administré chez les patients insuffisamment contrôlés par CoAprovel 300 mg/ 12,5 mg.
Des doses supérieures à 300 mg d’ irbésartan/ 25 mg d’ hydrochlorothiazide par jour ne sont pas recommandées.
Si nécessaire, CoAprovel peut être administré avec un autre médicament antihypertenseur (voir rubrique 4.5).
Insuffisance rénale: en raison de la présence d’ hydrochlorothiazide, CoAprovel n’ est pas recommandé chez les patients atteints d'insuffisance rénale sévère (clairance de la créatinine < 30 ml/ min).
Les diurétiques de l'anse sont préférables aux thiazidiques dans cette population.
Un ajustement posologique n’ est pas nécessaire chez les patients insuffisants rénaux dont la clairance de la créatinine est ≥ 30 ml/ min (voir rubriques 4.3 et 4.4).
58 Insuffisance hépatique:
CoAprovel n’ est pas indiqué chez les patients ayant une insuffisance hépatique sévère.
Un ajustement de la posologie n’ est pas nécessaire chez les patients présentant une insuffisance hépatique légère à modérée (voir rubrique 4.3).
Sujets âgés: aucune adaptation posologique de CoAprovel n'est nécessaire chez le sujet âgé.
Population pédiatrique: l’ utilisation de CoAprovel n’ est pas recommandée chez les enfants et les adolescents en raison d’ un manque de données d’ efficacité et de sécurité
4.3 Contre-indications
Hypersensibilité aux principes actifs, à l'un des excipients (voir rubrique 6.1) ou à une autre subtance dérivée des sulfamides (l’ hydrochlorothiazide est une substance dérivée des sulfamides) Deuxième et troisième trimestre de la grossesse (voir rubriques 4.4 et 4.6) Allaitement (voir rubrique 4.6) Insuffisance rénale sévère (clairance de la créatinine < 30 ml/ min) Hypokaliémie réfractaire; hypercalcémie Insuffisance hépatique sévère, cirrhose biliaire et cholestase
4.4 Mises en garde spéciales et précautions d’ emploi
CoAprovel a rarement été associé à une hypotension symptomatique chez les patients hypertendus sans autre facteur de risque d’ hypotension.
Une hypotension symptomatique peut survenir chez les patients présentant une déplétion sodée et/ ou une hypovolémie secondaire à un traitement diurétique, une alimentation hyposodée, une diarrhée ou des vomissements.
Ces anomalies doivent être corrigées avant l'initiation du traitement par CoAprovel.
Sténose de l'artère rénale - Hypertension artérielle rénovasculaire: il existe un risque accru d'hypotension sévère et d'insuffisance rénale lorsque des patients présentant une sténose bilatérale de l'artère rénale ou une sténose artérielle rénale sur rein fonctionnellement unique, sont traités par inhibiteurs de l'enzyme de conversion ou antagonistes des récepteurs de l'angiotensine-II.
Bien que l'on n’ ait pas de données de ce type avec l'utilisation de CoAprovel, on devrait s’ attendre à un effet similaire.
Insuffisance rénale et transplantation rénale: quand CoAprovel est utilisé chez les patients présentant une altération de la fonction rénale, un contrôle périodique des taux sériques de potassium, de créatinine et d’ acide urique est recommandé.
Aucune expérience n'est disponible concernant l'utilisation de CoAprovel chez les patients ayant eu une transplantation rénale récente.
CoAprovel ne doit pas être utilisé chez les patients ayant une insuffisance rénale sévère (clairance de la créatinine < 30 ml/ min) (voir rubrique 4.3).
Une adaptation posologique n’ est pas nécessaire chez les patients dont la clairance de la créatinine est ≥ 30 ml/ min.
Cependant, chez les patients ayant une insuffisance rénale légère à modérée (clairance de la créatinine ≥ 30 ml/ min mais < 60 ml/ min), cette association à dose fixe doit être administrée avec précaution.
Insuffisance hépatique: il convient d’ utiliser les thiazidiques avec prudence chez les patients présentant une insuffisance hépatique ou une maladie évolutive du foie car des altérations, même discrètes, de l'équilibre hydro-électrolytique peuvent déclencher un coma hépatique.
Il n’ existe pas de données cliniques disponibles avec CoAprovel chez les patients insuffisants hépatiques.
Sténose de la valve aortique et mitrale, cardiomyopathie obstructive hypertrophique: comme avec les autres vasodilatateurs, une prudence particulière est indiquée chez les patients souffrant de sténose aortique ou mitrale ou de cardiomyopathie obstructive hypertrophique.
59 Hyperaldostéronisme primaire: les patients avec hyperaldostéronisme primaire ne répondent généralement pas aux médicaments antihypertenseurs agissant par l'intermédiaire de l'inhibition du système rénine-angiotensine.
En conséquence, l'utilisation de CoAprovel n’ est pas recommandée.
Effets métaboliques et endocriniens: les thiazidiques sont susceptibles d'entraîner une intolérance au glucose.
Chez les diabétiques, une adaptation de la posologie de l'insuline ou des hypoglycémiants oraux peut se révéler nécessaire.
Un diabète sucré latent peut se révéler à l'occasion d’ un traitement par thiazidique.
Des augmentations des taux de cholestérol et de triglycérides ont été observées sous traitement par diurétiques thiazidiques.
Cependant, à la dose de 12,5 mg contenue dans CoAprovel, des effets minimes voir aucun effet ont été signalés.
Une hyperuricémie peut survenir ou une crise de goutte peut être déclenchée chez certains patients recevant des diurétiques thiazidiques.
Equilibre hydroélectrolytique: pour tout patient sous traitement diurétique, une surveillance régulière des électrolytes sériques sera effectuée à intervalles appropriés.
Les thiazidiques, dont l'hydrochlorothiazide, peuvent provoquer un déséquilibre hydroélectrolytique (hypokaliémie, hyponatrémie et alcalose hypochlorémique).
Les signes d’ alerte d’ un déséquilibre hydroélectrolytique sont sécheresse de la bouche, soif, faiblesse, léthargie, somnolence, agitation, douleurs musculaires ou crampes, fatigue musculaire, hypotension, oligurie, tachycardie et troubles gastro-intestinaux tels que nausées et vomissements.
L'hypokaliémie induite par les thiazidiques, peut être réduite par l'association de ces diurétiques à l'irbésartan.
Le risque d’ hypokaliémie est plus important chez les patients porteurs d’ une cirrhose hépatique, chez les patients présentant une diurèse importante, chez les patients qui reçoivent des prises orales inadéquates d’ électrolytes et chez les patients traités simultanément par des corticostéroïdes ou par l'ACTH.
Inversement, une hyperkaliémie peut survenir du fait de l'irbésartan, composant de CoAprovel, en particulier en présence d’ insuffisance rénale et/ ou d’ insuffisance cardiaque et de diabète sucré.
Un contrôle approprié du potassium sérique chez ces patients à risque est recommandé.
Les diurétiques d'épargne potassique, les suppléments en potassium ou les substituts salés contenant du potassium doivent être administrés avec prudence avec CoAprovel (voir rubrique 4.5).
Il n’ est pas démontré que l'irbésartan puisse réduire ou prévenir une hyponatrémie induite par les diurétiques.
Une déplétion chlorée est en général peu importante et dans la plupart des cas, ne requiert aucun traitement.
Les thiazidiques peuvent réduire l'excrétion urinaire de calcium et provoquer une élévation légère et transitoire de la calcémie en l'absence de désordre connu du métabolisme calcique.
Une hypercalcémie importante peut être le symptôme d’ une hyperparathyroïdie masquée.
Les thiazidiques doivent être interrompus avant d’ explorer la fonction parathyroïdienne.
Une augmentation de l'élimination urinaire du magnésium ayant été démontrée avec les thiazidiques, il peut en résulter une hypomagnésémie.
Lithium: l'association du lithium et de CoAprovel est déconseillée (voir rubrique 4.5).
Test antidopage: ce médicament contient de l'hydrochlorothiazide, principe actif pouvant induire une réaction positive des tests pratiqués lors des contrôles antidopage.
Général: chez les patients dont la tonicité vasculaire et la fonction rénale dépendent de façon prédominante de l'activité du système rénine-angiotensine-aldostérone (par exemple les patients présentant une insuffisance cardiaque congestive sévère ou une maladie rénale sous-jacente, y compris une sténose des artères rénales), le traitement par inhibiteurs de l'enzyme de conversion ou antagonistes des récepteurs de l'angiotensine-II agissant sur ce système a été associé à une hypotension aiguë, une azotémie, une oligurie ou, rarement, à une insuffisance rénale aiguë.
Comme avec n’ importe quel agent antihypertenseur, une baisse brutale de la pression artérielle chez des patients porteurs d’ une cardiopathie ischémique ou d’ une maladie cardiovasculaire ischémique pourrait entraîner un infarctus du myocarde ou un accident vasculaire cérébral.
60 Des réactions d’ hypersensibilité à l'hydrochlorothiazide peuvent survenir chez des patients avec ou sans antécédents allergiques ou d’ asthme bronchique.
Cependant, ces réactions allergiques sont plus vraisemblables chez les patients présentant de tels antécédents.
Des cas de reactions de photosensibilité ont été rapportés avec les diurétiques thiazidiques (voir rubrique 4.8).
Si de telles réactions surviennent durant le traitement, il est recommandé d’ arrêter celui- ci.
Si la reprise du traitement par diurétique est jugée nécessaire, il est recommmandé de protéger les zones du corps exposées au soleil ou aux UVA artificiels.
Grossesse: les inhibiteurs des récepteurs de l’ angiotensine II (ARAII) ne doivent pas être débutés au cours de la grossesse.
A moins que le traitement par ARAII soit considéré comme essentiel, il est recommandé de modifier le traitement antihypertenseur chez les patientes qui envisagent une grossesse pour un médicament ayant un profil de sécurité établi pendant la grossesse.
En cas de diagnostic de grossesse, le traitement par un ARAII doit être arrêté immédiatement et si nécessaire un traitement alternatif sera débuté (voir rubriques 4.3 et 4.6).
Lactose: ce médicament contient du lactose.
Les patients présentant une galactosémie congénitale, un syndrome de malabsorption du glucose ou du galactose ou un déficit en lactase ne doivent pas prendre ce médicament.
4.5 Interactions avec d'autres médicaments et autres formes d' interactions
Autres antihypertenseurs: l'effet antihypertenseur de CoAprovel peut être augmenté lors de l'utilisation simultanée d’ autres antihypertenseurs.
L'irbésartan et l'hydrochlorothiazide (à des doses allant jusqu’ à 300 mg d’ irbésartan et 25 mg d’ hydrochlorothiazide) ont été administrés sans problème de tolérance avec d'autres antihypertenseurs dont les antagonistes calciques et les bêtabloquants.
Un traitement préalable par des diurétiques à dose élevée peut provoquer une hypovolémie et un risque d’ hypotension lorsqu'un traitement par l'irbésartan avec ou sans diurétiques thiazidiques est instauré, sauf si la déplétion volémique est préalablement corrigée (voir rubrique 4.4).
Lithium: des augmentations réversibles des concentrations sériques et de la toxicité du lithium ont été rapportées avec les inhibiteurs de l'enzyme de conversion.
A ce jour, des effets similaires ont été très rarement rapportés avec l'irbésartan.
De plus, la clairance rénale du lithium étant réduite par les thiazidiques, le risque de toxicité du lithium est majoré avec CoAprovel.
Par conséquent, l'association de lithium et de CoAprovel est déconseillée (voir rubrique 4.4).
Si cette association se révèle nécessaire, une surveillance stricte de la lithémie est recommandée.
Médicaments modifiant la kaliémie: la déplétion potassique due à l'hydrochlorothiazide est atténuée par l'effet épargneur de potassium de l'irbésartan.
Cependant, on peut s’ attendre à ce que cet effet de l'hydrochlorothiazide sur la kaliémie soit potentialisé par d’ autres médicaments qui induisent une perte potassique ou une hypokaliémie (tels que les diurétiques hypokaliémiants, les laxatifs, l'amphotéricine B, le carbenoxolone, la pénicilline G sodique).
A l'inverse, en se fondant sur l'expérience acquise avec les autres médicaments intervenant sur le système rénine-angiotensine, l'administration concomitante de CoAprovel avec des diurétiques d’ épargne potassique, une supplémentation en potassium, des sels de régime contenant du potassium ou d’ autres médicaments qui peuvent augmenter les taux de potassium plasmatique (par exemple héparine sodique) peut donner lieu à une élévation de la kaliémie.
Il est recommandé une surveillance adéquate du potassium sérique chez les patients à risque (voir rubrique 4.4).
Médicaments dont l'effet est influencé par des perturbations de la kaliémie: un dosage régulier de la kaliémie est recommandé lorsque CoAprovel est administré avec des médicaments dont l'effet est influencé par des perturbations des concentrations sériques de potassium (par exemple digitaliques, antiarythmiques).
61 cyclo-oxygénase de type 2 (COX-2), l'acide acétylsalicylique (> 3 g/ jour) et les anti-inflammatoires non stéroïdiens non sélectifs), une atténuation de l'effet anti-hypertenseur peut se produire.
Comme avec les inhibiteurs de l'enzyme de conversion de l'angiotensine, l'utilisation concomitante des antagonistes de l'angiotensine II et des anti-inflammatoires non stéroïdiens non sélectifs peut accroître le risque de détérioration de la fonction rénale, avec une possibilité d'insuffisance rénale aiguë, et une augmentation du potassium sérique en particulier chez les patients présentant une fonction rénale préalablement altérée.
L'association devra être administrée avec prudence, en particulier chez les personnes âgées.
Les patients devront être correctement hydratés et une surveillance de la fonction rénale devra être envisagée après l'initiation de l'association thérapeutique, puis périodiquement.
Autres informations sur les interactions de l'irbésartan: dans les études cliniques, la pharmacocinétique de l'irbésartan n'a pas été modifiée par l'administration simultanée d'hydrochlorothiazide.
L'irbésartan est principalement métabolisé par le CYP2C9 et dans une moindre mesure par glucuronidation.
Il n’ a pas été observé d’ interactions pharmacocinétique et pharmacodynamique significatives quand l'irbésartan a été administré simultanément avec la warfarine, un médicament métabolisé par le CYP2C9.
Les effets des inducteurs du CYP2C9, tels que la rifampicine, sur la pharmacocinétique de l'irbésartan n'ont pas été évalués.
La pharmacocinétique de la digoxine n'a pas été altérée par l'administration simultanée d'irbésartan.
Autres informations sur les interactions de l'hydrochlorothiazide: les médicaments suivants peuvent avoir une interaction lorsqu’ ils sont administrés simultanément avec les diurétiques thiazidiques:
Alcool: une potentialisation de l'hypotension orthostatique peut survenir;
Antidiabétiques (médicaments oraux et insulines): une adaptation posologique de l'antidiabétique peut être nécessaire (voir rubrique 4.4);
Résines: colestyramine et colestipol: l'absorption de l'hydrochlorothiazide est altérée en présence de résines échangeuses d’ anions;
Corticostéroïdes, ACTH: une déplétion électrolytique, et en particulier, une hypokaliémie, peut être aggravée;
Digitaliques: l'hypokaliémie ou l'hypomagnésémie induite par les thiazidiques favorise l'apparition de troubles du rythme cardiaque induits par les digitaliques (voir rubrique 4.4);
Anti-inflammatoires non stéroïdiens: l'administration d’ un anti-inflammatoire non stéroïdien peut réduire les effets diurétiques, natriurétiques et antihypertenseurs des diurétiques thiazidiques chez certains patients;
Amines vasopressives (par exemple noradrénaline): l'effet des amines vasopressives peut être atténué, mais pas suffisamment pour en exclure l'usage;
Myorelaxants non-dépolarisants (par exemple tubocurarine): l'effet des myorelaxants non- dépolarisants peut être potentialisé par l'hydrochlorothiazide;
Médicaments hypo-uricémiants: une adaptation de la posologie des médicaments hypo-uricémiants peut s’ avérer nécessaire puisque l'hydrochlorothiazide peut élever le taux d’ acide urique sérique.
Une augmentation du dosage de probénécide ou de sulfinpyrazone peut être nécessaire.
L'administration simultanée de diurétiques thiazidiques peut augmenter l'incidence des réactions d’ hypersensibilité à l'allopurinol;
Sels de calcium: en réduisant l'élimination du calcium, les diurétiques thiazidiques peuvent augmenter la calcémie.
Dans le cas où une supplémentation calcique ou des médicaments épargneurs de calcium (par exemple traitement par la vitamine D) doivent être prescrits, il est nécessaire de surveiller le taux de calcium sérique et d’ adapter la posologie du calcium en fonction des résultats;
62 Autres interactions: l'effet hyperglycémiant des bêtabloquants et du diazoxide peut être augmenté par les thiazidiques.
Les agents anticholinergiques (tels que l'atropine, le beperidene) peuvent augmenter la biodisponibilité des diurétiques thiazidiques par diminution de la motilité gastro-intestinale et de la vitesse de vidange gastrique.
Les thiazidiques peuvent augmenter le risque d’ effets indésirables de l'amantadine.
Les thiazidiques peuvent réduire l'excrétion rénale des médicaments cytotoxiques (tels que cyclophosphamide, methotrexate) et potentialisent leurs effets myélosuppressifs.
4.6 Grossesse et allaitement
Grossesse: l’ utilisation des ARAII est déconseillée pendant le 1er trimestre de la grossesse (voir rubrique 4.4).
L’ utilisation des ARAII est contre-indiquée aux 2ème et 3ème trimestres de la grossesse (voir rubriques 4.3 et 4.4).
Cependant une petite augmentation du risque de malformation congénitale ne peut être exclue.
Il n’ existe pas d’ études épidémiologiques disponibles concernant l’ utilisation des ARAII au 1er trimestre de la grossesse, cependant un risque similaire aux IEC pourrait exister pour cette classe.
A moins que le traitement avec ARAII soit considéré comme essentiel, il est recommandé de modifier le traitement antihypertenseur chez les patientes qui envisagent une grossesse pour un médicament ayant un profil de sécurité établi pendant la grossesse.
En cas de diagnostic de grossesse, le traitement par un ARAII doit être arrêté immédiatement et si nécessaire un traitement alternatif sera débuté.
(voir rubrique 5.3).
En cas d’ exposition aux ARAII à partir du 2ème trimestre de la grossesse il est recommandé de faire une échographie fœ tale afin de vérifier la fonction rénale et les os de la voute du crâne.
Les nouveau-nés de mère traitée par un inhibiteur des récepteurs de l’ angiotensine II doivent être surveillés sur le plan tensionnel (voir rubriques 4.3 et 4.4).
Les thiazidiques traversent la barrière placentaire et sont retrouvés dans le sang du cordon ombilical.
Ils peuvent provoquer une diminution de la perfusion placentaire, des perturbations électrolytiques foetales et probablement les autres réactions décrites chez les adultes.
Des cas de thrombocytopénie néonatale ou d’ ictère foetal ou néonatal ont été rapportés sous traitement maternel par thiazidique.
CoAprovel contenant de l'hydrochlorothiazide, il n’ est pas recommandé durant le premier trimestre de la grossesse.
Un changement pour un traitement alternatif adapté devra être effectué avant d’ envisager une grossesse.
Allaitement:
CoAprovel est contre-indiqué pendant l'allaitement (voir rubrique 4.3).
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Aucune étude n'a été réalisée sur les effets de l'irbésartan sur l'aptitude à conduire des véhicules et à utiliser des machines.
En se basant sur ses propriétés pharmacodynamiques, il est peu probable que l'irbésartan affecte cette aptitude.
Lors de la conduite de véhicules ou l'utilisation de machines, il devra être pris en compte que des vertiges ou de la fatigue peuvent survenir lors du traitement.
4.8 Effets indésirables
Association Irbésartan/ hydrochlorothiazide:
Le tableau 1 décrit les effets indésirables rapportés spontanément ainsi que ceux observés dans les études contrôlées versus placebo, dans lesquelles 898 patients hypertendus ont reçus des doses variables (dans la fourchette de 37,5 mg/ 6,25 mg à 300 mg/ 25 mg d'irbésartan/ hydrochlorothiazide).
La fréquence des effets indésirables listés ci-dessous est définie selon la convention suivante:
Dans chaque groupe de fréquence, les effets indésirables sont présentés par ordre décroissant de gravité.
Effets indésirables au cours des essais cliniques contrôlés versus placebo et des notifications spontanées* Investigations:
Fréquents:
augmentation des taux sanguins de l'azote uréique, créatinine et créatine kinase
Affections cardiaques:
Peu fréquents:
Peu fréquents:
baisses du potassium et du sodium plasmatiques syncope, hypotension, tachycardie, œ dème
Affections du système nerveux
Fréquents:
vertiges
Peu fréquents:
Fréquence indéterminée:
Fréquence indéterminée:
acouphènes
Affections respiratoires, thoraciques et médiastinales:
Fréquence indéterminée:
toux
Affections gastrointestinales:
Fréquents:
nausées/ vomissements
Affections du rein e des
Fréquents:
voiesurinaires:
Fréquence
altération de la fonction rénale incluant des cas
indéterminée:
isolés d'insuffisance rénale chez des patients à risque (voir rubrique 4.4)
Affections musculosquelettiques
Peu fréquents:
oedème des extrémités
et systémiques:
Fréquence indéterminée:
Fréquence indéterminée:
hyperkaliémie
Affections vasculaires:
Peu fréquents:
bouffées vasomotrices
Troubles généraux et anomalie au site d'administration:
Fréquents:
fatigue
Affections du système
Fréquence
cas de réactions d'hypersensibilité, tels que
immunitaire:
indéterminée:
angio-œ dème, rash, urticaire
Affections des organes de la
Peu fréquents:
hepatites, anomalie de la function hépatique
dysfonctionnement sexuel, modification de la reproduction et du sein: libido * fréquence indéterminée (ne peut être estimée sur la base des données disponibles)
Information complémentaire sur chaque composant: en plus des effets indésirables listés ci-dessus pour l'association des composants, d'autres événements indésirables rapportés par ailleurs avec l'un des composants peuvent être des événements indésirables de CoAprovel.
Les tableaux 2 et 3 ci-dessous décrivent les évènements indésirables rapportés avec les composants individuels de CoAprovel.
Tableau 2:
Peu fréquents: douleur thoracique Troubles généraux et anomalies au site d'administration:
Investigations:
Fréquence
déséquilibre électrolytique (dont hypokaliémie et
indéterminée
64 glycosurie, hyperglycémie, augmentation du cholestérol et des triglycérides
Affections cardiaques:
Fréquence indéterminée
arythmies
Affections
Fréquence
neutropénie/ agranulocytose, anémie hémolytique, leucopénie, thrombopénie.
Affections du système
Fréquence
vertiges, paresthésie, sensation de tête vide,
Affections oculaires:
Fréquence indéterminée
trouble transitoire de la vision, xanthopsie
Affections respiratoires,
Fréquence
détresses respiratoires (y compris pneumopathie
Affections
Fréquence
pancréatite, anorexie, diarrhée, constipation,
Fréquence
Fréquence
réactions anaphylactiques, nécrolyse épidermique
du tissu sous-cutané:
indéterminée
toxique, angéites nécrosantes (vasculaires et cutanées), réactions de type lupus érythémateux disséminé, aggravation d'un lupus érythémateux cutané, réaction de photosensibilisation, rash, urticaire
Affections musculosquelettiques et systémiques:
Fréquence indéterminée
faiblesse, spasme musculaire
Affections vasculaires
Fréquence indéterminée
hypotension orthostatique
Troubles généraux et anomalies au site d'injection:
Fréquence indéterminée
fièvre
Affections hépato- biliaires:
Fréquence indéterminée
ictère (ictère cholestatique intra-hépatique)
Affections psychiatriques:
Fréquence indéterminée
dépression, troubles du sommeil
Les événements indésirables dose-dépendants de l'hydrochlorothiazide (particulièrement les déséquilibres électrolytiques) peuvent être majorés lors d’ une augmentation de la dose d’ hydrochlorothiazide.
4.9 Surdosage
Aucune information spécifique n’ est disponible sur le traitement en cas de surdosage par CoAprovel.
Le patient doit être placé sous étroite surveillance, un traitement symptomatique et le maintien des fonctions vitales sera instauré.
Les mesures à prendre dépendent du temps passé depuis l'ingestion et de la sévérité des symptômes.
Des mesures telles que l'induction de vomissements et/ ou le lavage gastrique sont suggérées.
Le charbon activé peut être utile dans le traitement du surdosage.
Les dosages sanguins des électrolytes et de la créatinine devront être pratiqués fréquemment.
En cas d’ hypotension, le patient devra être placé en decubitus et un remplissage volémique hydrosodé effectué rapidement.
Une bradycardie pourrait également survenir.
65 Le surdosage d’ hydrochlorothiazide est associé à un déficit électrolytique (hypokaliémie, hypochlorémie, hyponatrémie) ainsi qu'à une déshydratation résultant d'une diurèse excessive.
Les signes et symptômes les plus courants d’ un surdosage sont les nausées et la somnolence.
L'hypokaliémie peut provoquer des spasmes musculaires et/ ou aggraver les troubles du rythme cardiaque liés à l'utilisation concomitante de digitaliques ou de certains médicaments antiarythmiques.
L’ irbésartan n'est pas hémodialysable.
La proportion d’ hydrochlorothiazide éliminée par hémodialyse n’ a pas été déterminée.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: antagonistes des récepteurs de l'angiotensine-II, associations Code ATC:
C09DA04.
CoAprovel est l'association d’ un antagoniste des récepteurs de l'angiotensine-II, l'irbésartan, et d’ un diurétique thiazidique, l'hydrochlorothiazide.
L'association de ces composants a un effet antihypertenseur additif, produisant une baisse de la pression artérielle plus importante que chacun de ces composants utilisés seuls.
L'irbésartan est un antagoniste sélectif puissant des récepteurs de l'angiotensine-II (type AT1), actif par voie orale.
Il bloque tous les effets de l'angiotensine-II faisant intervenir les récepteurs AT1, indépendamment de l'origine ou de la voie de synthèse de l'angiotensine-II.
L'antagonisme sélectif des récepteurs de l'angiotensine-II (AT1) provoque une élévation des taux plasmatiques de rénine et des taux d'angiotensine-II et une baisse de la concentration plasmatique d'aldostérone.
La kaliémie n'est pas modifiée de façon significative par l'irbésartan seul aux doses recommandées en dehors des patients à risque de pertubation électrolytique (voir rubriques 4.4 et 4.5).
L'irbésartan n'inhibe pas l'ECA (kininase-II), enzyme qui génère la formation d'angiotensine-II et qui dégrade également la bradykinine en métabolites inactifs.
L'irbésartan ne nécessite pas d’ activation métabolique pour être actif.
L’ hydrochlorothiazide est un diurétique thiazidique.
Le mécanisme d'action des diurétiques thiazidiques n'est pas complètement connu.
Les thiazidiques agissent sur les mécanismes de réabsorption électrolytique par les tubules du rein en augmentant directement l'élimination du sodium et du chlore en quantité approximativement égales.
En favorisant la diurèse, l'hydrochlorothiazide diminue le volume plasmatique, stimule l'activité de la rénine plasmatique, augmente la sécrétion d’ aldostérone, avec pour conséquence l'augmentation de la kaliurèse, la perte de bicarbonate et la diminution de la kaliémie.
L'administration concomitante d’ irbésartan (probablement grâce au bloquage de l'axe rénine-angiotensine-aldostérone) tend à réduire les pertes potassiques induites par ces diurétiques.
La diurèse commence deux heures après une administration orale d’ hydrochlorothiazide; elle atteint son maximum environ 4 heures après la prise pour se maintenir pendant environ 6 à 12 heures.
La baisse de la pression artérielle avec l'association irbésartan/ hydrochlorothiazide est dose dépendante aux doses thérapeutiques recommandées.
L'addition de 12,5 mg d’ hydrochlorothiazide à 300 mg d’ irbésartan chez les patients mal contrôlés par la dose de 300 mg d’ irbésartan seul, en une prise par jour, produit une baisse de la pression artérielle diastolique supplémentaire (24 heures après la prise) d’ au moins 6,1 mm Hg, effet placebo déduit.
L'association de 300 mg d’ irbésartan et de 12,5 mg d’ hydrochlorothiazide a permis une réduction globale de la pression artérielle pouvant atteindre 13,6/ 11,5 mm Hg (PAS/ PAD), effet placebo déduit.
Des données cliniques limitées (7 sur 22 patients) suggèrent que les patients non contrôlés par l'association à la dose de 300 mg/ 12,5 mg peuvent répondre à une dose plus élevée de 300/ 25 mg.
66 la pression artérielle systolique (PAS) et la pression artérielle diastolique (PAD) (13,3 et 8,3 mm Hg respectivement).
Une dose de 150 mg d’ irbesartan et de 12,5 mg d’ hydrochlorothiazide, en une prise quotidienne, a permis une réduction moyenne de 12,9/ 6,9 mm Hg (PAS/ PAD) (24 heures après la prise), effet placebo déduit, chez les patients ayant une hypertension artérielle légère à modérée.
L'effet maximum survient entre 3 et 6 heures.
Lors d’ un enregistrement ambulatoire de la pression artérielle (MAPA), l'association de 150 mg d’ irbésartan et de 12,5 mg d’ hydrochlorothiazide en une seule prise par jour, a produit une baisse de la pression artérielle sur 24 heures avec une réduction moyenne sur 24 heures de 15,8/ 10,0 mm Hg (PAS/ PAD), effet placebo déduit.
Le rapport vallée-pic sous CoAprovel 150 mg/ 12,5 mg était de 100%, mesures faites par l'enregistrement ambulatoire de la pression artérielle.
Les rapports vallée-pic ont été respectivement de 68% et 76% sous CoAprovel 150 mg/ 12,5 mg et CoAprovel 300 mg/ 12,5 mg lorsque les mesures ont été prises dans le cabinet médical avec un brassard.
Ces effets sur 24 heures ont été observés sans baisse excessive de la pression artérielle au pic et sont compatibles avec une réduction de la pression artérielle sûre et efficace, tout au long de l'intervalle de prise avec une administration quotidienne.
Chez les patients qui ne sont pas suffisamment contrôlés par l'hydrochlorothiazide 25 mg seul, l'addition d’ irbésartan a entraîné une réduction moyenne de PAS/ PAD de 11,1/ 7,2 mm Hg.
L’ effet antihypertenseur de l'irbésartan en association avec l'hydrochlorothiazide apparaît dès la première dose, il devient notable en 1 à 2 semaines, l'effet maximal étant observé 6 à 8 semaines après le début du traitement.
Lors des études de suivi à long terme, les effets de l'irbésartan/ hydrochlorothiazide se sont maintenus au delà d’ un an.
Quoique non spécifiquement étudié avec CoAprovel, un phénomène de rebond n’ a pas été observé que ce soit avec l'irbésartan ou avec l'hydrochlorothiazide.
L’ effet sur la morbidité et la mortalité de l'association de l'irbésartan et de l'hydrochlorothiazide n’ a pas été étudié.
Des études épidémiologiques ont montré que le traitement à long terme par l'hydrochlorothiazide réduit le risque de mortalité et de morbidité cardiovasculaires.
L'efficacité de CoAprovel est indépendante de l'âge et du sexe.
Comme avec les autres médicaments agissant sur le système rénine-angiotensine, les patients hypertendus noirs présentent une réponse sensiblement plus faible à une monothérapie par irbésartan.
Quand l'irbésartan est administré en association avec de faibles doses d’ hydrochlorothiazide (telles que 12,5 mg par jour), la réponse antihypertensive des patients noirs se rapproche de celle des patients non noirs.
L'efficacité et la tolérance de CoAprovel en traitement initial de l'hypertension artérielle sévère (définie par une PAD ≥ 110 mmHg) ont été évaluées dans une étude multicentrique, randomisée, en double-aveugle et bras parallèles contre produit actif pendant 8 semaines.
Au total, 697 patients ont été randomisés dans un rapport 2:1 soit dans le groupe irbésartan/ hydrochlorothiazide 150 mg/ 12,5 mg soit dans le groupe irbésartan 150 mg.
Après une semaine de traitement, les doses reçues par les patients ont été systématiquement augmentées par titration forcée (avant d’ évaluer la réponse à la dose plus faible), respectivement à irbésartan/ hydrochlorothiazide 300 mg/ 25 mg ou irbésartan 300 mg.
L'étude a recruté 58% d’ hommes.
L'âge moyen des patients était de 52,5 ans, 13% étaient âgés de 65 ans ou plus, et seulement 2% étaient agés de 75 ans ou plus.
Douze pour cent (12%) des patients présentaient un diabète, 34% une hyperlipidémie et la patholgie cardiovasculaire la plus fréquente était un angor stable chez 3,5% des participants à l'étude.
L'objectif principal de cette étude était de comparer le pourcentage de patients dont la PAD était controlée (PAD < 90 mmHg) après 5 semaines de traitement.
Quarante sept pour cent (47,2%) des patients traités par l'association ont eu une PAD < 90 mmHg à la vallée comparé à 33,2% des patients sous irbésartan (p = 0,0005).
La pression artérielle moyenne avant traitement était approximativement de 172/ 113 mmHg dans chaque groupe de traitement et la diminution de la PAS/ PAD à 5 semaines était de 30,8/ 24,0 mmHg et 21,1/ 19,3 mmHg respectivement dans les groupes irbésartan/ hydrochlorothiazide et irbésartan (p < 0,0001).
67 La nature et l'incidence des événements indésirables rapportés chez les patients traités par l'association étaient similaires à ceux du profil des événements indésirables rapportés chez les patients sous monothérapie.
Pendant les 8 semaines de l'étude, il n’ y a pas eu de syncope rapporté dans aucun des groupes de traitement.
Dans le groupe de l'association et dans le groupe de la monothérapie, l'hypotension a été rapportée comme effet indésirable chez respectivement 0,6% et 0% des patients et la sensation de vertige chez respectivement 2,8% et 3,1% des patients.
5.2 Propriétés pharmacocinétiques
L’ administration concomitante de l'hydrochlorothiazide et de l'irbésartan n’ a pas d’ effet sur la pharmacocinétique de chacun des médicaments.
L’ irbésartan et l'hydrochlorothiazide sont des médicaments actifs par voie orale et ne nécessitent pas de biotransformation pour être actifs.
Après administration orale de CoAprovel, la biodisponibilité absolue est respectivement de 60-80% et 50-80% pour l'irbésartan et l'hydrochlorothiazide.
Les aliments ne modifient pas la biodisponibilité de CoAprovel.
Les pics de concentrations plasmatiques sont atteints 1,5 à 2 heures après administration orale pour l'irbésartan et 1 à 2,5 heures pour l'hydrochlorothiazide.
La liaison de l'irbésartan aux protéines plasmatiques est de l'ordre de 96%, avec une liaison négligeable aux cellules sanguines.
Le volume de distribution de l'irbésartan est de 53 à 93 litres.
La liaison de l'hydrochlorothiazide aux protéines plasmatiques est de 68%, et son volume apparent de distribution est de 0,83 à 1,14 l/ kg.
L’ irbésartan présente une pharmacocinétique linéaire et proportionnelle à la dose dans une fourchette de 10 à 600 mg.
A des doses supérieures à 600 mg, on observe une augmentation moins que proportionnelle de l'absorption orale: la cause en est inconnue.
La clairance totale et la clairance rénale sont respectivement de 157-176 et 3-3,5 ml/ min.
La demi-vie d’ élimination terminale de l'irbésartan est 11-15 heures.
Les concentrations plasmatiques à l'état d'équilibre sont atteintes trois jours après le début d'un traitement en une seule prise par jour.
Une accumulation limitée d'irbesartan (< 20%) est observée dans le plasma après administration répétée d'une dose unique par jour.
Dans une étude, des concentrations plasmatiques d’ irbésartan un peu plus élevées furent observées chez des femmes hypertendues.
Cependant, il n’ y a pas eu de différence concernant la demi-vie et l'accumulation d’ irbésartan.
Aucun ajustement posologique n’ est nécessaire chez la femme.
Les valeurs des AUC et Cmax de l'irbésartan ont été un peu plus élevées chez les sujets âgés (ε 65 ans) que chez les sujets jeunes (18-40 ans).
Cependant, la demi-vie terminale n’ a pas été significativement modifiée.
Aucun ajustement posologique n’ est nécessaire chez la personne âgée.
La demi-vie plasmatique moyenne de l'hydrochlorothiazide varie entre 5 et 15 heures.
Après administration orale ou intraveineuse d’ irbésartan marqué au 14C, 80 à 85% de la radioactivité plasmatique circulante peut être attribuée à l'irbésartan inchangé.
L'irbésartan est métabolisé par le foie par glycuronoconjugaison et oxydation.
Le métabolite circulant principal est le glucuronide d’ irbésartan (approximativement 6%).
Des études in vitro ont montré que l'irbésartan est oxydé principalement par l'isoenzyme CYP2C9 du cytochrome P450; l'isoenzyme CYP3A4 a un effet négligeable.
L'irbésartan et ses métabolites sont éliminés par voie biliaire et rénale.
Après administration orale ou intraveineuse d’ irbésartan marqué au 14C, approximativement 20% de la radioactivité sont retrouvés dans les urines et la radioactivité restante dans les fèces.
Une quantité inférieure à 2% de la dose est excrétée dans les urines sous forme d’ irbésartan inchangé.
L'hydrochlorothiazide n’ est pas métabolisé, mais est éliminé rapidement par le rein.
Au moins 61% de la dose orale sont éliminés sous forme inchangée dans les 24 heures suivant la prise.
L'hydrochlorothiazide traverse la barrière placentaire mais pas la barrière hémato-encéphalique, et est excrété dans le lait maternel.
L'irbésartan n'est pas épuré
68 par hémodialyse.
Chez les patients avec une clairance de la créatinine < 20 ml/ min, une augmentation de la demi-vie d’ élimination de l'hydrochlorothiazide jusqu’ à 21 heures a été rapportée.
Insuffisance hépatique: les paramètres pharmacocinétiques de l'irbésartan ne sont pas modifiés de façon significative chez les patients présentant une cirrhose du foie légère à modérée.
Aucune étude n’ a été menée chez des patients ayant une insuffisance hépatique sévère.
5.3 Données de sécurité précliniques
Irbésartan/ Hydrochlorothiazide: la toxicité potentielle après administration orale de l'association irbésartan/ hydrochlorothiazide a été évaluée chez les rats et les macaques dans des études d'une durée maximum de 6 mois.
Il n’ a pas été observé de données toxicologiques ayant une implication en thérapeutique humaine.
Ces lésions n’ ont pas été observées chez le macaque; diminution de la kaliémie due à l'hydrochlorothiazide, évitée en partie quand l'hydrochlorothiazide était donné en association avec l'irbésartan.
La plupart des effets mentionnés ci-dessus semblent dus à l'activité pharmacologique de l'irbésartan (le blocage de l'angiotensine-II induit la stimulation des cellules produisant la rénine) et se produisent aussi avec les inhibiteurs de l'enzyme de conversion de l'angiotensine.
Ces constatations n’ ont pas de rapport avec l'utilisation aux doses thérapeutiques de l'association irbésartan/ hydrochlorothiazide chez l'homme.
Aucun effet tératogène n’ a été observé chez les rates recevant un association d’ irbésartan/ hydrochlorothiazide à des doses toxiques pour la mère.
Les effets de l'association d’ irbésartan/ hydrochlorothiazide sur la fertilité n’ ont pas été évalués dans des études sur l'animal car aucun effet indésirable sur la fertilité n’ a été mis en evidence chez l'animal ou chez l'homme, que ce soit avec l'irbésartan ou l'hydrochlorothiazide, administrés seuls.
Cependant, un autre antagoniste de l'angiotensine-II a affecté les paramètres de fertilité dans des études chez l'animal, lorsqu’ il était administré seul.
Ces résultats ont également été observés avec de faibles doses de cet antagoniste de l'angiotensine-II lorsqu’ il était administré en association avec l'hydrochlorothiazide.
Il n’ a pas été mis en évidence de mutagénicité ou de clastogénicité avec l'association d’ irbésartan/ hydrochlorothiazide.
Le potentiel carcinogène n’ a pas été étudié chez l'animal avec l'association irbésartan/ hydrochlorothiazide.
Irbésartan: aucune toxicité anormale systémique ou ciblée sur un organe n’ a été mise en évidence aux posologies cliniquement appropriées.
Dans les études non cliniques de sécurité, de fortes doses d’ irbésartan (≥ 250 mg/ kg/ jour chez le rat et ≥ 100 mg / kg/ jour chez le macaque) ont causé des réductions sur la lignée rouge sanguine (érythrocytes, hémoglobine, hématocrite).
Ces effets furent considérés comme secondaires à une diminution de la perfusion rénale due aux effets hypotenseurs du médicament.
De plus, l'irbésartan a induit une hyperplasie/ hypertrophie des cellules juxtaglomérulaires (chez le rat à des doses ≥ 90 mg/ kg/ jour et chez le macaque à des doses ≥ 10 mg/ kg/ jour).
L'action pharmacologique de l'irbésartan a été considérée comme étant la cause de
Chez l'homme, aux doses thérapeutiques d’ irbésartan, une hyperplasie/ hypertrophie des cellules juxtaglomérulaires n’ apparaît pas avoir d’ implication.
L’ irbésartan n’ a montré aucun signe de mutagénicité, clastogénicité ou carcinogenicité.
Les études menées chez l'animal avec l'irbésartan ont mis en évidence des effets toxiques transitoires (augmentation de la formation de cavernes au niveau rénal et pelvien, hydro-uretère ou oedème sous cutané) chez les foetus de rats.
Chez le lapin, des avortements ou des résorptions précoces ont été observés à des doses entraînant des effets toxiques importants y compris létaux pour la mère.
Aucun effet tératogène n’ a été constaté chez le rat ou le lapin.
Hydrochlorothiazide: malgré l'existence de données ambiguës sur l'effet génotoxique ou cancérigène dans certains modèles expérimentaux, la longue expérience de l'utilisation de l'hydrochlorothiazide chez l'homme ne permet pas de montrer une association entre son utilisation et une augmentation des néoplasmes.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Lactose monohydraté Cellulose microcristalline Croscarmellose sodique Amidon prégélatinisé Dioxyde de silicone Stéarate de magnésium Oxyde de fer rouge et oxyde de fer jaune
Lactose monohydraté Hypromellose Dioxyde de titane Macrogol 3350 Oxyde de fer rouge et oxyde de fer noir Cire de carnauba
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
3 ans.
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas 30°C.
A conserver dans l'emballage extérieur d’ origine à l'abri de l'humidité.
6.5 Nature et contenu de l'emballage extérieur
Boites de 14 comprimés pelliculés; 1 plaquette thermoformée de 14 comprimés pelliculés dans un blister en PVC/ PVDC/ Aluminium.
Boites de 28 comprimés pelliculés; 2 plaquettes thermoformées de 14 comprimés pelliculés dans des blisters en PVC/ PVDC/ Aluminium.
70 Boites de 30 comprimés pelliculés; 3 plaquettes thermoformées de 10 comprimés pelliculés dans des blisters en PVC/ PVDC/ Aluminium.
Boites de 56 comprimés pelliculés; 4 plaquettes thermoformées de 14 comprimés pelliculés dans des blisters en PVC/ PVDC/ Aluminium.
Boites de 84 comprimés pelliculés; 6 plaquettes thermoformées de 14 comprimés pelliculés dans des blisters en PVC/ PVDC/ Aluminium.
Boites de 90 comprimés pelliculés; 9 plaquettes thermoformées de 10 comprimés pelliculés dans des blisters en PVC/ PVDC/ Aluminium.
Boites de 98 comprimés pelliculés; 7 plaquettes thermoformées de 14 comprimés pelliculés dans des blisters en PVC/ PVDC/ Aluminium.
Boites de 56 x 1 comprimés pelliculés; 7 plaquettes thermoformées de 8 x 1 comprimés pelliculés dans des blisters en PVC/ PVDC/ Aluminium prédécoupés en dose unitaire.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d' élimination
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC 174 avenue de France F-75013 Paris - France
8.
NUMÉROS D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 98/ 086/ 023-028 EU/ 1/ 98/ 086/ 031 EU/ 1/ 98/ 086/ 034
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Date de première autorisation:
15 Octobre 1998 Date de dernier renouvellement:
1 Octobre 2008
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l'Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
71 ANNEXE II
A.
TITULAIRES DE L’ AUTORISATION DE FABRICATION RESPONSABLES DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
72 A.
TITULAIRES DE L’ AUTORISATION DE FABRICATION RESPONSABLES DE LA LIBERATION DES LOTS
Nom et adresse des fabricants responsables de la libération des lots
Sanofi Winthrop Industrie 1 rue de la Vierge Ambarès & Lagrave F-33565 Carbon Blanc Cedex France
Sanofi-Synthelabo Limited Edgefield Avenue, Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT Royaume Uni
Chinoin Private Co.
Ltd.
Lévai u.5.
2112 Veresegyhaz Hongrie
Sanofi Winthrop Industrie 30-36, avenue Gustave Eiffel 37100 Tours France
Le nom et l’ adresse du fabricant responsable de la libération du lot concerné doivent figurer sur la notice du médicament.
B.
CONDITIONS RELATIVES A L'AUTORISATION DE MISE SUR LE MARCHE
CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale.
CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
AUTRES CONDITIONS
Système de pharmacovigilance Le Titulaire de l'Autorisation de Mise sur le Marché s'assure que le système de pharmacovigilance, comme décrit dans la version 3.0 présentée dans le Module 1.8.1. de la Demande d'Autorisation de Mise sur le Marché, est en place et fonctionne avant et pendant la commercialisation du produit.
73 ANNEXE III
ÉTIQUETAGE ET NOTICE
74 A.
ÉTIQUETAGE
75 MENTIONS DEVANT FIGURER SUR L'EMBALLAGE EXTERIEUR
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
CoAprovel 150 mg/ 12,5 mg comprimés irbésartan/ hydrochlorothiazide
2.
COMPOSITION EN SUBSTANCES ACTIVES
Chaque comprimé contient: irbésartan 150 mg et hydrochlorothiazide 12,5 mg
3.
LISTE DES EXCIPIENTS
Excipients: contient également du lactose monohydraté.
4.
FORME PHARMACEUTIQUE ET CONTENU
14 comprimés 28 comprimés 56 comprimés 56 x 1 comprimés 98 comprimés
5.
MODE ET VOIE(S) D' ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ÊTRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRES(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
A conserver dans l'emballage d’ origine à l'abri de l'humidité.
76 10.
PRECAUTIONS PARTICULIERES D'ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S'IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC 174 avenue de France F-75013 Paris - France
12.
NUMEROS D'AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 98/ 086/ 007 14 comprimés EU/ 1/ 98/ 086/ 001 28 comprimés EU/ 1/ 98/ 086/ 002 56 comprimés EU/ 1/ 98/ 086/ 009 56 x 1 comprimés EU/ 1/ 98/ 086/ 003 98 comprimés
13.
NUMERO DE LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATION D' UTILISATION
16.
INFORMATION EN BRAILLE
CoAprovel 150 mg/ 12,5 mg
77 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
1.
DENOMINATION DU MEDICAMENT
CoAprovel 150 mg/ 12,5 mg comprimés irbésartan/ hydrochlorothiazide
2.
NOM DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
INFORMATIONS SUPPLEMENTAIRES
14-28-56-98 comprimés:
Lun Mar Mer Jeu Ven Sam Dim
56 x 1 comprimés:
78 MENTIONS DEVANT FIGURER SUR L'EMBALLAGE EXTERIEUR
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
CoAprovel 300 mg/ 12,5 mg comprimés irbésartan/ hydrochlorothiazide
2.
COMPOSITION EN SUBSTANCES ACTIVES
Chaque comprimé contient: irbésartan 300 mg et hydrochlorothiazide 12,5 mg
3.
LISTE DES EXCIPIENTS
Excipients: contient également du lactose monohydraté.
4.
FORME PHARMACEUTIQUE ET CONTENU
14 comprimés 28 comprimés 56 comprimés 56 x 1 comprimés 98 comprimés
5.
MODE ET VOIE(S) D' ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ÊTRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRES(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
A conserver dans l'emballage d’ origine à l'abri de l'humidité.
79 10.
PRECAUTIONS PARTICULIERES D'ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S'IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC 174 avenue de France F-75013 Paris - France
12.
NUMEROS D'AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 98/ 086/ 008 14 comprimés EU/ 1/ 98/ 086/ 004 28 comprimés EU/ 1/ 98/ 086/ 005 56 comprimés EU/ 1/ 98/ 086/ 010 56 x 1 comprimés EU/ 1/ 98/ 086/ 006 98 comprimés
13.
NUMERO DE LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATION D' UTILISATION
16.
INFORMATION EN BRAILLE
CoAprovel 300 mg/ 12,5 mg
80 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
1.
DENOMINATION DU MEDICAMENT
CoAprovel 300 mg/ 12,5 mg comprimés irbésartan/ hydrochlorothiazide
2.
NOM DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
INFORMATIONS SUPPLEMENTAIRES
14-28-56-98 comprimés:
Lun Mar Mer Jeu Ven Sam Dim
56 x 1 comprimés:
81 MENTIONS DEVANT FIGURER SUR L'EMBALLAGE EXTERIEUR
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
CoAprovel 150 mg/ 12,5 mg comprimés pelliculés irbésartan/ hydrochlorothiazide
2.
COMPOSITION EN SUBSTANCES ACTIVES
Chaque comprimé contient: irbésartan 150 mg et hydrochlorothiazide 12,5 mg
3.
LISTE DES EXCIPIENTS
Excipients: contient également du lactose monohydraté.
4.
FORME PHARMACEUTIQUE ET CONTENU
14 comprimés 28 comprimés 30 comprimés 56 comprimés 56 x 1 comprimés 84 comprimés 90 comprimés 98 comprimés
5.
MODE ET VOIE(S) D' ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ÊTRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRES(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
82 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
A conserver dans l'emballage d’ origine à l'abri de l'humidité.
10.
PRECAUTIONS PARTICULIERES D'ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S'IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC 174 avenue de France F-75013 Paris - France
12.
NUMEROS D'AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 98/ 086/ 011 14 comprimés EU/ 1/ 98/ 086/ 012 28 comprimés EU/ 1/ 98/ 086/ 029 30 comprimés EU/ 1/ 98/ 086/ 013 56 comprimés EU/ 1/ 98/ 086/ 014 56 x 1 comprimés EU/ 1/ 98/ 086/ 021 84 comprimés EU/ 1/ 98/ 086/ 032 90 comprimés EU/ 1/ 98/ 086/ 015 98 comprimés
13.
NUMERO DE LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATION D' UTILISATION
16.
INFORMATION EN BRAILLE
CoAprovel 150 mg/ 12,5 mg
83 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
1.
DENOMINATION DU MEDICAMENT
CoAprovel 150 mg/ 12,5 mg comprimés irbésartan/ hydrochlorothiazide
2.
NOM DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
INFORMATIONS SUPPLEMENTAIRES
14-28-56-84-98 comprimés:
Lun Mar Mer Jeu Ven Sam Dim
30 - 56 x 1 - 90 comprimés:
84 MENTIONS DEVANT FIGURER SUR L'EMBALLAGE EXTERIEUR
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
CoAprovel 300 mg/ 12,5 mg comprimés pelliculés irbésartan/ hydrochlorothiazide
2.
COMPOSITION EN SUBSTANCES ACTIVES
Chaque comprimé contient: irbésartan 300 mg et hydrochlorothiazide 12,5 mg
3.
LISTE DES EXCIPIENTS
Excipients: contient également du lactose monohydraté.
4.
FORME PHARMACEUTIQUE ET CONTENU
14 comprimés 28 comprimés 30 comprimés 56 comprimés 56 x 1 comprimés 84 comprimés 90 comprimés 98 comprimés
5.
MODE ET VOIE(S) D' ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ÊTRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRES(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
85 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
A conserver dans l'emballage d’ origine à l'abri de l'humidité.
10.
PRECAUTIONS PARTICULIERES D'ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S'IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC 174 avenue de France F-75013 Paris - France
12.
NUMEROS D'AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 98/ 086/ 016 14 comprimés EU/ 1/ 98/ 086/ 017 28 comprimés EU/ 1/ 98/ 086/ 030 30 comprimés EU/ 1/ 98/ 086/ 018 56 comprimés EU/ 1/ 98/ 086/ 019 56 x 1 comprimés EU/ 1/ 98/ 086/ 022 84 comprimés EU/ 1/ 98/ 086/ 033 90 comprimés EU/ 1/ 98/ 086/ 020 98 comprimés
13.
NUMERO DE LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATION D' UTILISATION
16.
INFORMATION EN BRAILLE
CoAprovel 300 mg/ 12,5 mg
86 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
1.
DENOMINATION DU MEDICAMENT
CoAprovel 300 mg/ 12,5 mg comprimés irbésartan/ hydrochlorothiazide
2.
NOM DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
INFORMATIONS SUPPLEMENTAIRES
14-28-56-84-98 comprimés:
Lun Mar Mer Jeu Ven Sam Dim
30 - 56 x 1 - 90 comprimés:
87 MENTIONS DEVANT FIGURER SUR L'EMBALLAGE EXTERIEUR
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
CoAprovel 300 mg/ 25 mg comprimés pelliculés irbésartan/ hydrochlorothiazide
2.
COMPOSITION EN SUBSTANCES ACTIVES
Chaque comprimé contient: irbésartan 300 mg et hydrochlorothiazide 25 mg
3.
LISTE DES EXCIPIENTS
Excipients: contient également du lactose monohydraté.
4.
FORME PHARMACEUTIQUE ET CONTENU
14 comprimés 28 comprimés 30 comprimés 56 comprimés 56 x 1 comprimés 84 comprimés 90 comprimés 98 comprimés
5.
MODE ET VOIE(S) D' ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ÊTRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRES(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
88 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
A conserver dans l'emballage d’ origine à l'abri de l'humidité.
10.
PRECAUTIONS PARTICULIERES D'ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S'IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC 174 avenue de France F-75013 Paris - France
12.
NUMEROS D'AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 98/ 086/ 023 14 comprimés EU/ 1/ 98/ 086/ 024 28 comprimés EU/ 1/ 98/ 086/ 031 30 comprimés EU/ 1/ 98/ 086/ 025 56 comprimés EU/ 1/ 98/ 086/ 028 56 x 1 comprimés EU/ 1/ 98/ 086/ 026 84 comprimés EU/ 1/ 98/ 086/ 034 90 comprimés EU/ 1/ 98/ 086/ 027 98 comprimés
13.
NUMERO DE LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATION D' UTILISATION
16.
INFORMATION EN BRAILLE
CoAprovel 300 mg/ 25 mg
89 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
1.
DENOMINATION DU MEDICAMENT
CoAprovel 300 mg/ 25 mg comprimés irbésartan/ hydrochlorothiazide
2.
NOM DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
INFORMATIONS SUPPLEMENTAIRES
14-28-56-84-98 comprimés:
Lun Mar Mer Jeu Ven Sam Dim
30 - 56 x 1 - 90 comprimés:
90 B.
NOTICE
INFORMATION DE L'UTILISATEUR CoAprovel 150 mg/ 12,5 mg comprimés irbésartan/ hydrochlorothiazide
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
Gardez cette notice, vous pourriez avoir besoin de la relire.
Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre médecin ou votre pharmacien.
Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre, même en cas de symptômes identiques, cela pourrait lui être nocif.
Si l'un des effets indésirables s'aggrave ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que CoAprovel et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre CoAprovel 3.
Comment prendre CoAprovel 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver CoAprovel 6.
Informations supplémentaires
1.
QU'EST-CE QUE COAPROVEL ET DANS QUEL CAS EST-IL UTILISE
CoAprovel est une association de deux substances actives, l'irbésartan et l'hydrochlorothiazide.
L'irbésartan appartient à un groupe de médicaments connus sous le nom d'antagonistes des récepteurs de l'angiotensine-II.
L'angiotensine-II est une substance formée par l'organisme qui se lie aux récepteurs des vaisseaux sanguins, ce qui entraîne leur constriction.
Il en résulte une élévation de la pression artérielle.
L'irbésartan empêche la liaison de l'angiotensine-II à ces récepteurs et provoque ainsi un effet relaxant au niveau des vaisseaux sanguins et une baisse de la pression artérielle.
L'hydrochlorothiazide fait partie d’ un groupe de médicaments (appelés diurétiques thiazidiques) qui favorisent l'élimination d'urine, diminuant de cette manière la pression artérielle.
Les deux principes actifs de CoAprovel permettent ensemble de diminuer la pression artérielle de manière plus importante que s'ils avaient été pris seuls.
CoAprovel est utilisé dans le traitement de l'hypertension artérielle (pression artérielle élevée), lorsqu'un traitement par l'irbésartan seul ou l'hydrochlorothiazide seul ne contrôle pas de façon adéquate votre pression artérielle.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE COAPROVEL
N'utilisez jamais CoAprovel: si vous êtes allergique (hypersensible) à l'irbésartan et l'hydrochlorothiazide, ou à l'un des autres composants contenus dans CoAprovel ou aux médicaments chimiquement dérivés des sulfonamides (demandez conseil à votre médecin ou à votre pharmacien) pendant les 6 derniers mois de la grossesse, voir section grossesse-allaitement si vous allaitez si vous avez des problèmes hépatiques ou rénaux graves si vous avez des difficultés pour uriner si votreétat est associé à la persistance d’ une hypercalcémie (taux élevé de calcium dans le sang) ou d’ une hypokaliémie (taux faible de potassium dans le sang)
CoAprovel ne doit pas être donné aux enfants et aux adolescents (de moins de 18 ans).
92 Faites attention avec CoAprovel Prévenez votre médecin si une des situations suivantes se présentent: si vous souffrez de vomissements ou de diarrhées importantes si vous souffrez de problèmes rénaux, y compris si vous avez eu une transplantation rénale si vous souffrez de problèmes cardiaques si vous souffrez de problèmes hépatiques si vous souffrez d'un diabète si vous souffrez d'un lupus érythémateux (connu aussi sous le nom de lupus ou LED) si vous souffrez d’ hyperaldosteronisme primaire (une condition liée à une forte production de l’ hormone aldostérone, qui provoque une rétention du sodium et par conséquence une augmentation de la pression artérielle).
Vous devez informer votre médecin si vous êtes enceinte ou si vous pensez pouvoir être enceinte.
CoAprovel est déconseillé en début de grossesse et peut entraîner des problèmes de santé chez l’ enfant à naître si CoAprovel est pris après 3 mois de grossesse, voir section grossesse-allaitement.
Vous devrez également prévenir votre médecin: si vous suivez un régime hyposodé (peu riche en sel) si vous avez des signes, tels que soif anormale, bouche sèche, faiblesse générale, somnolence, douleurs musculaires ou crampes, nausées, vomissements ou battements du coeur anormalement rapides qui pourraient indiquer un effet excessif de l'hydrochlorothiazide (contenu dans CoAprovel) si vous ressentez une sensibilité accrue de votre peau au soleil avec apparition de coup de soleil plus rapidement que la normale (symptômes tels que rougeur, démangeaison, gonflement, cloque) si vous devez subir une opération (intervention chirurgicale) ou une anesthésie
L’ hydrochlorothiazide contenu dans ce médicament peut induire une réaction positive des tests pratiqués lors du contrôle antidopage.
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez en à votre médecin ou à votre pharmacien.
Les médicaments diurétiques tels que l'hydrochlorothiazide contenu dans CoAprovel peuvent avoir un effet sur d'autres médicaments.
Les médicaments contenant du lithium ne doivent pas être pris avec CoAprovel sans la surveillance de votre médecin.
Vous pouvez être amené à effectuer des contrôles sanguins si vous prenez une supplémentation en potassium, des sels de régime à base de potassium, des médicaments d'épargne potassique, d’ autres diurétiques, certains laxatifs, des médicaments pour le traitement de la crise de goutte, de la vitamine D en supplément thérapeutique, des médicaments pour contrôler votre rythme cardiaque des médicaments pour traiter le diabète (médicaments oraux ou insuline).
Il est également important de dire à votre médecin si vous prenez d’ autres antihypertenseurs, des stéroïdes, des anticancéreux, des médicaments contre la douleur ou des médicaments antiarthritiques.
Aliments et boissons CoAprovel peut être pris au cours ou en dehors des repas.
En raison de la présence d’ hydrochlorothiazide dans CoAprovel, si vous buvez de l’ alcool alors que vous êtes sous traitement avec ce médicament, vous pouvez ressentir une sensation accrue de vertige lorsque vous vous levez, en particulier quand vous vous levez d’ une position assise.
93 Grossesse et allaitement Vous devez informer votre médecin si vous êtes enceinte ou si vous pensez pouvoir être enceinte.
Votre médecin vous recommandera normalement de prendre un autre médicament, puisque CoAprovel est déconseillé en début de grossesse et peut entraîner des problèmes de santé chez l’ enfant à naître s’ il est pris est pris après 3 mois de grossesse.
Un autre traitement antihypertenseur approprié devra si possible être mis en place avant le début d’ une grossesse.
Ce produit est contre-indiqué au cours du 2ème et 3ème trimestre de la grossesse ou durant l’ allaitement.
Votre médecin vous demandera d’ arrêter CoAprovel dès que vous savez que vous êtes enceinte.
Si vous débutez une grossesse pendant le traitement avec CoAprovel, vous devez informer et consulter votre médecin sans délai.
Conduite de véhicules et utilisation de machines Aucune étude n'a été réalisée sur les effets de l'irbésartan sur l'aptitude à conduire des véhicules et à utiliser des machines.
Il est peu probable que CoAprovel affecte votre capacité à conduire des véhicules ou à utiliser des machines.
Cependant, des vertiges et de la fatigue peuvent survenir occasionnellement lors du traitement de l'hypertension artérielle.
Si tel est votre cas, vous devez le signaler à votre médecin.
Informations importantes concernant certains composants de CoAprovel CoAprovel contient du lactose.
Si votre docteur vous a déjà dit que vous présentiez une intolérance à certains sucres (par exemple le lactose), vous devez contacter votre médecin avant de prendre ce médicament.
3.
COMMENT PRENDRE COAPROVEL
Respectez toujours la posologie indiquée par votre médecin.
En cas d’ incertitude, consultez votre médecin ou votre pharmacien.
Posologie La posologie habituelle de CoAprovel est de un ou deux comprimés par jour.
CoAprovel sera habituellement prescrit par votre médecin si un contrôle satisfaisant de votre pression artérielle n’ est pas obtenu avec votre précédent traitement.
Votre médecin vous indiquera comment passer de votre précédent traitement à CoAprovel.
Mode d'administration CoAprovel se prend par voie orale.
Les comprimés doivent être avalés avec une quantité suffisante de liquide (par exemple, un verre d'eau).
Vous pouvez prendre CoAprovel au cours ou en dehors des repas.
Vous devez essayer de prendre votre dose quotidienne approximativement à la même heure chaque jour.
Il est important que vous continuiez à prendre CoAprovel sauf si votre médecin vous demande le contraire.
L'effet maximal de la baisse de pression artérielle est obtenu en 6 à 8 semaines après le début du traitement.
Si vous avez pris plus de CoAprovel que vous n'auriez dû Si vous prenez accidentellement un trop grand nombre de comprimés, prévenez immédiatement votre médecin.
CoAprovel ne doit pas être administré aux enfants de moins de 18 ans.
Si un enfant avale des comprimés, prévenez immédiatement votre médecin.
94 Si vous oubliez de prendre CoAprovel Si par inadvertance vous oubliez un jour de prendre votre médicament, prenez la dose suivante comme d'habitude.
Ne prenez pas une dose double pour compenser la dose que vous avez oubliée de prendre.
Si vous avez d'autres questions sur l'utilisation de ce médicament, demandez plus d'informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, CoAprovel est susceptible de provoquer des effets indésirables, bien que tout le monde n'y soit pas sujet.
Certains effets peuvent être sérieux et nécessiter une surveillance médicale.
Comme avec des médicament similaires, des rares cas d’ allergie cutanée (éruption, urticaire), ainsi que des gonflements localisés de la face, des lèvres et/ ou de la langue ont été rapportés chez des patients prenant de l’ irbesartan.
Si vous pensez que vous développez l’ un de ces effets ou si vous êtes essouflé, arrêtez de prendre CoAprovel et prévenez immédiatement votre médecin.
La fréquence des effets indésirables listés ci-dessous est définie selon la convention suivante:
Peu fréquent: au moins 1 pour 1000 et moins de 1 pour 100 patients.
Les effets indésirables rapportés lors des études cliniques chez les patients traités avec CoAprovel ont été:
Fréquents: nausées/ vomissements, besoin anormal d'uriner, fatigue et vertiges (y compris en se levant d'une position couchée ou assise) et les tests sanguins peuvent montrer une augmentation des taux de l’ enzyme qui traduit l’ état de la fonction musculaire et cardiaque (enzymes creatine kinase) ou une augmentation du taux de substances qui traduisent de l’ activité de la fonction du rein (taux d’ azote uréique, créatinine).
Peu fréquents: diarrhée, pression artérielle basse, faiblesse, accélération des battements cardiaques, bouffées de chaleur, œ dème et problèmes de performance sexuelle.
Les tests sanguins peuvent révéler une diminution des taux de potassium et de sodium dans votre sang.
Des effets indésirables ont été rapportés depuis la commercialisation de CoAprovel mais leur fréquence d’ apparition est indéterminée.
Ces effets indésirables sont: maux de tête, bourdonnements d'oreilles, toux, altération du goût, indigestion, douleurs articulaires et musculaires, anomalie de la fonction hépatique et altération de la fonction rénale, augmentation du taux de potassium dans votre sang et des réactions allergiques cutanées telles que éruption, urticaire, gonflement de la face, des lèvres, de la bouche, de la langue ou de la gorge.
Comme avec toute association de deux principes actifs, les effets indésirables associés à chacun d’ eux ne peuvent être exclus.
Chez des patients prenant irbésartan seul, en plus des effets indésirables listés ci-dessus, des douleurs à la poitrine ont également été rapportées.
D’ autres effets indésirables liés à l’ autre composant de CoAprovel (hydrochlorothiazide) sont: perte d’ appétit; aigreur et crampes d’ estomac; constipation; jaunice caractérisée par un jaunissement de la peau et/ ou du blanc des yeux; inflammation du pancréas caractérisée par une douleur importante haute de l’ estomac souvent associée à des nausées ou des vomissements; troubles du sommeil; dépression; vision trouble; déficit en globules blancs, qui peut résulter en des infections fréquentes, à de la fièvre; diminution du nombre de plaquettes (un composant sanguin essentiel pour permettre la coagulation du sang); diminution du nombre de globules rouges (anémie) caractérisée par une fatigue, des maux de têtes, un essoufflement pendant l’ effort, des vertiges, une pâleur; maladie des reins; problèmes aux poumons incluant la pneumonie ou à une accumulation de liquide dans les poumons; augmentation de la sensibilité de la peau au soleil; inflammation des vaisseaux sanguins; maladie de la peau
Il est connu que les effets indésirables, liés à l'hydrochlorothiazide, peuvent augmenter avec des doses plus élevées d’ hydrochlorothiazide.
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER COAPROVEL
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser CoAprovel après la date de péremption mentionnée sur la boite ou sur la plaquette thermoformée.
La date d'expiration fait référence au dernier jour du mois.
A conserver à une température ne dépassant pas 30°C.
A conserver dans l'emballage extérieur d'origine à l'abri de l'humidité.
Les médicaments ne doivent pas être jetés au tout à l'égout ou avec les ordures ménagères.
Demandez à votre pharmacien que faire des médicament inutilisés.
Ces mesures permettront de protéger l'environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient CoAprovel Les substances actives sont l'irbésartan et l'hydrochlorothiazide.
Chaque comprimé de CoAprovel 150 mg/ 12,5 mg contient 150 mg d'irbésartan et 12,5 mg d'hydrochlorothiazide.
Les autres composants sont cellulose microcristalline, croscarmellose sodique, lactose monohydraté, stéarate de magnésium, silice colloïdale hydratée, amidon de maïs prégélatinisé, oxyde de fer rouge et oxyde de fer jaune (E172).
A quoi ressemble CoAprovel et contenu de l'emballage extérieur Les comprimés de CoAprovel 150 mg/ 12,5 mg sont pêches, biconvexes, de forme ovale, avec un coeur gravé d'un coté et le numéro 2775 gravé sur l'autre coté.
CoAprovel 150 mg/ 12,5 mg comprimés sont fournis en conditionnements de 14, 28, 56 ou 98 comprimés présentés en plaquettes thermoformées.
Des conditionnements de 56 x 1 comprimé présentés en plaquettes thermoformées unitaires sont également disponibles pour les hôpitaux.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l'autorisation de mise sur le marché SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC 174 avenue de France F-75013 Paris - France
96 Fabricant SANOFI WINTHROP INDUSTRIE 1, rue de la Vierge Ambarès & Lagrave F-33565 Carbon Blanc Cedex - France
SANOFI SYNTHELABO LIMITED Edgefield Avenue - Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT - Royaume Uni
CHINOIN PRIVATE CO.
LTD.
Lévai u.5.
2112 Veresegyház - Hongrie
97 Pour toute information complémentaire sur ce produit, veuillez prendre contact avec le représentant local du titulaire de l'autorisation de mise sur le marché:
België/ Belgique/ Belgien sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00
Luxembourg/ Luxemburg sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00 (Belgique/ Belgien)
България sanofi-aventis Bulgaria EOOD Тел.: +359 (0)2 970 53 00
Magyarország sanofi-aventis zrt., Magyarország Tel.: +36 1 505 0050
Č eská republika sanofi-aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B. V.
Tel: +31 (0)182 557 755
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi-aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi-aventis Sp. z o. o.
Tel.: +48 22 541 46 00
España sanofi-aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi-aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi-aventis d. o. o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi-aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi-aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
98 Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
La dernière date à laquelle cette notice a été approuvée est
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l'Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
INFORMATION DE L'UTILISATEUR CoAprovel 300 mg/ 12,5 mg comprimés irbésartan/ hydrochlorothiazide
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
Gardez cette notice, vous pourriez avoir besoin de la relire.
Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre médecin ou votre pharmacien.
Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre, même en cas de symptômes identiques, cela pourrait lui être nocif.
Si l'un des effets indésirables s'aggrave ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que CoAprovel et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre CoAprovel 3.
Comment prendre CoAprovel 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver CoAprovel 6.
Informations supplémentaires
1.
QU'EST-CE QUE COAPROVEL ET DANS QUEL CAS EST-IL UTILISE
CoAprovel est une association de deux substances actives, l'irbésartan et l'hydrochlorothiazide.
L'irbésartan appartient à un groupe de médicaments connus sous le nom d'antagonistes des récepteurs de l'angiotensine-II.
L'angiotensine-II est une substance formée par l'organisme qui se lie aux récepteurs des vaisseaux sanguins, ce qui entraîne leur constriction.
Il en résulte une élévation de la pression artérielle.
L'irbésartan empêche la liaison de l'angiotensine-II à ces récepteurs et provoque ainsi un effet relaxant au niveau des vaisseaux sanguins et une baisse de la pression artérielle.
L'hydrochlorothiazide fait partie d’ un groupe de médicaments (appelés diurétiques thiazidiques) qui favorisent l'élimination d'urine, diminuant de cette manière la pression artérielle.
Les deux principes actifs de CoAprovel permettent ensemble de diminuer la pression artérielle de manière plus importante que s'ils avaient été pris seuls.
CoAprovel est utilisé dans le traitement de l'hypertension artérielle (pression artérielle élevée), lorsqu'un traitement par l'irbésartan seul ou l'hydrochlorothiazide seul ne contrôle pas de façon adéquate votre pression artérielle.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE COAPROVEL
N'utilisez jamais CoAprovel: si vous êtes allergique (hypersensible) à l'irbésartan et l'hydrochlorothiazide, ou à l'un des autres composants contenus dans CoAprovel ou aux médicaments chimiquement dérivés des sulfonamides (demandez conseil à votre médecin ou à votre pharmacien) pendant les 6 derniers mois de la grossesse, voir section grossesse-allaitement si vous allaitez si vous avez des problèmes hépatiques ou rénaux graves si vous avez des difficultés pour uriner si votreétat est associé à la persistance d’ une hypercalcémie (taux élevé de calcium dans le sang) ou d’ une hypokaliémie (taux faible de potassium dans le sang)
CoAprovel ne doit pas être donné aux enfants et aux adolescents (de moins de 18 ans).
100 Faites attention avec CoAprovel Prévenez votre médecin si une des situations suivantes se présentent: si vous souffrez de vomissements ou de diarrhées importantes si vous souffrez de problèmes rénaux, y compris si vous avez eu une transplantation rénale si vous souffrez de problèmes cardiaques si vous souffrez de problèmes hépatiques si vous souffrez d'un diabète si vous souffrez d'un lupus érythémateux (connu aussi sous le nom de lupus ou LED) si vous souffrez d’ hyperaldosteronisme primaire (une condition liée à une forte production de l’ hormone aldostérone, qui provoque une rétention du sodium et par conséquence une augmentation de la pression artérielle).
Vous devez informer votre médecin si vous êtes enceinte ou si vous pensez pouvoir être enceinte.
CoAprovel est déconseillé en début de grossesse et peut entraîner des problèmes de santé chez l’ enfant à naître si CoAprovel est pris après 3 mois de grossesse, voir section grossesse-allaitement.
Vous devrez également prévenir votre médecin: si vous suivez un régime hyposodé (peu riche en sel) si vous avez des signes, tels que soif anormale, bouche sèche, faiblesse générale, somnolence, douleurs musculaires ou crampes, nausées, vomissements ou battements du coeur anormalement rapides qui pourraient indiquer un effet excessif de l'hydrochlorothiazide (contenu dans CoAprovel) si vous ressentez une sensibilité accrue de votre peau au soleil avec apparition de coup de soleil plus rapidement que la normale (symptômes tels que rougeur, démangeaison, gonflement, cloque) si vous devez subir une opération (intervention chirurgicale) ou une anesthésie
L’ hydrochlorothiazide contenu dans ce médicament peut induire une réaction positive des tests pratiqués lors du contrôle antidopage.
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez en à votre médecin ou à votre pharmacien.
Les médicaments diurétiques tels que l'hydrochlorothiazide contenu dans CoAprovel peuvent avoir un effet sur d'autres médicaments.
Les médicaments contenant du lithium ne doivent pas être pris avec CoAprovel sans la surveillance de votre médecin.
Vous pouvez être amené à effectuer des contrôles sanguins si vous prenez une supplémentation en potassium, des sels de régime à base de potassium, des médicaments d'épargne potassique, d’ autres diurétiques, certains laxatifs, des médicaments pour le traitement de la crise de goutte, de la vitamine D en supplément thérapeutique, des médicaments pour contrôler votre rythme cardiaque des médicaments pour traiter le diabète (médicaments oraux ou insuline).
Il est également important de dire à votre médecin si vous prenez d’ autres antihypertenseurs, des stéroïdes, des anticancéreux, des médicaments contre la douleur ou des médicaments antiarthritiques.
Aliments et boissons CoAprovel peut être pris au cours ou en dehors des repas.
En raison de la présence d’ hydrochlorothiazide dans CoAprovel, si vous buvez de l’ alcool alors que vous êtes sous traitement avec ce médicament, vous pouvez ressentir une sensation accrue de vertige lorsque vous vous levez, en particulier quand vous vous levez d’ une position assise.
101 Grossesse et allaitement Vous devez informer votre médecin si vous êtes enceinte ou si vous pensez pouvoir être enceinte.
Votre médecin vous recommandera normalement de prendre un autre médicament, puisque CoAprovel est déconseillé en début de grossesse et peut entraîner des problèmes de santé chez l’ enfant à naître s’ il est pris est pris après 3 mois de grossesse.
Un autre traitement antihypertenseur approprié devra si possible être mis en place avant le début d’ une grossesse.
Ce produit est contre-indiqué au cours du 2ème et 3ème trimestre de la grossesse ou durant l’ allaitement.
Votre médecin vous demandera d’ arrêter CoAprovel dès que vous savez que vous êtes enceinte.
Si vous débutez une grossesse pendant le traitement avec CoAprovel, vous devez informer et consulter votre médecin sans délai.
Conduite de véhicules et utilisation de machines Aucune étude n'a été réalisée sur les effets de l'irbésartan sur l'aptitude à conduire des véhicules et à utiliser des machines.
Il est peu probable que CoAprovel affecte votre capacité à conduire des véhicules ou à utiliser des machines.
Cependant, des vertiges et de la fatigue peuvent survenir occasionnellement lors du traitement de l'hypertension artérielle.
Si tel est votre cas, vous devez le signaler à votre médecin.
Informations importantes concernant certains composants de CoAprovel CoAprovel contient du lactose.
Si votre docteur vous a déjà dit que vous présentiez une intolérance à certains sucres (par exemple le lactose), vous devez contacter votre médecin avant de prendre ce médicament.
3.
COMMENT PRENDRE COAPROVEL
Respectez toujours la posologie indiquée par votre médecin.
En cas d’ incertitude, consultez votre médecin ou votre pharmacien.
Posologie La posologie habituelle de CoAprovel est de un comprimé par jour.
CoAprovel sera habituellement prescrit par votre médecin si un contrôle satisfaisant de votre pression artérielle n’ est pas obtenu avec votre précédent traitement.
Votre médecin vous indiquera comment passer de votre précédent traitement à CoAprovel.
Mode d'administration CoAprovel se prend par voie orale.
Les comprimés doivent être avalés avec une quantité suffisante de liquide (par exemple, un verre d'eau).
Vous pouvez prendre CoAprovel au cours ou en dehors des repas.
Vous devez essayer de prendre votre dose quotidienne approximativement à la même heure chaque jour.
Il est important que vous continuiez à prendre CoAprovel sauf si votre médecin vous demande le contraire.
L'effet maximal de la baisse de pression artérielle est obtenu en 6 à 8 semaines après le début du traitement.
Si vous avez pris plus de CoAprovel que vous n'auriez dû Si vous prenez accidentellement un trop grand nombre de comprimés, prévenez immédiatement votre médecin.
CoAprovel ne doit pas être administré aux enfants de moins de 18 ans.
Si un enfant avale des comprimés, prévenez immédiatement votre médecin.
102 Si vous oubliez de prendre CoAprovel Si par inadvertance vous oubliez un jour de prendre votre médicament, prenez la dose suivante comme d'habitude.
Ne prenez pas une dose double pour compenser la dose que vous avez oubliée de prendre.
Si vous avez d'autres questions sur l'utilisation de ce médicament, demandez plus d'informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, CoAprovel est susceptible de provoquer des effets indésirables, bien que tout le monde n'y soit pas sujet.
Certains effets peuvent être sérieux et nécessiter une surveillance médicale.
Comme avec des médicament similaires, des rares cas d’ allergie cutanée (éruption, urticaire), ainsi que des gonflements localisés de la face, des lèvres et/ ou de la langue ont été rapportés chez des patients prenant de l’ irbesartan.
Si vous pensez que vous développez l’ un de ces effets ou si vous êtes essouflé, arrêtez de prendre CoAprovel et prévenez immédiatement votre médecin.
La fréquence des effets indésirables listés ci-dessous est définie selon la convention suivante:
Peu fréquent: au moins 1 pour 1000 et moins de 1 pour 100 patients.
Les effets indésirables rapportés lors des études cliniques chez les patients traités avec CoAprovel ont été:
Fréquents: nausées/ vomissements, besoin anormal d'uriner, fatigue et vertiges (y compris en se levant d'une position couchée ou assise) et les tests sanguins peuvent montrer une augmentation des taux de l’ enzyme qui traduit l’ état de la fonction musculaire et cardiaque (enzymes creatine kinase) ou une augmentation du taux de substances qui traduisent de l’ activité de la fonction du rein (taux d’ azote uréique, créatinine).
Peu fréquents: diarrhée, pression artérielle basse, faiblesse, accélération des battements cardiaques, bouffées de chaleur, œ dème et problèmes de performance sexuelle.
Les tests sanguins peuvent révéler une diminution des taux de potassium et de sodium dans votre sang.
Des effets indésirables ont été rapportés depuis la commercialisation de CoAprovel mais leur fréquence d’ apparition est indéterminée.
Ces effets indésirables sont: maux de tête, bourdonnements d'oreilles, toux, altération du goût, indigestion, douleurs articulaires et musculaires, anomalie de la fonction hépatique et altération de la fonction rénale, augmentation du taux de potassium dans votre sang et des réactions allergiques cutanées telles que éruption, urticaire, gonflement de la face, des lèvres, de la bouche, de la langue ou de la gorge.
Comme avec toute association de deux principes actifs, les effets indésirables associés à chacun d’ eux ne peuvent être exclus.
Chez des patients prenant irbésartan seul, en plus des effets indésirables listés ci-dessus, des douleurs à la poitrine ont également été rapportées.
D’ autres effets indésirables liés à l’ autre composant de CoAprovel (hydrochlorothiazide) sont: perte d’ appétit; aigreur et crampes d’ estomac; constipation; jaunice caractérisée par un jaunissement de la peau et/ ou du blanc des yeux; inflammation du pancréas caractérisée par une douleur importante haute de l’ estomac souvent associée à des nausées ou des vomissements; troubles du sommeil; dépression; vision trouble; déficit en globules blancs, qui peut résulter en des infections fréquentes, à de la fièvre; diminution du nombre de plaquettes (un composant sanguin essentiel pour permettre la coagulation du sang); diminution du nombre de globules rouges (anémie) caractérisée par une fatigue, des maux de têtes, un essoufflement pendant l’ effort, des vertiges, une pâleur; maladie des reins; problèmes aux poumons incluant la pneumonie ou à une accumulation de liquide dans les poumons; augmentation de la sensibilité de la peau au soleil; inflammation des vaisseaux sanguins; maladie de la peau
Il est connu que les effets indésirables, liés à l'hydrochlorothiazide, peuvent augmenter avec des doses plus élevées d’ hydrochlorothiazide.
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER COAPROVEL
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser CoAprovel après la date de péremption mentionnée sur la boite ou sur la plaquette thermoformée.
La date d'expiration fait référence au dernier jour du mois.
A conserver à une température ne dépassant pas 30°C.
A conserver dans l'emballage extérieur d'origine à l'abri de l'humidité.
Les médicaments ne doivent pas être jetés au tout à l'égout ou avec les ordures ménagères.
Demandez à votre pharmacien que faire des médicament inutilisés.
Ces mesures permettront de protéger l'environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient CoAprovel Les substances actives sont l'irbésartan et l'hydrochlorothiazide.
Chaque comprimé de CoAprovel 300 mg/ 12,5 mg contient 300 mg d'irbésartan et 12,5 mg d'hydrochlorothiazide.
Les autres composants sont cellulose microcristalline, croscarmellose sodique, lactose monohydraté, stéarate de magnésium, silice colloïdale hydratée, amidon de maïs prégélatinisé, oxyde de fer rouge et oxyde de fer jaune (E172).
A quoi ressemble CoAprovel et contenu de l'emballage extérieur Les comprimés de CoAprovel 300 mg/ 12,5 mg sont pêches, biconvexes, de forme ovale, avec un coeur gravé d'un coté et le numéro 2776 gravé sur l'autre coté.
CoAprovel 300 mg/ 12,5 mg comprimés sont fournis en conditionnements de 14, 28, 56 ou 98 comprimés présentés en plaquettes thermoformées.
Des conditionnements de 56 x 1 comprimé présentés en plaquettes thermoformées unitaires sont également disponibles pour les hôpitaux.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l'autorisation de mise sur le marché SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC 174 avenue de France F-75013 Paris - France
104 Fabricant SANOFI WINTHROP INDUSTRIE 1, rue de la Vierge Ambarès & Lagrave F-33565 Carbon Blanc Cedex - France
SANOFI SYNTHELABO LIMITED Edgefield Avenue - Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT - Royaume Uni
CHINOIN PRIVATE CO.
LTD.
Lévai u.5.
2112 Veresegyház - Hongrie
SANOFI WINTHROP INDUSTRIE 30-36 Avenue Gustave Eiffel 37100 Tours - France
105 Pour toute information complémentaire sur ce produit, veuillez prendre contact avec le représentant local du titulaire de l'autorisation de mise sur le marché:
België/ Belgique/ Belgien sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00
Luxembourg/ Luxemburg sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00 (Belgique/ Belgien)
България sanofi-aventis Bulgaria EOOD Тел.: +359 (0)2 970 53 00
Magyarország sanofi-aventis zrt., Magyarország Tel.: +36 1 505 0050
Č eská republika sanofi-aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B. V.
Tel: +31 (0)182 557 755
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi-aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi-aventis Sp. z o. o.
Tel.: +48 22 541 46 00
España sanofi-aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi-aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi-aventis d. o. o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi-aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi-aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
106 Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
La dernière date à laquelle cette notice a été approuvée est
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l'Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
INFORMATION DE L'UTILISATEUR CoAprovel 150 mg/ 12,5 mg comprimés pelliculés irbésartan/ hydrochlorothiazide
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
Gardez cette notice, vous pourriez avoir besoin de la relire.
Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre médecin ou votre pharmacien.
Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre, même en cas de symptômes identiques, cela pourrait lui être nocif.
Si l'un des effets indésirables s'aggrave ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que CoAprovel et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre CoAprovel 3.
Comment prendre CoAprovel 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver CoAprovel 6.
Informations supplémentaires
1.
QU'EST-CE QUE COAPROVEL ET DANS QUEL CAS EST-IL UTILISE
CoAprovel est une association de deux substances actives, l'irbésartan et l'hydrochlorothiazide.
L'irbésartan appartient à un groupe de médicaments connus sous le nom d'antagonistes des récepteurs de l'angiotensine-II.
L'angiotensine-II est une substance formée par l'organisme qui se lie aux récepteurs des vaisseaux sanguins, ce qui entraîne leur constriction.
Il en résulte une élévation de la pression artérielle.
L'irbésartan empêche la liaison de l'angiotensine-II à ces récepteurs et provoque ainsi un effet relaxant au niveau des vaisseaux sanguins et une baisse de la pression artérielle.
L'hydrochlorothiazide fait partie d’ un groupe de médicaments (appelés diurétiques thiazidiques) qui favorisent l'élimination d'urine, diminuant de cette manière la pression artérielle.
Les deux principes actifs de CoAprovel permettent ensemble de diminuer la pression artérielle de manière plus importante que s'ils avaient été pris seuls.
CoAprovel est utilisé dans le traitement de l'hypertension artérielle (pression artérielle élevée), lorsqu'un traitement par l'irbésartan seul ou l'hydrochlorothiazide seul ne contrôle pas de façon adéquate votre pression artérielle.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE COAPROVEL
N'utilisez jamais CoAprovel: si vous êtes allergique (hypersensible) à l'irbésartan et l'hydrochlorothiazide, ou à l'un des autres composants contenus dans CoAprovel ou aux médicaments chimiquement dérivés des sulfonamides (demandez conseil à votre médecin ou à votre pharmacien) pendant les 6 derniers mois de la grossesse, voir section grossesse-allaitement si vous allaitez si vous avez des problèmes hépatiques ou rénaux graves si vous avez des difficultés pour uriner si votre état est associé à la persistance d’ une hypercalcémie (taux élevé de calcium dans le sang) ou d'une hypokaliémie (taux faible de potassium dans le sang)
CoAprovel ne doit pas être donné aux enfants et aux adolescents (de moins de 18 ans).
108 Faites attention avec CoAprovel Prévenez votre médecin si une des situations suivantes se présentent: si vous souffrez de vomissements ou de diarrhées importantes si vous souffrez de problèmes rénaux, y compris si vous avez eu une transplantation rénale si vous souffrez de problèmes cardiaques si vous souffrez de problèmes hépatiques si vous souffrez d'un diabète si vous souffrez d'un lupus érythémateux (connu aussi sous le nom de lupus ou LED) si vous souffrez d’ hyperaldosteronisme primaire (une condition liée à une forte production de l’ hormone aldostérone, qui provoque une rétention du sodium et par conséquence une augmentation de la pression artérielle).
Vous devez informer votre médecin si vous êtes enceinte ou si vous pensez pouvoir être enceinte.
CoAprovel est déconseillé en début de grossesse et peut entraîner des problèmes de santé chez l’ enfant à naître si CoAprovel est pris après 3 mois de grossesse, voir section grossesse-allaitement.
Vous devrez également prévenir votre médecin: si vous suivez un régime hyposodé (peu riche en sel) si vous avez des signes, tels que soif anormale, bouche sèche, faiblesse générale, somnolence, douleurs musculaires ou crampes, nausées, vomissements ou battements du coeur anormalement rapides qui pourraient indiquer un effet excessif de l'hydrochlorothiazide (contenu dans CoAprovel) si vous ressentez une sensibilité accrue de votre peau au soleil avec apparition de coup de soleil plus rapidement que la normale (symptômes tels que rougeur, démangeaison, gonflement, cloque) si vous devez subir une opération (intervention chirurgicale) ou une anesthésie
L’ hydrochlorothiazide contenu dans ce médicament peut induire une réaction positive des tests pratiqués lors du contrôle antidopage.
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez en à votre médecin ou à votre pharmacien.
Les médicaments diurétiques tels que l'hydrochlorothiazide contenu dans CoAprovel peuvent avoir un effet sur d'autres médicaments.
Les médicaments contenant du lithium ne doivent pas être pris avec CoAprovel sans la surveillance de votre médecin.
Vous pouvez être amené à effectuer des contrôles sanguins si vous prenez une supplémentation en potassium, des sels de régime à base de potassium, des médicaments d'épargne potassique, d’ autres diurétiques, certains laxatifs, des médicaments pour le traitement de la crise de goutte, de la vitamine D en supplément thérapeutique, des médicaments pour contrôler votre rythme cardiaque des médicaments pour traiter le diabète (médicaments oraux ou insuline).
Il est également important de dire à votre médecin si vous prenez d’ autres antihypertenseurs, des stéroïdes, des anticancéreux, des médicaments contre la douleur ou des médicaments antiarthritiques.
Aliments et boissons CoAprovel peut être pris au cours ou en dehors des repas.
En raison de la présence d’ hydrochlorothiazide dans CoAprovel, si vous buvez de l’ alcool alors que vous êtes sous traitement avec ce médicament, vous pouvez ressentir une sensation accrue de vertige lorsque vous vous levez, en particulier quand vous vous levez d’ une position assise.
109 Grossesse et allaitement Vous devez informer votre médecin si vous êtes enceinte ou si vous pensez pouvoir être enceinte.
Votre médecin vous recommandera normalement de prendre un autre médicament, puisque CoAprovel est déconseillé en début de grossesse et peut entraîner des problèmes de santé chez l’ enfant à naître s’ il est pris après 3 mois de grossesse.
Un autre traitement antihypertenseur approprié devra si possible être mis en place avant le début d’ une grossesse.
Ce produit est contre-indiqué au cours du 2ème et 3ème trimestre de la grossesse ou durant l’ allaitement.
Votre médecin vous demandera d’ arrêter CoAprovel dès que vous savez que vous êtes enceinte.
Si vous débutez une grossesse pendant le traitement avec CoAprovel, vous devez informer et consulter votre médecin sans délai.
Conduite de véhicules et utilisation de machines Aucune étude n'a été réalisée sur les effets de l'irbésartan sur l'aptitude à conduire des véhicules et à utiliser des machines.
Il est peu probable que CoAprovel affecte votre capacité à conduire des véhicules ou à utiliser des machines.
Cependant, des vertiges et de la fatigue peuvent survenir occasionnellement lors du traitement de l'hypertension artérielle.
Si tel est votre cas, vous devez le signaler à votre médecin.
Informations importantes concernant certains composants de CoAprovel CoAprovel contient du lactose.
Si votre docteur vous a déjà dit que vous présentiez une intolérance à certains sucres (par exemple le lactose), vous devez contacter votre médecin avant de prendre ce médicament.
3.
COMMENT PRENDRE COAPROVEL
Respectez toujours la posologie indiquée par votre médecin.
En cas d’ incertitude, consultez votre médecin ou votre pharmacien.
Posologie La posologie habituelle de CoAprovel est de un ou deux comprimés par jour.
CoAprovel sera habituellement prescrit par votre médecin si un contrôle satisfaisant de votre pression artérielle n’ est pas obtenu avec votre précédent traitement.
Votre médecin vous indiquera comment passer de votre précédent traitement à CoAprovel.
Mode d'administration CoAprovel se prend par voie orale.
Les comprimés doivent être avalés avec une quantité suffisante de liquide (par exemple, un verre d'eau).
Vous pouvez prendre CoAprovel au cours ou en dehors des repas.
Vous devez essayer de prendre votre dose quotidienne approximativement à la même heure chaque jour.
Il est important que vous continuiez à prendre CoAprovel sauf si votre médecin vous demande le contraire.
L'effet maximal de la baisse de pression artérielle est obtenu en 6 à 8 semaines après le début du traitement.
Si vous avez pris plus de CoAprovel que vous n'auriez dû Si vous prenez accidentellement un trop grand nombre de comprimés, prévenez immédiatement votre médecin.
CoAprovel ne doit pas être administré aux enfants de moins de 18 ans.
Si un enfant avale des comprimés, prévenez immédiatement votre médecin.
110 Si vous oubliez de prendre CoAprovel Si par inadvertance vous oubliez un jour de prendre votre médicament, prenez la dose suivante comme d'habitude.
Ne prenez pas une dose double pour compenser la dose que vous avez oubliée de prendre.
Si vous avez d'autres questions sur l'utilisation de ce médicament, demandez plus d'informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, CoAprovel est susceptible de provoquer des effets indésirables, bien que tout le monde n'y soit pas sujet.
Certains effets peuvent être sérieux et nécessiter une surveillance médicale.
Comme avec des médicament similaires, des rares cas d’ allergie cutanée (éruption, urticaire), ainsi que des gonflements localisés de la face, des lèvres et/ ou de la langue ont été rapportés chez des patients prenant de l’ irbesartan.
Si vous pensez que vous développez l’ un de ces effets ou si vous êtes essouflé, arrêtez de prendre CoAprovel et prévenez immédiatement votre médecin.
La fréquence des effets indésirables listés ci-dessous est définie selon la convention suivante:
Peu fréquent: au moins 1 pour 1000 et moins de 1 pour 100 patients.
Les effets indésirables rapportés lors des études cliniques chez les patients traités avec CoAprovel ont été:
Fréquents: nausées/ vomissements, besoin anormal d'uriner, fatigue et vertiges (y compris en se levant d'une position couchée ou assise) et les tests sanguins peuvent montrer une augmentation des taux de l’ enzyme qui traduit l’ état de la fonction musculaire et cardiaque (enzymes creatine kinase) ou une augmentation du taux de substances qui traduisent de l’ activité de la fonction du rein (taux d’ azote uréique, créatinine).
Peu fréquents: diarrhée, pression artérielle basse, faiblesse, accélération des battements cardiaques, bouffées de chaleur, œ dème et problèmes de performance sexuelle.
Les tests sanguins peuvent révéler une diminution des taux de potassium et de sodium dans votre sang.
Des effets indésirables ont été rapportés depuis la commercialisation de CoAprovel mais leur fréquence d’ apparition est indéterminée.
Ces effets indésirables sont: maux de tête, bourdonnements d'oreilles, toux, altération du goût, indigestion, douleurs articulaires et musculaires, anomalie de la fonction hépatique et altération de la fonction rénale, augmentation du taux de potassium dans votre sang et des réactions allergiques cutanées telles que éruption, urticaire, gonflement de la face, des lèvres, de la bouche, de la langue ou de la gorge.
Comme avec toute association de deux principes actifs, les effets indésirables associés à chacun d’ eux ne peuvent être exclus.
Chez des patients prenant irbésartan seul, en plus des effets indésirables listés ci-dessus, des douleurs à la poitrine ont également été rapportées.
D’ autres effets indésirables liés à l’ autre composant de CoAprovel (hydrochlorothiazide) sont: perte d’ appétit; aigreur et crampes d’ estomac; constipation; jaunice caractérisée par un jaunissement de la peau et/ ou du blanc des yeux; inflammation du pancréas caractérisée par une douleur importante haute de l’ estomac souvent associée à des nausées ou des vomissements; troubles du sommeil; dépression; vision trouble; déficit en globules blancs, qui peut résulter en des infections fréquentes, à de la fièvre; diminution du nombre de plaquettes (un composant sanguin essentiel pour permettre la coagulation du sang); diminution du nombre de globules rouges (anémie) caractérisée par une fatigue, des maux de têtes, un essoufflement pendant l’ effort, des vertiges, une pâleur; maladie des reins; problèmes aux poumons incluant la pneumonie ou à une accumulation de liquide dans les poumons; augmentation de la sensibilité de la peau au soleil; inflammation des vaisseaux sanguins; maladie de la peau
Il est connu que les effets indésirables, liés à l'hydrochlorothiazide, peuvent augmenter avec des doses plus élevées d’ hydrochlorothiazide.
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER COAPROVEL
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser CoAprovel après la date de péremption mentionnée sur la boite ou sur la plaquette thermoformée.
La date d'expiration fait référence au dernier jour du mois.
A conserver à une température ne dépassant pas 30°C.
A conserver dans l'emballage extérieur d'origine à l'abri de l'humidité.
Les médicaments ne doivent pas être jetés au tout à l'égout ou avec les ordures ménagères.
Demandez à votre pharmacien que faire des médicament inutilisés.
Ces mesures permettront de protéger l'environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient CoAprovel Les substances actives sont l'irbésartan et l'hydrochlorothiazide.
Chaque comprimé pelliculé de CoAprovel 150 mg/ 12,5 mg contient 150 mg d'irbésartan et 12,5 mg d'hydrochlorothiazide.
Les autres composants sont lactose monohydraté, cellulose microcristalline, croscarmellose sodique, hypromellose, dioxyde de silicone, stéarate de magnésium, dioxyde de titane, macrogol 3000, oxyde de fer rouge et oxyde de fer jaune, cire de carnauba.
A quoi ressemble CoAprovel et contenu de l'emballage extérieur Les comprimés pelliculés de CoAprovel 150 mg/ 12,5 mg sont pêche, biconvexes, de forme ovale, avec un coeur gravé d'un coté et le numéro 2875 gravé sur l'autre coté.
CoAprovel 150 mg/ 12,5 mg comprimés pelliculés sont fournis en conditionnements de 14, 28, 30, 56, 84, 90 ou 98 comprimés pelliculés présentés en plaquettes thermoformées.
Des conditionnements de 56 x 1 comprimés pelliculés présentés en plaquettes thermoformées unitaires sont également disponibles pour les hôpitaux.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l'autorisation de mise sur le marché SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC 174 avenue de France F-75013 Paris - France
112 Fabricant SANOFI WINTHROP INDUSTRIE 1, rue de la Vierge Ambarès & Lagrave F-33565 Carbon Blanc Cedex - France
SANOFI SYNTHELABO LIMITED Edgefield Avenue - Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT - Royaume Uni
CHINOIN PRIVATE CO.
LTD.
Lévai u.5.
2112 Veresegyház - Hongrie
SANOFI WINTHROP INDUSTRIE 30-36 Avenue Gustave Eiffel 37100 Tours - France
113 Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l'autorisation de mise sur le marché.
België/ Belgique/ Belgien sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00
Luxembourg/ Luxemburg sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00 (Belgique/ Belgien)
България sanofi-aventis Bulgaria EOOD Тел.: +359 (0)2 970 53 00
Magyarország sanofi-aventis zrt., Magyarország Tel.: +36 1 505 0050
Č eská republika sanofi-aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B. V.
Tel: +31 (0)182 557 755
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi-aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi-aventis Sp. z o. o.
Tel.: +48 22 541 46 00
España sanofi-aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi-aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi-aventis d. o. o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi-aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi-aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
114 Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
La dernière date à laquelle cette notice a été approuvée est
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l'Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
INFORMATION DE L'UTILISATEUR CoAprovel 300 mg/ 12,5 mg comprimés pelliculés irbésartan/ hydrochlorothiazide
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
Gardez cette notice, vous pourriez avoir besoin de la relire.
Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre médecin ou votre pharmacien.
Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre, même en cas de symptômes identiques, cela pourrait lui être nocif.
Si l'un des effets indésirables s'aggrave ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que CoAprovel et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre CoAprovel 3.
Comment prendre CoAprovel 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver CoAprovel 6.
Informations supplémentaires
1.
QU'EST-CE QUE COAPROVEL ET DANS QUEL CAS EST-IL UTILISE
CoAprovel est une association de deux substances actives, l'irbésartan et l'hydrochlorothiazide.
L'irbésartan appartient à un groupe de médicaments connus sous le nom d'antagonistes des récepteurs de l'angiotensine-II.
L'angiotensine-II est une substance formée par l'organisme qui se lie aux récepteurs des vaisseaux sanguins, ce qui entraîne leur constriction.
Il en résulte une élévation de la pression artérielle.
L'irbésartan empêche la liaison de l'angiotensine-II à ces récepteurs et provoque ainsi un effet relaxant au niveau des vaisseaux sanguins et une baisse de la pression artérielle.
L'hydrochlorothiazide fait partie d’ un groupe de médicaments (appelés diurétiques thiazidiques) qui favorisent l'élimination d'urine, diminuant de cette manière la pression artérielle.
Les deux principes actifs de CoAprovel permettent ensemble de diminuer la pression artérielle de manière plus importante que s'ils avaient été pris seuls.
CoAprovel est utilisé dans le traitement de l'hypertension artérielle (pression artérielle élevée), lorsqu'un traitement par l'irbésartan seul ou l'hydrochlorothiazide seul ne contrôle pas de façon adéquate votre pression artérielle.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE COAPROVEL
N'utilisez jamais CoAprovel: si vous êtes allergique (hypersensible) à l'irbésartan et l'hydrochlorothiazide, ou à l'un des autres composants contenus dans CoAprovel ou aux médicaments chimiquement dérivés des sulfonamides (demandez conseil à votre médecin ou à votre pharmacien) pendant les 6 derniers mois de la grossesse, voir section grossesse-allaitement si vous allaitez si vous avez des problèmes hépatiques ou rénaux graves si vous avez des difficultés pour uriner si votre état est associé à la persistance d’ une hypercalcémie (taux élevé de calcium dans le sang) ou d'une hypokaliémie (taux faible de potassium dans le sang)
CoAprovel ne doit pas être donné aux enfants et aux adolescents (de moins de 18 ans).
116 Faites attention avec CoAprovel Prévenez votre médecin si une des situations suivantes se présentent: si vous souffrez de vomissements ou de diarrhées importantes si vous souffrez de problèmes rénaux, y compris si vous avez eu une transplantation rénale si vous souffrez de problèmes cardiaques si vous souffrez de problèmes hépatiques si vous souffrez d'un diabète si vous souffrez d'un lupus érythémateux (connu aussi sous le nom de lupus ou LED) si vous souffrez d’ hyperaldosteronisme primaire (une condition liée à une forte production de l’ hormone aldostérone, qui provoque une rétention du sodium et par conséquence une augmentation de la pression artérielle).
Vous devez informer votre médecin si vous êtes enceinte ou si vous pensez pouvoir être enceinte.
CoAprovel est déconseillé en début de grossesse et peut entraîner des problèmes de santé chez l’ enfant à naître si CoAprovel est pris après 3 mois de grossesse, voir section grossesse-allaitement.
Vous devrez également prévenir votre médecin: si vous suivez un régime hyposodé (peu riche en sel) si vous avez des signes, tels que soif anormale, bouche sèche, faiblesse générale, somnolence, douleurs musculaires ou crampes, nausées, vomissements ou battements du coeur anormalement rapides qui pourraient indiquer un effet excessif de l'hydrochlorothiazide (contenu dans CoAprovel) si vous ressentez une sensibilité accrue de votre peau au soleil avec apparition de coup de soleil plus rapidement que la normale (symptômes tels que rougeur, démangeaison, gonflement, cloque) si vous devez subir une opération (intervention chirurgicale) ou une anesthésie
L’ hydrochlorothiazide contenu dans ce médicament peut induire une réaction positive des tests pratiqués lors du contrôle antidopage.
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez en à votre médecin ou à votre pharmacien.
Les médicaments diurétiques tels que l'hydrochlorothiazide contenu dans CoAprovel peuvent avoir un effet sur d'autres médicaments.
Les médicaments contenant du lithium ne doivent pas être pris avec CoAprovel sans la surveillance de votre médecin.
Vous pouvez être amené à effectuer des contrôles sanguins si vous prenez une supplémentation en potassium, des sels de régime à base de potassium, des médicaments d'épargne potassique, d’ autres diurétiques, certains laxatifs, des médicaments pour le traitement de la crise de goutte, de la vitamine D en supplément thérapeutique, des médicaments pour contrôler votre rythme cardiaque des médicaments pour traiter le diabète (médicaments oraux ou insuline).
Il est également important de dire à votre médecin si vous prenez d’ autres antihypertenseurs, des stéroïdes, des anticancéreux, des médicaments contre la douleur ou des médicaments antiarthritiques.
Aliments et boissons CoAprovel peut être pris au cours ou en dehors des repas.
En raison de la présence d’ hydrochlorothiazide dans CoAprovel, si vous buvez de l’ alcool alors que vous êtes sous traitement avec ce médicament, vous pouvez ressentir une sensation accrue de vertige lorsque vous vous levez, en particulier quand vous vous levez d’ une position assise.
117 Grossesse et allaitement Vous devez informer votre médecin si vous êtes enceinte ou si vous pensez pouvoir être enceinte.
Votre médecin vous recommandera normalement de prendre un autre médicament, puisque CoAprovel est déconseillé en début de grossesse et peut entraîner des problèmes de santé chez l’ enfant à naître s’ il est pris après 3 mois de grossesse.
Un autre traitement antihypertenseur approprié devra si possible être mis en place avant le début d’ une grossesse.
Ce produit est contre-indiqué au cours du 2ème et 3ème trimestre de la grossesse ou durant l’ allaitement.
Votre médecin vous demandera d’ arrêter CoAprovel dès que vous savez que vous êtes enceinte.
Si vous débutez une grossesse pendant le traitement avec CoAprovel, vous devez informer et consulter votre médecin sans délai.
Conduite de véhicules et utilisation de machines Aucune étude n'a été réalisée sur les effets de l'irbésartan sur l'aptitude à conduire des véhicules et à utiliser des machines.
Il est peu probable que CoAprovel affecte votre capacité à conduire des véhicules ou à utiliser des machines.
Cependant, des vertiges et de la fatigue peuvent survenir occasionnellement lors du traitement de l'hypertension artérielle.
Si tel est votre cas, vous devez le signaler à votre médecin.
Informations importantes concernant certains composants de CoAprovel CoAprovel contient du lactose.
Si votre docteur vous a déjà dit que vous présentiez une intolérance à certains sucres (par exemple le lactose), vous devez contacter votre médecin avant de prendre ce médicament.
3.
COMMENT PRENDRE COAPROVEL
Respectez toujours la posologie indiquée par votre médecin.
En cas d’ incertitude, consultez votre médecin ou votre pharmacien.
Posologie La posologie habituelle de CoAprovel est de un comprimé par jour.
CoAprovel sera habituellement prescrit par votre médecin si un contrôle satisfaisant de votre pression artérielle n’ est pas obtenu avec votre précédent traitement.
Votre médecin vous indiquera comment passer de votre précédent traitement à CoAprovel.
Mode d'administration CoAprovel se prend par voie orale.
Les comprimés doivent être avalés avec une quantité suffisante de liquide (par exemple, un verre d'eau).
Vous pouvez prendre CoAprovel au cours ou en dehors des repas.
Vous devez essayer de prendre votre dose quotidienne approximativement à la même heure chaque jour.
Il est important que vous continuiez à prendre CoAprovel sauf si votre médecin vous demande le contraire.
L'effet maximal de la baisse de pression artérielle est obtenu en 6 à 8 semaines après le début du traitement.
Si vous avez pris plus de CoAprovel que vous n'auriez dû Si vous prenez accidentellement un trop grand nombre de comprimés, prévenez immédiatement votre médecin.
CoAprovel ne doit pas être administré aux enfants de moins de 18 ans.
Si un enfant avale des comprimés, prévenez immédiatement votre médecin.
118 Si vous oubliez de prendre CoAprovel Si par inadvertance vous oubliez un jour de prendre votre médicament, prenez la dose suivante comme d'habitude.
Ne prenez pas une dose double pour compenser la dose que vous avez oubliée de prendre.
Si vous avez d'autres questions sur l'utilisation de ce médicament, demandez plus d'informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, CoAprovel est susceptible de provoquer des effets indésirables, bien que tout le monde n'y soit pas sujet.
Certains effets peuvent être sérieux et nécessiter une surveillance médicale.
Comme avec des médicament similaires, des rares cas d’ allergie cutanée (éruption, urticaire), ainsi que des gonflements localisés de la face, des lèvres et/ ou de la langue ont été rapportés chez des patients prenant de l’ irbesartan.
Si vous pensez que vous développez l’ un de ces effets ou si vous êtes essouflé, arrêtez de prendre CoAprovel et prévenez immédiatement votre médecin.
La fréquence des effets indésirables listés ci-dessous est définie selon la convention suivante:
Peu fréquent: au moins 1 pour 1000 et moins de 1 pour 100 patients.
Les effets indésirables rapportés lors des études cliniques chez les patients traités avec CoAprovel ont été:
Fréquents: nausées/ vomissements, besoin anormal d'uriner, fatigue et vertiges (y compris en se levant d'une position couchée ou assise) et les tests sanguins peuvent montrer une augmentation des taux de l’ enzyme qui traduit l’ état de la fonction musculaire et cardiaque (enzymes creatine kinase) ou une augmentation du taux de substances qui traduisent de l’ activité de la fonction du rein (taux d’ azote uréique, créatinine).
Peu fréquents: diarrhée, pression artérielle basse, faiblesse, accélération des battements cardiaques, bouffées de chaleur, œ dème et problèmes de performance sexuelle.
Les tests sanguins peuvent révéler une diminution des taux de potassium et de sodium dans votre sang.
Des effets indésirables ont été rapportés depuis la commercialisation de CoAprovel mais leur fréquence d’ apparition est indéterminée.
Ces effets indésirables sont: maux de tête, bourdonnements d'oreilles, toux, altération du goût, indigestion, douleurs articulaires et musculaires, anomalie de la fonction hépatique et altération de la fonction rénale, augmentation du taux de potassium dans votre sang et des réactions allergiques cutanées telles que éruption, urticaire, gonflement de la face, des lèvres, de la bouche, de la langue ou de la gorge.
Comme avec toute association de deux principes actifs, les effets indésirables associés à chacun d’ eux ne peuvent être exclus.
Chez des patients prenant irbésartan seul, en plus des effets indésirables listés ci-dessus, des douleurs à la poitrine ont également été rapportées.
D’ autres effets indésirables liés à l’ autre composant de CoAprovel (hydrochlorothiazide) sont: perte d’ appétit; aigreur et crampes d’ estomac; constipation; jaunice caractérisée par un jaunissement de la peau et/ ou du blanc des yeux; inflammation du pancréas caractérisée par une douleur importante haute de l’ estomac souvent associée à des nausées ou des vomissements; troubles du sommeil; dépression; vision trouble; déficit en globules blancs, qui peut résulter en des infections fréquentes, à de la fièvre; diminution du nombre de plaquettes (un composant sanguin essentiel pour permettre la coagulation du sang); diminution du nombre de globules rouges (anémie) caractérisée par une fatigue, des maux de têtes, un essoufflement pendant l’ effort, des vertiges, une pâleur; maladie des reins; problèmes aux poumons incluant la pneumonie ou à une accumulation de liquide dans les poumons; augmentation de la sensibilité de la peau au soleil; inflammation des vaisseaux sanguins; maladie de la peau
Il est connu que les effets indésirables, liés à l'hydrochlorothiazide, peuvent augmenter avec des doses plus élevées d’ hydrochlorothiazide.
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER COAPROVEL
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser CoAprovel après la date de péremption mentionnée sur la boite ou sur la plaquette thermoformée.
La date d'expiration fait référence au dernier jour du mois.
A conserver à une température ne dépassant pas 30°C.
A conserver dans l'emballage extérieur d'origine à l'abri de l'humidité.
Les médicaments ne doivent pas être jetés au tout à l'égout ou avec les ordures ménagères.
Demandez à votre pharmacien que faire des médicament inutilisés.
Ces mesures permettront de protéger l'environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient CoAprovel Les substances actives sont l'irbésartan et l'hydrochlorothiazide.
Chaque comprimé pelliculé de CoAprovel 300 mg/ 12,5 mg contient 300 mg d'irbésartan et 12,5 mg d'hydrochlorothiazide.
Les autres composants sont lactose monohydraté, cellulose microcristalline, croscarmellose sodique, hypromellose, dioxyde de silicone, stéarate de magnésium, dioxyde de titane, macrogol 3000, oxyde de fer rouge et oxyde de fer jaune, cire de carnauba.
A quoi ressemble CoAprovel et contenu de l'emballage extérieur Les comprimés pelliculés de CoAprovel 300 mg/ 12,5 mg sont pêche, biconvexes, de forme ovale, avec un coeur gravé d'un coté et le numéro 2876 gravé sur l'autre coté.
CoAprovel 300 mg/ 12,5 mg comprimés pelliculés sont fournis en conditionnements de 14, 28, 30, 56, 84, 90 ou 98 comprimés pelliculés présentés en plaquettes thermoformées.
Des conditionnements de 56 x 1 comprimés pelliculés présentés en plaquettes thermoformées unitaires sont également disponibles pour les hôpitaux.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l'autorisation de mise sur le marché SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC 174 avenue de France F-75013 Paris - France
120 Fabricant SANOFI WINTHROP INDUSTRIE 1, rue de la Vierge Ambarès & Lagrave F-33565 Carbon Blanc Cedex - France
SANOFI SYNTHELABO LIMITED Edgefield Avenue - Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT - Royaume Uni
CHINOIN PRIVATE CO.
LTD.
Lévai u.5.
2112 Veresegyház - Hongrie
SANOFI WINTHROP INDUSTRIE 30-36 Avenue Gustave Eiffel 37100 Tours - France
121 Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l'autorisation de mise sur le marché.
België/ Belgique/ Belgien sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00
Luxembourg/ Luxemburg sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00 (Belgique/ Belgien)
България sanofi-aventis Bulgaria EOOD Тел.: +359 (0)2 970 53 00
Magyarország sanofi-aventis zrt., Magyarország Tel.: +36 1 505 0050
Č eská republika sanofi-aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B. V.
Tel: +31 (0)182 557 755
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi-aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi-aventis Sp. z o. o.
Tel.: +48 22 541 46 00
España sanofi-aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi-aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi-aventis d. o. o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi-aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi-aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
122 Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
La dernière date à laquelle cette notice a été approuvée est
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l'Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
INFORMATION DE L'UTILISATEUR CoAprovel 300 mg/ 25 mg comprimés pelliculés irbésartan/ hydrochlorothiazide
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
Gardez cette notice, vous pourriez avoir besoin de la relire.
Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre médecin ou votre pharmacien.
Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre, même en cas de symptômes identiques, cela pourrait lui être nocif.
Si l'un des effets indésirables s'aggrave ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que CoAprovel et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre CoAprovel 3.
Comment prendre CoAprovel 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver CoAprovel 6.
Informations supplémentaires
1.
QU'EST-CE QUE COAPROVEL ET DANS QUEL CAS EST-IL UTILISE
CoAprovel est une association de deux substances actives, l'irbésartan et l'hydrochlorothiazide.
L'irbésartan appartient à un groupe de médicaments connus sous le nom d'antagonistes des récepteurs de l'angiotensine-II.
L'angiotensine-II est une substance formée par l'organisme qui se lie aux récepteurs des vaisseaux sanguins, ce qui entraîne leur constriction.
Il en résulte une élévation de la pression artérielle.
L'irbésartan empêche la liaison de l'angiotensine-II à ces récepteurs et provoque ainsi un effet relaxant au niveau des vaisseaux sanguins et une baisse de la pression artérielle.
L'hydrochlorothiazide fait partie d’ un groupe de médicaments (appelés diurétiques thiazidiques) qui favorisent l'élimination d'urine, diminuant de cette manière la pression artérielle.
Les deux principes actifs de CoAprovel permettent ensemble de diminuer la pression artérielle de manière plus importante que s'ils avaient été pris seuls.
CoAprovel est utilisé dans le traitement de l'hypertension artérielle (pression artérielle élevée), lorsqu'un traitement par l'irbésartan seul ou l'hydrochlorothiazide seul ne contrôle pas de façon adéquate votre pression artérielle.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE COAPROVEL
N'utilisez jamais CoAprovel: si vous êtes allergique (hypersensible) à l'irbésartan et l'hydrochlorothiazide, ou à l'un des autres composants contenus dans CoAprovel ou aux médicaments chimiquement dérivés des sulfonamides (demandez conseil à votre médecin ou à votre pharmacien) pendant les 6 derniers mois de la grossesse, voir section grossesse-allaitement si vous allaitez si vous avez des problèmes hépatiques ou rénaux graves si vous avez des difficultés pour uriner si votre état est associé à la persistance d’ une hypercalcémie (taux élevé de calcium dans le sang) ou d'une hypokaliémie (taux faible de potassium dans le sang)
CoAprovel ne doit pas être donné aux enfants et aux adolescents (de moins de 18 ans).
124 Faites attention avec CoAprovel Prévenez votre médecin si une des situations suivantes se présentent: si vous souffrez de vomissements ou de diarrhées importantes si vous souffrez de problèmes rénaux, y compris si vous avez eu une transplantation rénale si vous souffrez de problèmes cardiaques si vous souffrez de problèmes hépatiques si vous souffrez d'un diabète si vous souffrez d'un lupus érythémateux (connu aussi sous le nom de lupus ou LED) si vous souffrez d’ hyperaldosteronisme primaire (une condition liée à une forte production de l’ hormone aldostérone, qui provoque une rétention du sodium et par conséquence une augmentation de la pression artérielle).
Vous devez informer votre médecin si vous êtes enceinte ou si vous pensez pouvoir être enceinte.
CoAprovel est déconseillé en début de grossesse et peut entraîner des problèmes de santé chez l’ enfant à naître si CoAprovel est pris après 3 mois de grossesse, voir section grossesse-allaitement.
Vous devrez également prévenir votre médecin: si vous suivez un régime hyposodé (peu riche en sel) si vous avez des signes, tels que soif anormale, bouche sèche, faiblesse générale, somnolence, douleurs musculaires ou crampes, nausées, vomissements ou battements du coeur anormalement rapides qui pourraient indiquer un effet excessif de l'hydrochlorothiazide (contenu dans CoAprovel) si vous ressentez une sensibilité accrue de votre peau au soleil avec apparition de coup de soleil plus rapidement que la normale (symptômes tels que rougeur, démangeaison, gonflement, cloque) si vous devez subir une opération (intervention chirurgicale) ou une anesthésie
L’ hydrochlorothiazide contenu dans ce médicament peut induire une réaction positive des tests pratiqués lors du contrôle antidopage.
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez en à votre médecin ou à votre pharmacien.
Les médicaments diurétiques tels que l'hydrochlorothiazide contenu dans CoAprovel peuvent avoir un effet sur d'autres médicaments.
Les médicaments contenant du lithium ne doivent pas être pris avec CoAprovel sans la surveillance de votre médecin.
Vous pouvez être amené à effectuer des contrôles sanguins si vous prenez une supplémentation en potassium, des sels de régime à base de potassium, des médicaments d'épargne potassique, d’ autres diurétiques, certains laxatifs, des médicaments pour le traitement de la crise de goutte, de la vitamine D en supplément thérapeutique, des médicaments pour contrôler votre rythme cardiaque des médicaments pour traiter le diabète (médicaments oraux ou insuline).
Il est également important de dire à votre médecin si vous prenez d’ autres antihypertenseurs, des stéroïdes, des anticancéreux, des médicaments contre la douleur ou des médicaments antiarthritiques.
Aliments et boissons CoAprovel peut être pris au cours ou en dehors des repas.
En raison de la présence d’ hydrochlorothiazide dans CoAprovel, si vous buvez de l’ alcool alors que vous êtes sous traitement avec ce médicament, vous pouvez ressentir une sensation accrue de vertige lorsque vous vous levez, en particulier quand vous vous levez d’ une position assise.
125 Grossesse et allaitement Vous devez informer votre médecin si vous êtes enceinte ou si vous pensez pouvoir être enceinte.
Votre médecin vous recommandera normalement de prendre un autre médicament, puisque CoAprovel est déconseillé en début de grossesse et peut entraîner des problèmes de santé chez l’ enfant à naître s’ il est pris après 3 mois de grossesse.
Un autre traitement antihypertenseur approprié devra si possible être mis en place avant le début d’ une grossesse.
Ce produit est contre-indiqué au cours du 2ème et 3ème trimestre de la grossesse ou durant l’ allaitement.
Votre médecin vous demandera d’ arrêter CoAprovel dès que vous savez que vous êtes enceinte.
Si vous débutez une grossesse pendant le traitement avec CoAprovel, vous devez informer et consulter votre médecin sans délai.
Conduite de véhicules et utilisation de machines Aucune étude n'a été réalisée sur les effets de l'irbésartan sur l'aptitude à conduire des véhicules et à utiliser des machines.
Il est peu probable que CoAprovel affecte votre capacité à conduire des véhicules ou à utiliser des machines.
Cependant, des vertiges et de la fatigue peuvent survenir occasionnellement lors du traitement de l'hypertension artérielle.
Si tel est votre cas, vous devez le signaler à votre médecin.
Informations importantes concernant certains composants de CoAprovel CoAprovel contient du lactose.
Si votre docteur vous a déjà dit que vous présentiez une intolérance à certains sucres (par exemple le lactose), vous devez contacter votre médecin avant de prendre ce médicament.
3.
COMMENT PRENDRE COAPROVEL
Respectez toujours la posologie indiquée par votre médecin.
En cas d’ incertitude, consultez votre médecin ou votre pharmacien.
Posologie La posologie habituelle de CoAprovel est de un comprimé par jour.
CoAprovel sera habituellement prescrit par votre médecin si un contrôle satisfaisant de votre pression artérielle n’ est pas obtenu avec votre précédent traitement.
Votre médecin vous indiquera comment passer de votre précédent traitement à CoAprovel.
Mode d'administration CoAprovel se prend par voie orale.
Les comprimés doivent être avalés avec une quantité suffisante de liquide (par exemple, un verre d'eau).
Vous pouvez prendre CoAprovel au cours ou en dehors des repas.
Vous devez essayer de prendre votre dose quotidienne approximativement à la même heure chaque jour.
Il est important que vous continuiez à prendre CoAprovel sauf si votre médecin vous demande le contraire.
L'effet maximal de la baisse de pression artérielle est obtenu en 6 à 8 semaines après le début du traitement.
Si vous avez pris plus de CoAprovel que vous n'auriez dû Si vous prenez accidentellement un trop grand nombre de comprimés, prévenez immédiatement votre médecin.
CoAprovel ne doit pas être administré aux enfants de moins de 18 ans.
Si un enfant avale des comprimés, prévenez immédiatement votre médecin.
126 Si vous oubliez de prendre CoAprovel Si par inadvertance vous oubliez un jour de prendre votre médicament, prenez la dose suivante comme d'habitude.
Ne prenez pas une dose double pour compenser la dose que vous avez oubliée de prendre.
Si vous avez d'autres questions sur l'utilisation de ce médicament, demandez plus d'informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, CoAprovel est susceptible de provoquer des effets indésirables, bien que tout le monde n'y soit pas sujet.
Certains effets peuvent être sérieux et nécessiter une surveillance médicale.
Comme avec des médicament similaires, des rares cas d’ allergie cutanée (éruption, urticaire), ainsi que des gonflements localisés de la face, des lèvres et/ ou de la langue ont été rapportés chez des patients prenant de l’ irbesartan.
Si vous pensez que vous développez l’ un de ces effets ou si vous êtes essouflé, arrêtez de prendre CoAprovel et prévenez immédiatement votre médecin.
La fréquence des effets indésirables listés ci-dessous est définie selon la convention suivante:
Peu fréquent: au moins 1 pour 1000 et moins de 1 pour 100 patients.
Les effets indésirables rapportés lors des études cliniques chez les patients traités avec CoAprovel ont été:
Fréquents: nausées/ vomissements, besoin anormal d'uriner, fatigue et vertiges (y compris en se levant d'une position couchée ou assise) et les tests sanguins peuvent montrer une augmentation des taux de l’ enzyme qui traduit l’ état de la fonction musculaire et cardiaque (enzymes creatine kinase) ou une augmentation du taux de substances qui traduisent de l’ activité de la fonction du rein (taux d’ azote uréique, créatinine).
Peu fréquents: diarrhée, pression artérielle basse, faiblesse, accélération des battements cardiaques, bouffées de chaleur, œ dème et problèmes de performance sexuelle.
Les tests sanguins peuvent révéler une diminution des taux de potassium et de sodium dans votre sang.
Des effets indésirables ont été rapportés depuis la commercialisation de CoAprovel mais leur fréquence d’ apparition est indéterminée.
Ces effets indésirables sont: maux de tête, bourdonnements d'oreilles, toux, altération du goût, indigestion, douleurs articulaires et musculaires, anomalie de la fonction hépatique et altération de la fonction rénale, augmentation du taux de potassium dans votre sang et des réactions allergiques cutanées telles que éruption, urticaire, gonflement de la face, des lèvres, de la bouche, de la langue ou de la gorge.
Comme avec toute association de deux principes actifs, les effets indésirables associés à chacun d’ eux ne peuvent être exclus.
Chez des patients prenant irbésartan seul, en plus des effets indésirables listés ci-dessus, des douleurs à la poitrine ont également été rapportées.
D’ autres effets indésirables liés à l’ autre composant de CoAprovel (hydrochlorothiazide) sont: perte d’ appétit; aigreur et crampes d’ estomac; constipation; jaunice caractérisée par un jaunissement de la peau et/ ou du blanc des yeux; inflammation du pancréas caractérisée par une douleur importante haute de l’ estomac souvent associée à des nausées ou des vomissements; troubles du sommeil; dépression; vision trouble; déficit en globules blancs, qui peut résulter en des infections fréquentes, à de la fièvre; diminution du nombre de plaquettes (un composant sanguin essentiel pour permettre la coagulation du sang); diminution du nombre de globules rouges (anémie) caractérisée par une fatigue, des maux de têtes, un essoufflement pendant l’ effort, des vertiges, une pâleur; maladie des reins; problèmes aux poumons incluant la pneumonie ou à une accumulation de liquide dans les poumons; augmentation de la sensibilité de la peau au soleil; inflammation des vaisseaux sanguins; maladie de la peau
Il est connu que les effets indésirables, liés à l'hydrochlorothiazide, peuvent augmenter avec des doses plus élevées d’ hydrochlorothiazide.
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER COAPROVEL
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser CoAprovel après la date de péremption mentionnée sur la boite ou sur la plaquette thermoformée.
La date d'expiration fait référence au dernier jour du mois.
A conserver à une température ne dépassant pas 30°C.
A conserver dans l'emballage extérieur d'origine à l'abri de l'humidité.
Les médicaments ne doivent pas être jetés au tout à l'égout ou avec les ordures ménagères.
Demandez à votre pharmacien que faire des médicament inutilisés.
Ces mesures permettront de protéger l'environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient CoAprovel Les substances actives sont l'irbésartan et l'hydrochlorothiazide.
Chaque comprimé pelliculé de CoAprovel 300 mg/ 25 mg contient 300 mg d'irbésartan et 25 mg d'hydrochlorothiazide.
Les autres composants sont lactose monohydraté, cellulose microcristalline, croscarmellose sodique, hypromellose, dioxyde de silicone, stéarate de magnésium, dioxyde de titane, macrogol 3350, oxyde de fer rouge, oxyde de fer jaune et oxyde de fer noir, amidon prégélatinisé, cire de carnauba.
A quoi ressemble CoAprovel et contenu de l'emballage extérieur Les comprimés pelliculés de CoAprovel 300 mg/ 25 mg sont Rose, biconvexes, de forme ovale, avec un coeur gravé d'un coté et le numéro 2788 gravé sur l'autre coté.
CoAprovel 300 mg/ 25 mg comprimés pelliculés sont fournis en conditionnements de 14, 28, 30, 56, 84, 90 ou 98 comprimés pelliculés présentés en plaquettes thermoformées.
Des conditionnements de 56 x 1 comprimés pelliculés présentés en plaquettes thermoformées unitaires sont également disponibles pour les hôpitaux.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l'autorisation de mise sur le marché SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC 174 avenue de France F-75013 Paris - France
128 Fabricant SANOFI WINTHROP INDUSTRIE 1, rue de la Vierge Ambarès & Lagrave F-33565 Carbon Blanc Cedex - France
SANOFI SYNTHELABO LIMITED Edgefield Avenue - Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT - Royaume Uni
CHINOIN PRIVATE CO.
LTD.
Lévai u.5.
2112 Veresegyház - Hongrie
SANOFI WINTHROP INDUSTRIE 30-36 Avenue Gustave Eiffel 37100 Tours - France
129 Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l'autorisation de mise sur le marché.
België/ Belgique/ Belgien sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00
Luxembourg/ Luxemburg sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00 (Belgique/ Belgien)
България sanofi-aventis Bulgaria EOOD Тел.: +359 (0)2 970 53 00
Magyarország sanofi-aventis zrt., Magyarország Tel.: +36 1 505 0050
Č eská republika sanofi-aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B. V.
Tel: +31 (0)182 557 755
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi-aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi-aventis Sp. z o. o.
Tel.: +48 22 541 46 00
España sanofi-aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi-aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi-aventis d. o. o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi-aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi-aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
130 Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
La dernière date à laquelle cette notice a été approuvée est
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l'Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
131
Numéro UE
Nom
Dosage
Forme pharmaceutique
Voie d’ administration
Conditionnement
Taille de l’ emballage
EU/ 1/ 98/ 058/ 001
Combivir
150 mg lamivudine 300 mg zidovudine
Comprimés pelliculés
Voie orale
Plaquette (PVC/ alu) 60
EU/ 1/ 98/ 058/ 002
Combivir
150 mg lamivudine 300 mg zidovudine
Comprimés pelliculés
Voie orale
Flacon (HDPE)
60
1/ 1  EMEA 2006
European Medicines Agency
EMEA/ H/ C/ 190
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
COMBIVIR
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre état ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Combivir?
Combivir est un médicament qui contient deux principes actifs, la lamivudine (150 mg) et la zidovudine (300 mg).
Il est disponible en comprimés blancs en forme de capsule.
Dans quel cas Combivir est -il utilisé?
Combivir est un médicament antiviral.
Il est utilisé en association avec au moins un autre médicament antiviral dans le traitement des patients infectés par le virus de l’ immunodéficience humaine (VIH), virus responsable du syndrome d’ immunodéficience acquise (SIDA).
Le médicament n’ est délivré que sur ordonnance.
Comment Combivir est -il utilisé?
Le traitement par Combivir doit être instauré par un médecin expérimenté dans la prise en charge de l’ infection par le VIH.
Chez l’ adolescent et l’ adulte pesant au moins 30 kg, la dose recommandée de Combivir est d’ un comprimé deux fois par jour.
Chez l’ enfant pesant entre 14 et 30 kg, le nombre de comprimés et de demis comprimés à prendre dépend du poids corporel.
L’ enfant pesant moins de 14 kg devra prendre des solutions orales séparées contenant de la lamivudine et de la zidovudine.
L’ enfant sous Combivir doit faire l’ objet d’ un suivi étroit quant aux effets indésirables.
Combivir peut être pris au cours ou en dehors des repas.
Les comprimés d’ Epivir devraient de préférence être avalés entiers, sans être écrasés.
Cependant, les patients qui ne sont pas en mesure d’ avaler des comprimés peuvent les écraser et les mélanger à une petite quantité de nourriture ou de boisson, avant de prendre la dose immédiatement.
Pour plus d’ informations, voir la notice.
Comment Combivir agit -il?
Les deux principes actifs de Combivir, la lamivudine et la zidovudine, sont des inhibiteurs nucléosidiques de la transcriptase inverse (INTI).
Leur mode d’ action est similaire: ils bloquent l’ activité de la transcriptase inverse, une enzyme produite par le VIH qui lui permet d’ infecter les cellules et de fabriquer une plus grande quantité de virus.
Combivir, pris en association avec au moins un autre médicament antiviral, réduit la quantité de VIH dans le sang et le maintient à un niveau bas.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Combivir ne guérit pas de l’ infection par le VIH ou le SIDA, mais permet de ralentir l’ atteinte du système immunitaire, ainsi que le développement des infections et des maladies associées au SIDA.
Quelles études ont été menées avec Combivir?
Comme la zidovudine est commercialisée dans l’ Union européenne (UE) depuis le milieu des années 1980 et que la lamivudine est approuvée dans l’ UE depuis 1996 pour Epivir, la société a présenté des informations provenant d’ études antérieures portant sur les deux substances prises conjointement.
La société a également comparé la prise d’ un comprimé combinant les deux substances à la prise de comprimés séparés de lamivudine et de zidovudine chez 75 adultes et adolescents n’ ayant jamais été traités pour l’ infection par le VIH.
Les principaux critères d’ évaluation de l’ efficacité étaient l’ évolution du taux de VIH dans le sang (charge virale) et celle de la numération des lymphocytes T (CD4) après 12 semaines de traitement.
Les lymphocytes T CD4 sont des globules blancs qui jouent un rôle important dans la lutte contre les infections mais qui sont tués par le VIH.
La société a également étudié l’ absorption du comprimé combiné dans le corps par rapport à l’ absorption des deux comprimés séparés.
À l’ appui de ses recommandations quant aux doses de Combivir chez l’ enfant, la société a présenté des informations obtenues grâce à des études portant sur les niveaux de lamivudine et de zidovudine dans le sang d’ enfants prenant ces médicaments séparément.
Elle a également fourni des informations sur les niveaux prévus des deux principes actifs dans le sang chez l’ enfant prenant les deux substances associées dans un seul comprimé.
Quel est le bénéfice démontré par Combivir au cours des études?
Combivir a permis de réduire efficacement les charges virales et d’ augmenter le nombre de cellules CD4.
Les études antérieures ont montré que les principes actifs, la lamivudine et la zidovudine, pris ensemble, permettaient de réduire les charges virales et d’ augmenter le nombre de CD4 après une année de traitement maximum.
Dans la nouvelle étude, les patients traités par Combivir et ceux prenant les deux principes actifs séparément ont présenté des baisses similaires de la charge virale.
Après 12 semaines, la charge virale avait baissé de plus de 95%.
Les deux groupes ont également présenté des augmentations similaires du nombre de CD4.
Le comprimé combiné a été absorbé par le corps de la même manière que les comprimés séparés.
En outre, les doses recommandées de Combivir chez l’ enfant ont induit des niveaux des deux principes actifs similaires à ceux chez l’ adulte.
Quel est le risque associé à l’ utilisation de Combivir?
Les principaux effets indésirables observés sous Combivir (chez plus d’ un patient sur dix) sont les suivants: diarrhée et nausées (sensation de malaise).
Pour avoir le détail de tous les effets indésirables observés lors de l’ utilisation de Combivir, voir la notice.
Combivir ne doit pas être utilisé chez des personnes pouvant présenter une hypersensibilité (allergie) à la lamivudine, à la zidovudine ou à l’ un des autres composants.
Comme ce médicament contient de la zidovudine, il ne doit pas être utilisé chez les patients présentant un faible taux de neutrophiles (type de globule blanc) ou une anémie (faibles taux d’ hémoglobine).
Combivir ne doit pas être associé à certains médicaments.
Pour une liste complète des restrictions, voir la notice.
Comme pour tous les médicaments anti-VIH, les patients traités par Combivir sont exposés à un risque de développement d’ une lipodystrophie (redistribution de la masse grasse corporelle), d’ une ostéonécrose (mort du tissu osseux) ou d’ un syndrome de restauration immunitaire (symptômes d’ infection provoqués par le rétablissement du système immunitaire).
Les patients présentant des troubles du foie (notamment hépatite B ou C) peuvent présenter un risque plus élevé de lésions du foie lors d’ un traitement par Combivir.
Comme avec tous les autres INTI, Combivir peut également déclencher une acidose lactique (accumulation d’ acide lactique dans le corps) et, chez les bébés de mères traitées par Combivir au cours de leur grossesse, un dysfonctionnement mitochondrial (atteinte des composants produisant de l’ énergie dans les cellules pouvant aboutir à des problèmes sanguins).
Pourquoi Combivir a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que les bénéfices de Combivir sont supérieurs aux risques qu’ il comporte dans le cadre d’ un traitement antiviral, en association avec d’ autres médicaments, de l’ infection par le VIH.
Le comité a recommandé l’ octroi d’ une autorisation de mise sur le marché pour Combivir.
2/ 3 Autres informations relatives à Combivir:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ UE pour Combivir à Glaxo Group Ltd, le 18 mars 1998.
L’ autorisation de mise sur le marché a été renouvelée le 18 mars 2003.
L’ EPAR complet relatif à Combivir est disponible ici.
09-2008.
3/ 3
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Combivir 150 mg/ 300 mg, Comprimés pelliculés
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé pelliculé contient 150 mg de lamivudine et 300 mg de zidovudine.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimés pelliculés.
Comprimés pelliculés sécables de forme oblongue, blancs à blanc-cassés, gravés « GXFC3 » sur chaque face.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Combivir est indiqué dans le cadre d’ associations anti-rétrovirales pour le traitement de l’ infection par le Virus de l'Immunodéficience Humaine (VIH) (voir rubrique 4.2).
4.2 Posologie et mode d’ administration
La prescription initiale doit être faite par un médecin expérimenté dans la prise en charge de l’ infection par le VIH.
Combivir peut être pris au cours ou en dehors des repas.
Les comprimés doivent être idéalement avalés sans les écraser, afin de garantir l'administration de la dose complète.
Pour les patients dans l'incapacité d'avaler des comprimés, les comprimés peuvent être écrasés et mélangés à une petite quantité de nourriture semi-solide ou de liquide, le tout devant être ingéré immédiatement (voir rubrique 5.2).
Adultes et adolescents pesant au moins 30 kg:
La posologie recommandée de Combivir est d’ un comprimé deux fois par jour.
Enfants pesant entre 21 kg et 30 kg: la posologie recommandée de Combivir par voie orale est d'un demi-comprimé le matin et d'un comprimé entier le soir.
Enfants pesant entre 14 kg et 21 kg: la posologie recommandée de Combivir par voie orale est d'un demi-comprimé deux fois par jour.
Le schéma posologique chez les enfants pesant entre 14 et 30 kg est principalement basé sur une modélisation pharmacocinétique et s'appuie sur les données issues des études cliniques réalisées avec la lamivudine et la zidovudine séparément.
Une surexposition pharmacocinétique à la zidovudine peut survenir; une surveillance attentive de la sécurité d'emploi est par conséquent justifiée chez ces patients.
En cas de survenue d'une intolérance gastro-intestinale chez les patients pesant entre 21 et 30 kg, un autre schéma posologique consistant en un demi-comprimé trois fois par jour, peut être administré pour tenter d'améliorer la tolérance.
Les comprimés de Combivir ne doivent pas être utilisés chez les enfants pesant moins de 14 kg, les
2 doses ne pouvant être correctement ajustées au poids de l'enfant.
Pour ces patients, ainsi que pour les patients dans l'incapacité d'avaler des comprimés, la lamivudine et la zidovudine sont disponibles sous forme de solution buvable.
Au cas où une interruption de traitement de l'une des substances actives de Combivir, ou une réduction de la posologie, s'avèrerait nécessaire, la lamivudine et la zidovudine sont disponibles séparément sous forme de comprimés/ gélules et de solution buvable.
Insuffisance rénale:
En cas d'insuffisance rénale, les concentrations de lamivudine et de zidovudine sont augmentées en raison d’ une diminution de leur clairance.
Aussi, comme leur posologie doit être adaptée, il est recommandé d’ administrer séparément la lamivudine et la zidovudine chez les patients dont la clairance de la créatinine est inférieure ou égale à 50 ml/ min, en se référant au Résumé des Caractéristiques du Produit de chacun de ces médicaments.
Insuffisance hépatique:
Chez le patient cirrhotique, des données limitées suggèrent qu’ une accumulation de zidovudine peut apparaître chez les patients insuffisants hépatiques en raison d’ une diminution de la glucuroconjugaison.
Chez les patients avec insuffisance hépatique modérée à sévère, les données montrent que les paramètres pharmacocinétiques de la lamivudine ne sont pas significativement altérés en cas d’ atteinte hépatique.
Cependant, en cas d’ insuffisance hépatique sévère, il est recommandé d’ administrer séparément la lamivudine et la zidovudine, en raison d’ un éventuel ajustement posologique de la zidovudine, en se référant au Résumé des Caractéristiques du Produit de chacun de ces médicaments.
Ajustement posologique recommandé chez les patients présentant une mauvaise tolérance hématologique:
Un ajustement posologique de la zidovudine peut se révéler nécessaire chez les patients ayant un taux d’ hémoglobine < 9 g/ dl (5,59 mmol/ l) ou un taux de neutrophiles < 1,0 x 109/ l (voir rubriques 4.3. et 4.4.).
Dans ce cas, une diminution de la posologie de la zidovudine est nécessaire et l’ administration séparée de la lamivudine et de la zidovudine est recommandée, en se référant au résumé des caractéristiques de chaque spécialité pharmaceutique.
Aucune donnée spécifique n’ est disponible.
Cependant, chez le sujet âgé, une attention particulière devra être portée sur une éventuelle altération de la fonction rénale et des modifications des paramètres hématologiques, liées à l’ âge.
4.3 Contre-indications
Hypersensibilité connue aux substances actives ou à l'un des excipients.
L’ administration de la zidovudine est contre-indiquée en cas de troubles hématologiques sévères: taux de neutrophiles < 0,75 x 109/ l ou taux d’ hémoglobine < 7,5 g/ dl (soit 4,65 mmol/ l).
L’ utilisation de Combivir est donc contre-indiquée chez ces patients (voir rubrique 4.4.).
4.4 Mises en garde spéciales et précautions d’ emploi
Les mises en garde et précautions d’ emploi relatives à la lamivudine et à la zidovudine sont mentionnées ci-dessous.
Aucune mise en garde ni précaution d’ emploi complémentaire n’ existe pour Combivir.
Au cas où un ajustement posologique s’ avère nécessaire, il est recommandé d’ administrer séparément la lamivudine et la zidovudine (voir rubrique 4.2).
Le médecin traitant devra alors se référer au résumé des caractéristiques de chaque spécialité pharmaceutique.
L'utilisation concomitante de stavudine et de zidovudine doit être évitée (voir rubrique 4.5).
Infections opportunistes:
L'apparition d'infections opportunistes ou d’ autres complications liées à l'évolution de l'infection par le VIH reste possible sous Combivir, comme avec les autres traitements
3 antirétroviraux.
Une surveillance clinique adaptée, par un médecin expérimenté dans le traitement de l’ infection par le VIH, demeure donc nécessaire.
Transmission du VIH:
Effets indésirables hématologiques: une anémie, une neutropénie ou une leucopénie (généralement secondaire à la neutropénie) peuvent survenir chez les patients traités par la zidovudine.
Ces effets indésirables sont plus fréquents aux posologies les plus élevées de zidovudine (1200-1500 mg/ jour) et chez les patients avec insuffisance médullaire avant le traitement, en particulier à un stade avancé de l’ infection par le VIH.
Par conséquent, les paramètres hématologiques devront être surveillés avec soin chez les patients traités par Combivir (voir rubrique 4.3.).
Ces troubles hématologiques ne sont généralement pas observés avant 4 à 6 semaines de traitement.
Chez les patients symptomatiques à un stade avancé de la maladie, il est généralement conseillé de réaliser un contrôle hématologique au moins tous les 15 jours pendant le premier trimestre de traitement puis tous les mois.
Chez les patients traités à un stade précoce de la maladie, les effets indésirables hématologiques sont peu fréquents.
Suivant l’ état du patient, la surveillance hématologique peut être moins fréquente, mensuelle ou trimestrielle, par exemple.
En cas d’ anémie sévère ou de myélosuppression survenant lors du traitement par Combivir, ou en cas d’ insuffisance médullaire préexistante (taux d’ hémoglobine < 9 g/ dl (5,59 mmol/ l) ou taux de neutrophiles inférieurs à 1,0 x 109/ l) (voir rubrique 4.2.), une adaptation posologique de la zidovudine peut être recommandée.
Dans ce cas, et sachant qu’ une adaptation posologique de Combivir n’ est pas possible, l’ administration séparée de la lamivudine et de la zidovudine est recommandée.
Le médecin devra alors se référer au résumé des caractéristiques correspondant à chaque spécialité pharmaceutique.
Pancréatite:
De rares cas de pancréatite ont été observés chez des patients traités par la lamivudine ou par la zidovudine.
Cependant, les responsabilités respectives du traitement antirétroviral et de l'évolution de l'infection par le VIH n'ont pas pu être formellement établies.
Le traitement par Combivir doit être interrompu immédiatement en cas de signes cliniques ou biologiques évocateurs de pancréatite.
Acidose lactique: une acidose lactique, associée habituellement à une hépatomégalie et à une stéatose hépatique, a été rapportée après administration d’ analogues nucléosidiques.
Les symptômes précoces (hyperlactatémie symptomatique) incluent des troubles digestifs bénins (nausées, vomissements et douleurs abdominales), une sensation de malaise général, une perte d'appétit, une perte de poids, des symptômes respiratoires (respiration rapide et/ ou profonde) ou neurologiques (incluant un déficit moteur).
L'acidose lactique entraîne une mortalité élevée et peut être associée à une pancréatite, une insuffisance hépatique ou une insuffisance rénale.
L'acidose lactique apparaît généralement après quelques, voire plusieurs, mois de traitement.
Le traitement par analogues nucléosidiques devra être interrompu en cas d'hyperlactatémie symptomatique et d’ acidose métabolique/ lactique, d’ hépatomégalie évolutive, ou d’ élévation rapide des transaminases.
L’ administration d’ analogues nucléosidiques se fera avec une prudence particulière chez tous les patients (notamment les femmes obèses) ayant une hépatomégalie, une hépatite ou tout autre facteur de risque connu d’ atteinte hépatique et stéatose hépatique (y compris certains médicaments ou l'alcool).
Les patients co-infectés par le virus de l'hépatite C et traités par un interféron-alpha et la ribavirine sont particulièrement exposés.
Les patients à risque élevé devront faire l’ objet d’ une étroite surveillance.
4 Dysfonctionnement mitochondrial:
Il a été démontré que les analogues nucléosidiques et nucléotidiques entraînent, in vitro et in vivo, des atteintes mitochondriales plus ou moins sévères.
Des cas de dysfonctionnement mitochondrial ont été rapportés chez des nourrissons non infectés par le VIH, exposés in utero et/ ou en période post-natale à des analogues nucléosidiques.
Les effets indésirables principalement rapportés sont des atteintes hématologiques (anémie, neutropénie) et des troubles métaboliques (hyperlactatémie, hyperlipasémie).
Ces effets indésirables sont souvent transitoires.
Des troubles neurologiques d'apparition tardive ont été rapportés (hypertonie, convulsions, troubles du comportement).
Le caractère transitoire ou permanent de ces troubles neurologiques n'est pas établi à ce jour.
Tout enfant exposé in utero à des analogues nucléosidiques ou nucléotidiques, y compris les enfants séronégatifs pour le VIH, devra faire l'objet d'un suivi clinique et biologique et d'un bilan approfondi à la recherche d'un éventuel dysfonctionnement mitochondrial devant tout signe ou symptôme évocateur.
Ces données ne modifient pas les recommandations actuelles nationales quant à l'utilisation d'un traitement antirétroviral chez la femme enceinte dans la prévention de la transmission materno-fœ tale du VIH.
Lipodystrophie:
Les traitements par association d’ antirétroviraux ont été associés, chez les patients infectés par le VIH, à une redistribution de la masse grasse corporelle (lipodystrophie).
Les conséquences à long terme de ces événements ne sont actuellement pas connues.
L'hypothèse d'une relation entre lipomatose viscérale et inhibiteurs de protéase (IP) d'une part, et lipoatrophie et inhibiteurs nucléosidiques de la transcriptase inverse (INTI) d'autre part, a été émise.
Le risque de lipodystrophie est majoré par des facteurs individuels tels qu'un âge plus avancé et par des facteurs liés au traitement, tels qu'une plus longue durée du traitement antirétroviral avec les anomalies métaboliques qui lui sont associés.
L'examen clinique doit comporter une évaluation des signes physiques de redistribution des graisses.
Une attention particulière devra être portée aux dosages effectués à jeun des lipides plasmatiques et de la glycémie.
Les troubles lipidiques devront être pris en charge en clinique de manière appropriée (voir rubrique 4.8).
Syndrome de Restauration Immunitaire:
Chez les patients infectés par le VIH et présentant un déficit immunitaire sévère au moment de l’ instauration du traitement par association d’ antirétroviraux, une réaction inflammatoire à des infections opportunistes asymptomatiques ou résiduelles peut apparaître et entraîner des manifestations cliniques graves ou une aggravation des symptômes.
De telles réactions ont été observées classiquement au cours des premières semaines ou mois suivant l’ instauration du traitement par association d’ antirétroviraux.
Des exemples pertinents sont les rétinites à cytomégalovirus, les infections mycobactériennes généralisées et/ ou localisées, et les pneumonies à Pneumocystis jiroveci (anciennement connues sous le nom de pneumonies à Pneumocystis carinii).
Tout symptôme inflammatoire doit être évalué et un traitement doit être instauré si nécessaire.
Atteinte hépatique:
Si la lamivudine est utilisée concomitamment pour le traitement de l'infection par le VIH et par le virus de l'hépatite B, des informations supplémentaires sur l'utilisation de la lamivudine dans le traitement de l'hépatite B sont disponibles dans le Résumé des Caractéristiques du Produit (RCP) de Zeffix.
La tolérance et l'efficacité de la zidovudine n'ont pas été établies chez les patients ayant des troubles sous-jacents significatifs de la fonction hépatique.
Les patients atteints d'une hépatite chronique B ou C et traités par association d'antirétroviraux présentent un risque accru de développer des événements indésirables hépatiques sévères et potentiellement fatals.
En cas d'administration concomitante d'un traitement antiviral de l'hépatite B ou C, veuillez consulter le Résumé des Caractéristiques du Produit (RCP) de ces médicaments.
Si le traitement par Combivir est interrompu chez des patients co-infectés par le virus de l'hépatite B, il est recommandé de procéder à une surveillance régulière de la fonction hépatique et des marqueurs de la réplication du VHB pendant 4 mois, l'interruption de la lamivudine pouvant entraîner une exacerbation de l'hépatite.
5 active) ont, au cours d'un traitement par association d'antirétroviraux, une fréquence plus élevée d'anomalies de la fonction hépatique et doivent faire l'objet d'une surveillance appropriée.
Chez ces patients, en cas d'aggravation confirmée de l'atteinte hépatique, l'interruption ou l'arrêt du traitement devra être envisagé.
Patients co-infectés par le virus de l'hépatite C:
L'utilisation concomitante de ribavirine et de zidovudine n'est pas recommandée en raison d'un risque accru d'anémie (voir rubrique 4.5).
Ostéonécrose:
L’ étiologie est considérée comme multifactorielle (incluant l’ utilisation de corticoïdes, la consommation d’ alcool, une immunosuppression sévère, un indice de masse corporelle élevé), cependant des cas d’ ostéonécrose ont été rapportés en particulier chez des patients à un stade avancé de la maladie liée au VIH et/ ou ayant un traitement par association d’ antirétroviraux au long cours.
Il est conseillé aux patients de solliciter un avis médical s’ ils éprouvent des douleurs et des arthralgies, une raideur articulaire ou des difficultés pour se mouvoir.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
A ce titre, les interactions médicamenteuses observées pour chaque composant de la spécialité peuvent apparaître avec Combivir.
La probabilité d’ interactions métaboliques avec la lamivudine est faible en raison d’ un métabolisme réduit, d’ une faible liaison aux protéines plasmatiques et d’ une élimination essentiellement rénale de la lamivudine.
La zidovudine est principalement éliminée par conjugaison hépatique sous forme d’ un métabolite glucuroconjugué inactif.
Les médicaments dont le mode d’ élimination est essentiellement par métabolisme hépatique, en particulier par glucuroconjugaison, peuvent dont potentiellement inhiber le métabolisme de la zidovudine.
Les interactions listées ci-dessous ne doivent pas être considérées comme exhaustives mais sont représentatives des classes de médicaments pour lesquelles une attention particulière doit être apportée.
IP).
Interactions avec la lamivudine
Des interactions potentielles avec d’ autres médicaments co-administrés avec Combivir doivent être envisagées, en particulier avec les médicaments à élimination essentiellement rénale par sécrétion tubulaire active, via le système de transport cationique (ex.: triméthoprime).
Les analogues nucléosidiques (ex.: zidovudine, didanosine, zalcitabine) et d’ autres médicaments (ex.: ranitidine, cimétidine), sont éliminés partiellement par ce mécanisme et n’ ont pas montré d’ interaction avec la lamivudine.
L’ administration de triméthoprime et de sulfaméthoxazole aux doses respectives de 160 mg et 800 mg entraîne une augmentation de 40% de l’ exposition à la lamivudine en raison du triméthoprime; il n’ y a pas d’ interaction avec le sulfaméthoxazole.
Il n’ est cependant pas nécessaire d’ adapter la posologie de la lamivudine, sauf en cas d’ insuffisance rénale (voir rubrique 4.2.).
La lamivudine ne modifie pas la pharmacocinétique du triméthoprime ou du sulfaméthoxazole.
Lorsque l’ administration concomitante de Combivir et de cotrimoxazole est indiquée, une surveillance clinique est nécessaire.
La co-administration de Combivir et de fortes doses de cotrimoxazole pour le traitement des pneumonies à Pneumocystis jiroveci (anciennement connues sous le nom de pneumonies à Pneumocystis carinii [PCP]) et de la toxoplasmose devrait être évitée.
La co-administration de lamivudine avec le ganciclovir ou le foscarnet intraveineux n’ est pas recommandée.
6 Interactions avec la zidovudine
Des données limitées suggèrent que l’ administration concomitante de zidovudine et de rifampicine diminue l’ ASC de la zidovudine de 48% ± 34%.
La signification clinique de cette diminution n’ est cependant pas connue.
Une adaptation des doses de zidovudine dans ce cas précis n'a pas été évaluée.
Des données limitées suggèrent que le probénécide augmente la demi-vie moyenne et l’ ASC de la zidovudine en fonction du temps, par diminution de la glucuroconjugaison.
L'excrétion rénale du dérivé glucuroconjugué (et peut-être de la zidovudine) est réduite en présence de probénécide.
Les patients recevant les deux médicaments devront être étroitement surveillés afin de détecter une éventuelle toxicité hématologique.
De faibles taux plasmatiques de phénytoïne ont été signalés chez quelques patients traités par la zidovudine, excepté dans un cas où des concentrations élevées ont été retrouvées.
Une surveillance des concentrations plasmatiques de phénytoïne est donc recommandée chez les patients recevant Combivir et la phénytoïne.
Dans une étude pharmacocinétique, l’ administration concomitante de zidovudine et de comprimés d’ atovaquone a provoqué une baisse de la clairance de la zidovudine administrée par voie orale, entraînant une augmentation de 35% ± 23% de l’ ASC de la zidovudine.
Le mode d'interaction n'est pas connu.
Des concentrations plus élevées en atovaquone pouvant être obtenues lors de la prise d'atovaquone sous forme de suspension, cela pourrait entraîner des modifications plus importantes de l'ASC de la zidovudine lorsque l'atovaquone est administré sous forme de suspension.
Les données disponibles étant limitées, la signification clinique de cette augmentation n’ est pas connue.
L’ acide valproïque, le fluconazole ou la méthadone, administrés avec la zidovudine, entraînent une diminution de la clairance de la zidovudine avec une augmentation correspondante de l’ ASC de la zidovudine.
Les données cliniques étant limitées, la signification clinique n’ est pas connue.
En cas d'utilisation simultanée de zidovudine et d'acide valproïque, de fluconazole ou de méthadone, les patients devront être étroitement surveillés afin de détecter une éventuelle toxicité de la zidovudine.
In vitro, il existe un antagonisme entre la zidovudine et la stavudine lorsqu'elle sont associées, par conséquent, l’ utilisation concomitante de Combivir avec la stavudine est à éviter (voir rubrique 4.4).
Une aggravation de l'anémie liée à la ribavirine a été rapportée lorsque la zidovudine fait partie du traitement de l'infection par le VIH, bien que le mécanisme exact reste à élucider.
L'utilisation concomitante de la ribavirine et de la zidovudine n'est pas recommandée en raison d'un risque accru d'anémie (voir rubrique 4.4).
Il doit être envisagé de remplacer la zidovudine dans un traitement par associations d'antirétroviraux préexistant.
Ceci est particulièrement important chez les patients ayant un antécédent d'anémie induite par la zidovudine.
L’ administration concomitante, particulièrement lors d’ un traitement d’ attaque, avec des médicaments potentiellement néphrotoxiques ou myélotoxiques tels que dapsone, pentamidine par voie générale, pyriméthamine, cotrimoxazole, amphotéricine, flucytosine, ganciclovir, interféron, vincristine, vinblastine ou doxorubicine peut accroître le risque de survenue d'effets indésirables liés à la zidovudine.
Dans le cas ou l'association de Combivir avec l'un de ces médicaments est nécessaire, une surveillance attentive de la fonction rénale et des paramètres hématologiques sera effectuée et, en cas de besoin, la posologie de l'un ou de plusieurs des produits devra être réduite.
Dans la mesure où certains patients recevant Combivir sont encore susceptibles de développer des infections opportunistes, l’ utilisation d’ un traitement antimicrobien prophylactique doit être envisagée.
Des données limitées provenant d'essais cliniques n'ont pas montré de risque accru d'effets indésirables liés à la zidovudine lors d’ associations avec le cotrimoxazole (voir ci-dessus les informations sur les interactions liées à la lamivudine et au cotrimoxazole), la pentamidine en aérosol, la pyriméthamine et l'aciclovir aux doses utilisées en prophylaxie.
Les comprimés de clarithromycine réduisent l'absorption de la zidovudine.
Ceci peut être évité en
4.6 Grossesse et allaitement
Grossesse:
L’ innocuité de la lamivudine chez la femme enceinte n'a pas été établie.
Aucune donnée n'est actuellement disponible sur le traitement associant la lamivudine et la zidovudine chez l'homme ou chez l'animal (voir rubrique 5.3).
L'utilisation de la zidovudine seule chez les femmes enceintes, suivie du traitement des nouveau-nés, réduit significativement le taux de transmission materno-foetale du VIH.
Cependant, aucune donnée n’ est disponible avec la lamivudine.
Chez l’ être humain, de par la diffusion passive de la lamivudine à travers le placenta, les concentrations plasmatiques de la lamivudine chez le nouveau-né sont similaires à celles observées chez la mère et au niveau du cordon au moment de l’ accouchement.
Les dosages de la zidovudine au niveau plasmatique ont mis en évidence des résultats similaires à ceux observés pour la lamivudine (voir rubrique 5.2).
La zidovudine et la lamivudine pouvant inhiber la réplication de l’ ADN cellulaire, l’ utilisation de Combivir, notamment pendant le premier trimestre de la grossesse, constitue un risque potentiel pour le fœ tus.
En conséquence, l’ administration de Combivir pendant la grossesse ne devra être considérée que si les bénéfices escomptés sont supérieurs aux risques potentiels encourus.
Les femmes enceintes envisageant un traitement par Combivir au cours de leur grossesse devront être informées des résultats des études de carcinogenèse et de mutagenèse réalisées chez l'animal (voir rubrique 5.3).
Chez l’ homme, il n’ a pas été observé de modification du spermogramme (numération, morphologie, mobilité) après traitement par la zidovudine.
Allaitement:
La lamivudine et la zidovudine sont toutes deux excrétées dans le lait maternel à des concentrations analogues à celles obtenues dans le sérum.
L’ allaitement maternel est déconseillé chez les patientes traitées par Combivir.
Chez les femmes infectées par le VIH, il est recommandé de ne pas allaiter pour éviter la transmission post-natale du virus, ceci quelles que soient les circonstances.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Aucune étude n'est disponible concernant les effets de Combivir sur l’ aptitude à conduire des véhicules et à utiliser des machines.
4.8 Effets indésirables
Des effets indésirables ont été rapportés lors du traitement de l'infection par le VIH avec la lamivudine et la zidovudine, pris séparément ou en association.
Pour la plupart, les responsabilités respectives de la lamivudine, de la zidovudine, des nombreux autres médicaments utilisés et de l'infection par le VIH, n’ ont pu être formellement déterminées
La nature et la sévérité des effets indésirables associés à chacun des constituants de Combivir sont donc prévisibles.
Aucune toxicité additionnelle n’ a été observée après administration concomitante des deux produits.
Des cas d’ acidose lactique, parfois fatale, associée habituellement à une hépatomégalie importante et à une stéatose hépatique, ont été observés après administration d’ analogues nucléosidiques (voir rubrique 4.4).
Les traitements par association d’ antirétroviraux ont été associés, chez les patients infectés par le VIH, à une redistribution de la masse grasse corporelle (lipodystrophie), incluant une perte du tissu adipeux sous-cutané périphérique et facial, une augmentation de la masse grasse intra-abdominale et viscérale, une hypertrophie mammaire et une accumulation de la masse grasse au niveau rétro-cervical (bosse de
Les traitements par association d’ antirétroviraux ont été associés à des anomalies métaboliques telles que des hypertriglycéridémie, hypercholestérolémie, résistance à l'insuline, hyperglycémie et hyperlactatémie (voir rubrique 4.4).
Chez les patients infectés par le VIH et présentant un déficit immunitaire sévère au moment de l’ instauration du traitement par une association d’ antirétroviraux, une réaction inflammatoire à des infections opportunistes asymptomatiques ou résiduelles peut se produire (voir rubrique 4.4).
Des cas d’ ostéonécrose ont été rapportés, en particulier chez des patients présentant des facteurs de risque connus, un stade avancé de la maladie liée au VIH ou un traitement par association d’ antirétroviraux au long cours.
Leur fréquence de survenue n’ est pas connue (voir rubrique 4.4).
Lamivudine:
Les effets indésirables considérés comme pouvant être imputables au traitement sont listés ci-dessous par classe organe et par fréquence absolue.
Les fréquences sont définies selon les catégories suivantes: très fréquent (≥ 1/ 10), fréquent (≥ 1/ 100 à < 1/ 10), peu fréquent (≥ 1/ 1000 à < 1/ 100), rare (≥ 1/ 10 000 à < 1/ 1000) et très rare (< 1/ 10 000).
Au sein de chaque catégorie, les effets indésirables sont présentés par ordre décroissant de gravité.
Aplasie érythrocytaire.
Céphalées, insomnie.
Neuropathie périphérique (ou paresthésies).
Toux, symptômes au niveau nasal.
Elévation de l’ amylasémie.
Hépatite.
Eruption cutanée, alopécie.
Rhabdomyolyse.
Fatigue, malaise, fièvre.
Zidovudine:
Le profil des effets indésirables semble comparable chez l’ adulte et chez l’ adolescent.
Ces effets sont plus fréquents aux posologies élevées (1200 à 1 500 mg/ j) et chez les patients à un stade avancé de la maladie (spécialement chez les patients présentant une insuffisance
9 médullaire avant traitement), et particulièrement chez les sujets ayant un taux de lymphocytes CD4 inférieur à 100/ mm3 (voir rubrique 4.4).
L'incidence des neutropénies est également supérieure chez les sujets ayant de faibles taux de neutrophiles, d'hémoglobine et de vitamine B12 à l'initiation du traitement par la zidovudine.
Les effets indésirables considérés comme pouvant être imputables au traitement sont listés ci-dessous par classe organe et par fréquence absolue.
Les fréquences sont définies selon les catégories suivantes: très fréquent (≥ 1/ 10), fréquent (≥ 1/ 100 à < 1/ 10), peu fréquent (≥ 1/ 1000 à < 1/ 100), rare (≥ 1/ 10 000 à < 1/ 1000) et très rare (< 1/ 10 000).
Au sein de chaque catégorie, les effets indésirables sont présentés par ordre décroissant de gravité.
Anémie aplasique.
Acidose lactique en l’ absence d’ hypoxémie, anorexie.
Anxiété et dépression.
Insomnie, paresthésies, somnolence, baisse de l’ acuité intellectuelle, convulsions.
Cardiomyopathie.
Toux.
Pigmentation de la muqueuse buccale, altération du goût et dyspepsie.
Pancréatite.
Anomalies hépatiques telles qu’ hépatomégalie sévère avec stéatose.
Pigmentation des ongles et de la peau, urticaire et sueurs.
Myopathie.
Affections du rein et des voies urinaires Rare:
10 Affections des organes de reproduction et du sein Rare:
Frissons, douleur thoracique et syndrome pseudo-grippal.
Les données disponibles des essais contrôlés contre placebo et des essais en ouvert montrent que l’ incidence des nausées et des autres événements indésirables fréquemment rapportés décroît progressivement, au cours des premières semaines de traitement par la zidovudine.
4.9 Surdosage
Peu de cas de surdosage ont été rapportés à ce jour pour Combivir.
Excepté les effets indésirables préalablement mentionnés, aucun symptôme ou signe spécifique n’ a été identifié suite à un surdosage aigu à la zidovudine ou à la lamivudine.
Aucun décès n’ est survenu et l'évolution a toujours été favorable.
En cas de surdosage, une surveillance médicale avec un éventuel traitement symptomatique est nécessaire (voir rubrique 4.8.).
La lamivudine étant dialysable, une hémodialyse continue peut être réalisée en cas de surdosage, bien que cela n’ ait pas été étudié.
L’ hémodialyse et la dialyse péritonéale semblent n’ avoir qu’ un effet limité sur l’ élimination de la zidovudine, mais facilite l’ élimination du métabolite glucuroconjugué.
Pour plus de détails, il est conseillé de se référer à chacun des résumés des caractéristiques du produit concernant la lamivudine et la zidovudine.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmaco-thérapeutique: antiviraux pour le traitement des infections par le VIH, associations d'antirétroviraux, code ATC:
J05AR01.
La lamivudine et la zidovudine sont des analogues nucléosidiques actifs sur le VIH.
La lamivudine est également active sur le Virus de l’ Hépatite B (VHB).
Au niveau intracellulaire, la lamivudine et la zidovudine sont métabolisées respectivement en lamivudine 5’ -triphosphate (TP) et zidovudine 5’ -TP, dérivés actifs qui agissent principalement par arrêt de l’ élongation de la chaîne d’ ADN au niveau de la transcriptase inverse du VIH.
In vitro, la lamivudine 5’ -triphosphate et la zidovudine 5’ -triphosphate présentent une activité inhibitrice sélective sur la réplication des virus VIH-1 et VIH-2.
La lamivudine est également active sur les souches cliniques de VIH résistantes à la zidovudine.
En association avec la zidovudine, la lamivudine possède une activité anti-VIH synergique sur les isolats cliniques en culture cellulaire.
La résistance du VIH-1 à la lamivudine résulte de l’ apparition de la mutation M184V proche du site actif de la transcriptase inverse virale.
Cette mutation apparaît aussi bien in vitro que chez les patients infectés par le VIH-1 et recevant un traitement antirétroviral contenant de la lamivudine.
Les mutants M184V montrent une importante réduction de la sensibilité à la lamivudine et une diminution de leur capacité de réplication virale in vitro.
Des études in vitro ont montré que des souches résistantes à la zidovudine peuvent redevenir sensibles à celle -ci lorsqu'elles ont acquis simultanément une résistance à la lamivudine.
La pertinence clinique de ces résultats n'est cependant pas bien définie.
Des donnés in vitro suggèrent que le maintien de la lamivudine dans un traitement anti-rétroviral, malgré l’ émergence de la mutation M184V, permettrait d’ obtenir une activité anti-rétrovirale résiduelle (probablement liée à une réduction de la capacité réplicative du virus).
La pertinence clinique de ces observations n'a pas été établie.
En effet, les données cliniques disponibles sont très limitées et ne permettent pas de tirer de conclusion fiable.
11 sur le virus est toujours préférable au maintien du traitement par lamivudine.
Par conséquent, la poursuite du traitement par lamivudine malgré l’ émergence de la mutation M184V ne devra être envisagée que dans les cas où aucun autre INTI actif n'est disponible.
Les résistances croisées induites par la mutation M184V de la transcriptase inverse se limitent aux agents antirétroviraux de la classe des inhibiteurs nucléosidiques.
La zidovudine et la stavudine conservent leur activité antirétrovirale sur les virus VIH-1 résistants à la lamivudine.
L'abacavir conserve son activité antirétrovirale sur les virus VIH-1 résistants à la lamivudine, porteurs de la mutation M184V uniquement.
Les mutants M184V de la transcriptase inverse montrent une diminution de la sensibilité à la didanosine et à la zalcitabine d'un facteur inférieur à 4; la signification clinique de ces données est inconnue.
Les tests de sensibilité in vitro ne sont pas standardisés et les résultats peuvent varier en fonction de facteurs méthodologiques.
In vitro, la lamivudine présente une faible cytotoxicité sur les lymphocytes du sang circulant, sur les lymphocytes et monocytes-macrophages en lignée cellulaire continue et sur diverses cellules souches médullaires.
La résistance aux analogues de la thymidine (dont la zidovudine fait partie) est bien caractérisée et résulte de l'accumulation de mutations spécifiques successives (pouvant aller jusqu'à 6) au niveau des codons 41, 67, 70, 210, 215 et 219 de la transcriptase inverse du VIH.
Les virus acquièrent une résistance phénotypique aux analogues de la thymidine du fait de l'association de mutations au niveau des codons 41 et 215 ou par l'accumulation d'au moins 4 de ces 6 mutations.
Ces mutations de résistance aux analogues de la thymidine n'entraînent pas, à elles seules, une forte résistance croisée aux autres nucléosidiques, ce qui autorise l’ utilisation ultérieure de n’ importe quel autre inhibiteur de la transcriptase inverse disponible sur le marché.
Deux profils de mutations induisant des résistances à plusieurs médicaments, le premier caractérisé par des mutations au niveau des codons 62, 75, 77, 116 et 151 de la transcriptase inverse du VIH et le second impliquant une mutation T69S avec insertion de six paires de bases à la même position, entraînent une résistance phénotypique à l'AZT ainsi qu'aux autres INTI disponibles sur le marché; ces deux profils de résistance à plusieurs analogues nucléosidiques ont pour conséquence de limiter fortement le choix des futures options thérapeutiques.
Expérience clinique:
Au cours des essais cliniques, il a été démontré que l’ association de la lamivudine à la zidovudine diminue la charge virale VIH-1 et augmente le taux de lymphocytes CD4.
Les données d’ évolution clinique de la maladie montrent que la lamivudine associée à la zidovudine diminuent de façon significative le risque de progression de la maladie et le taux de mortalité.
La lamivudine et la zidovudine ont été largement utilisées dans les thérapies antirétrovirales en association à d'autres agents antirétroviraux de la même classe (INTI) ou d'autres classes (IP, inhibiteurs non nucléosidiques de la transcriptase inverse).
Les traitements associant plusieurs médicaments antirétroviraux dont la lamivudine se sont montrés efficaces chez les patients non préalablement traités par antirétroviral ainsi que chez les patients porteurs de virus avec une mutation M184V.
Des études cliniques ont montré que la lamivudine associée à la zidovudine retarde l'émergence des souches résistantes à la zidovudine chez les personnes sans traitement antirétroviral préalable.
Thymidine Analogue Mutations).
La relation entre la sensibilité in vitro du VIH à l’ association lamivudine/ zidovudine et la réponse clinique au traitement est encore à l’ étude.
12 La lamivudine à une posologie de 100 mg en une prise par jour s'est montrée efficace chez l'adulte pour le traitement de l'infection chronique par le virus de l'hépatite B (pour plus de renseignements concernant les études cliniques, se reporter au Résumé des Caractéristiques du Produit de Zeffix).
Cependant, pour le traitement de l'infection par le VIH, seule une posologie de 300 mg par jour (en association avec d'autres médicaments antirétroviraux) s'est montrée efficace.
La lamivudine n'a pas été spécifiquement étudiée chez les patients co-infectés par le VIH et le VHB.
5.2 Propriétés pharmacocinétiques
Absorption:
La lamivudine et la zidovudine sont bien absorbées au niveau du tractus gastro-intestinal.
Chez l’ adulte, la biodisponibilité de la lamivudine administrée par voie orale est comprise entre 80 et 85%, et celle de la zidovudine entre 60 et 70%.
Une étude a comparé la bioéquivalence entre Combivir comprimé et lamivudine 150 mg comprimé / zidovudine 300 mg comprimé pris simultanément.
L’ effet de la prise de nourriture sur le taux et la vitesse d’ absorption a aussi été étudié.
Une bioéquivalence a été démontrée entre Combivir et lamivudine 150 mg / zidovudine 300 mg donnés séparément chez le sujet à jeun.
29%).
Les valeurs médianes de Tmax mesurées pour la lamivudine et la zidovudine sont respectivement de 0,75 h (0,50 - 2,00) et de 0,50 h (0,25 - 2,00).
ASC) de la lamivudine et de la zidovudine ainsi que les estimations de leur demi-vie après administration de Combivir chez le sujet non à jeun sont similaires aux données mesurées chez le sujet à jeun, bien que la vitesse d’ absorption (Cmax, Tmax) soit légèrement ralentie.
En conséquence, Combivir peut être administré en dehors ou au cours des repas.
Il n'est pas attendu d'impact sur la qualité pharmaceutique, ni par conséquent de modification de l'effet clinique, suite à l'administration de comprimés écrasés et mélangés à une petite quantité de nourriture semi-solide ou de liquide.
Cette conclusion est basée sur les données physicochimiques et pharmacocinétiques, en supposant que le patient ingère immédiatement la totalité du comprimé écrasé.
Distribution:
Après injection intraveineuse de lamivudine et de zidovudine, le volume moyen de distribution est de respectivement 1,3 l/ kg et 1,6 l/ kg.
La liaison de la lamivudine à l’ albumine plasmatique est faible (< 36% de liaison à l’ albumine sérique, in vitro).
La liaison de la zidovudine aux protéines plasmatiques est de 34 à 38%.
Des interactions mettant en jeu un déplacement des sites de liaison sont peu probables avec Combivir.
Un certain nombre d’ observations montre que la lamivudine et la zidovudine traversent la barrière hémato-méningée et diffusent dans le liquide céphalo-rachidien (LCR).
Deux à quatre heures après administration orale, le rapport moyen des concentrations LCR/ sérum de la lamivudine et de la zidovudine est respectivement d’ environ 0,12 et 0,50.
La relation entre l’ importance réelle de la pénétration de la lamivudine dans le SNC et un bénéfice clinique n’ est pas connue.
Métabolisme:
La lamivudine est peu métabolisée.
Elle est essentiellement éliminée par excrétion rénale sous forme inchangée.
La possibilité d’ interactions métaboliques médicamenteuses avec la lamivudine est faible en raison d’ un métabolisme hépatique limité (5-10%) et d’ un faible taux de liaison protéique.
Il représente environ 50 à 80% de la dose administrée et excrétée par voie rénale.
Un autre métabolite de la zidovudine, le 3’ -amino 3’ -déoxythymidine (AMT), a été identifié
Elimination:
La demi-vie d’ élimination de la lamivudine est comprise entre 5 et 7 heures.
La clairance systémique moyenne de la lamivudine est d’ environ 0,32 l/ h/ kg, avec une élimination essentiellement rénale (> 70%) par le système de transport cationique.
Des études chez l’ insuffisant rénal ont montré que l’ élimination de la lamivudine était altérée en cas d’ atteinte de la fonction rénale.
La posologie doit être diminuée chez les patients ayant une clairance de la créatinine ≤ 50 ml/ min (voir rubrique 4.2.).
Après administration intraveineuse de la zidovudine, la demi-vie terminale moyenne est de 1,1 heure et la clairance systémique moyenne est de 1,6 l/ h/ kg.
La clairance rénale de la zidovudine est de l’ ordre de 0,34 l/ h/ kg, indiquant une filtration glomérulaire et un mécanisme de sécrétion tubulaire active au niveau rénal.
Les concentrations de zidovudine sont augmentées chez les patients présentant une insuffisance rénale sévère.
Pharmacocinétique chez l'enfant: chez les enfants âgés de plus de 5-6 mois, le profil pharmacocinétique de la zidovudine est similaire à celui observé chez l'adulte.
La zidovudine est bien absorbée au niveau intestinal et, à tous les niveaux de posologie étudiés chez l'adulte et l'enfant, la biodisponibilité était comprise entre 60-74% avec une moyenne de 65%.
Les valeurs de Cssmax étaient de 4,45 µM (1,19 µg/ ml) après administration d'une dose de 120 mg de zidovudine (en solution)/ m2 de surface corporelle, et de 7,7 µM (2,06 µg/ ml) à la posologie de 180 mg/ m2 de surface corporelle.
40,0 µM. h ou 10,7 µg. h/ ml) à celle de doses de 200 mg administrées six fois par jour chez l'adulte (40,7 µM. h ou 10,9 µg. h/ ml).
Chez 6 enfants infectés par le VIH, âgés de 2 à 13 ans, les paramètres pharmacocinétiques plasmatiques de la zidovudine ont été évalués alors que les patients recevaient une dose de zidovudine de 120 mg/ m2 trois fois par jour, puis de nouveau, après passage à une posologie de 180 mg/ m2 deux fois par jour.
Les expositions systémiques (ASC journalière et Cmax) plasmatiques avec le schéma posologique en deux prises par jour étaient équivalentes à celles obtenues avec la même dose totale journalière, mais administrée en trois prises par jour [Bergshoeff, 2004].
En général, la pharmacocinétique de la lamivudine chez les enfants est comparable à celle observée chez les adultes.
Cependant, la biodisponibilité absolue était réduite à approximativement 55-65% chez les enfants âgés de moins de 12 ans.
De plus, la clairance systémique était supérieure chez les enfants plus jeunes, et diminuait avec l'âge, pour atteindre vers l'âge de 12 ans des valeurs proches de celles chez l'adulte.
En raison de ces différences, la posologie recommandée de lamivudine chez les enfants (âgés de plus de trois mois et pesant moins de 30 kg) est de 4 mg/ kg deux fois par jour.
Cette posologie permettra d'atteindre une valeur moyenne d'ASC0-12 allant approximativement de 3 800 à 5 300 ng. h/ ml.
Des résultats récents montrent que, chez l'enfant de moins de 6 ans, l'exposition peut être réduite d'environ 30% comparé aux autres tranches d'âge.
Des données complémentaires liées à cette problématique sont attendues.
Pour le moment, les données disponibles ne suggèrent pas que la lamivudine soit moins efficace dans cette tranche d'âge.
Pharmacocinétique pendant la grossesse: les paramètres pharmacocinétiques de la lamivudine et de la zidovudine sont similaires à ceux des femmes non enceintes.
5.3 Données de sécurité précliniques
Les principaux effets biologiques, cliniquement significatifs, observés après administration de l’ association de la lamivudine et de la zidovudine ont été: anémie, neutropénie et leucopénie.
Cependant, comme avec la plupart des analogues nucléosidiques, une activité mutagène a été observée dans un test de cytogénicité in vitro ainsi que dans le test du lymphome de souris.
Un effet clastogène a été observé in
14 vivo avec la zidovudine lors du test du micronucléus chez la souris, après administration orale de doses répétées.
Un nombre important de cassures chromosomiques a été également observé au niveau des lymphocytes circulant de patients atteints de SIDA et traités par la zidovudine.
Une étude pilote a démontré que la zidovudine est incorporée à l'ADN nucléaire des leucocytes chez les sujets adultes, y compris les femmes enceintes, recevant de la zidovudine pour le traitement de l'infection par le VIH-1 ou pour la prévention de la transmission materno-fœ tale.
La zidovudine est également incorporée à l'ADN des leucocytes du sang de cordon des nouveau-nés dont les mères étaient traitées par la zidovudine.
Une étude de génotoxicité transplacentaire réalisée chez le singe a comparé la zidovudine seule par rapport à l'association zidovudine-lamivudine, avec une exposition comparable à l’ homme.
Chez les fœ tus exposés in utero à l'association, cette étude a démontré une incorporation des analogues nucléosidiques à l'ADN plus importante dans divers organes du fœ tus ainsi qu'un nombre plus important de raccourcissements des télomères, par rapport à ceux exposés uniquement à la zidovudine.
La signification clinique de ces résultats n’ est pas connue.
Le potentiel carcinogène de l’ association lamivudine-zidovudine n’ a pas été testé.
Au cours des études de carcinogénicité à long terme réalisées chez le rat et la souris après administration orale de lamivudine, aucun potentiel carcinogène n’ a été mis en évidence.
Dans les études de carcinogenèse réalisées chez la souris et le rat après administration orale de zidovudine, des tumeurs épithéliales vaginales d'apparition tardive ont été observées.
Une étude de cancérogenèse intravaginale à été réalisée ultérieurement et a confirmé l'hypothèse selon laquelle les tumeurs vaginales étaient le résultat d'une exposition locale, à long terme, de l'épithélium vaginal du rongeur à des concentrations élevées de zidovudine non métabolisée dans l'urine.
Aucune autre tumeur liée à la zidovudine n’ a été observée chez les animaux mâles ou femelles des deux espèces.
Deux études supplémentaires de carcinogenèse transplacentaire ont été réalisées chez la souris.
Dans une étude réalisée par le US National Cancer Institute, la zidovudine a été administrée aux doses maximales tolérées à des souris gravides du 12ème au 18ème jour de gestation.
Un an après la naissance, on a observé une incidence accrue de tumeurs pulmonaires, hépatiques et de l'appareil reproducteur femelle chez les souriceaux exposés à la plus forte dose (420 mg/ kg de poids corporel, à terme).
Dans une seconde étude, la zidovudine a été administrée à des doses ≤ 40 mg/ kg à des souris pendant 24 mois, l'exposition débutant avant la naissance, au 10ème jour de gestation.
Des tumeurs épithéliales vaginales d'apparition tardive ont été observées avec une incidence et une période d'apparition semblables à celles de l'étude de carcinogenèse orale standard.
La seconde étude ne fournit ainsi aucune preuve d’ une activité cancérigène transplacentaire de la zidovudine.
En conclusion, même si les données de carcinogenèse transplacentaire provenant de la première étude représentent un risque hypothétique, ceci doit être mis en balance avec le bénéfice thérapeutique démontré.
Ceci n’ a pas été observé chez le rat, même après une exposition systémique très élevée.
Des effets similaires ont été observés chez ces deux espèces avec la zidovudine, uniquement après une exposition systémique très élevée.
Aucun signe de tératogénicité n’ est apparu lors des études réalisées chez l’ animal avec la lamivudine.
Aucune preuve de l’ augmentation de la fréquence d’ anomalies foetales n’ a été observée aux doses plus faibles.
15 6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Cellulose microcristalline (E460), Glycolate d'amidon sodique, Silice colloïdale, Stéarate de magnésium.
Hypromellose (E464), Dioxyde de titane (E171), Macrogol 400, Polysorbate 80.
6.2 Incompatibilités
Néant.
6.3 Durée de conservation
2 ans.
6.4 Précautions particulières de conservation
À conserver à une température ne dépassant pas 30°C.
6.5 Nature et contenu de l’ emballage extérieur
Boîtes contenant 60 comprimés pelliculés conditionnés sous forme de plaquettes thermoformées (PVC opaque) ou conditionnés dans un flacon blanc en polyéthylène de haute densité (HDPE) avec fermeture de sécurité enfant.
6.6 Précautions particulières d' élimination
Pas d'exigences particulières.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Glaxo Group Ltd Greenford Road Greenford Middlesex UB6 0NN Royaume-Uni
8.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 98/ 058/ 001 EU/ 1/ 98/ 058/ 002
16 9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
18 mars 2003
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu
17 ANNEXE II
A.
TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE(S) DE LA LIBERATION DES LOTS
B.
CONDITIONS DE L’ AUTORISATION DE MISE SUR LE MARCHE
18 A.
TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse du (des) fabricant(s) responsable(s) de la libération des lots
Limited (trading as Glaxo Wellcome Operations), Priory Street, Ware, Hertforshire SG120DJ, Royaume-Uni
ou
GlaxoSmithKline Pharmaceuticals S. A. ul.
Grunwaldzka 189 60-322 Poznan Pologne
Le nom et l’ adresse du fabricant responsable de la libération du lot concerné doivent figurer sur la notice du médicament.
B.
CONDITIONS RELATIVES A L'AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale restreinte (voir Annexe I:
Résumé des Caractéristiques du Produit, 4.2).
• CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
• AUTRES CONDITIONS
Système de pharmacovigilance Le titulaire de l'AMM doit s'assurer que le système de pharmacovigilance, tel que décrit dans la version 6.2 présentée dans le Module 1.8.1 du dossier de demande d'Autorisation de Mise sur le Marché, est en place et opérationnel avant et pendant la mise sur le marché de la spécialité.
Plan de Gestion du Risque Le titulaire de l'AMM s'engage à réaliser les études et activités complémentaires de pharmacovigilance décrites dans le Plan de Pharmacovigilance, tel qu'accepté dans la version 01 du Plan de Gestion du Risque (PGR) décrit dans le Module 1.8.2 du dossier de demande d'AMM et conformément aux mises à jour ultérieures du PGR acceptées par le CHMP.
Conformément aux recommandations du CHMP (Guideline on Risk Management Systems for medicinal products for human use), le PGR mis à jour devra être soumis avec les rapports périodiques actualisés de pharmacovigilance (PSUR).
- Dès réception d'une nouvelle information pouvant impacter les spécifications en cours relatives à la
- Dans un délai de 60 jours à compter d'une étape importante (de pharmacovigilance ou de
19 ANNEXE III
ETIQUETAGE ET NOTICE
20 A.
ETIQUETAGE
21 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
CONDITIONNEMENT EXTERIEUR (ETUI - FLACON)
1.
DENOMINATION DU MEDICAMENT
Combivir 150 mg/ 300 mg, Comprimés pelliculés Lamivudine/ zidovudine
2.
COMPOSITION EN SUBSTANCE ACTIVE
150 mg de lamivudine 300 mg de zidovudine
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
60 comprimés pelliculés Comprimés sécables
5.
MODE ET VOIE D' ADMINISTRATION
Lire la notice avant utilisation.
Voie orale
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
22 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Glaxo Group Ltd Greenford Middlesex UB6 0NN Royaume-Uni
12.
NUMERO D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 98/ 058/ 002
13.
NUMERO DU LOT
LOT
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
combivir
23 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
CONDITIONNEMENT PRIMAIRE (ETIQUETTE - FLACON)
1.
DENOMINATION DU MEDICAMENT
Combivir 150 mg/ 300 mg, Comprimés pelliculés Lamivudine/ zidovudine
2.
COMPOSITION EN SUBSTANCE ACTIVE
150 mg de lamivudine 300 mg de zidovudine
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
60 comprimés pelliculés Comprimés sécables
5.
MODE ET VOIE D' ADMINISTRATION
Lire la notice avant utilisation.
Voie orale
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
24 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Glaxo Group Ltd Greenford Middlesex UB6 0NN Royaume-Uni
12.
NUMERO D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 98/ 058/ 002
13.
NUMERO DU LOT
LOT
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
25 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
CONDITIONNEMENT EXTERIEUR (ETUI – PLAQUETTES THERMOFORMEES)
1.
DENOMINATION DU MEDICAMENT
Combivir 150 mg/ 300 mg, Comprimés pelliculés Lamivudine/ zidovudine
2.
COMPOSITION EN SUBSTANCE ACTIVE
150 mg de lamivudine 300 mg de zidovudine
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
60 comprimés pelliculés Comprimés sécables
5.
MODE ET VOIE D' ADMINISTRATION
Lire la notice avant utilisation.
Voie orale
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
26 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Glaxo Group Ltd Greenford Middlesex UB6 0NN Royaume-Uni
12.
NUMERO D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 98/ 058/ 001
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
combivir
27 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
1.
DENOMINATION DU MEDICAMENT
Combivir 150 mg/ 300 mg, Comprimés pelliculés Lamivudine/ zidovudine
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Glaxo Group Ltd
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT DE FABRICATION
Lot
5.
AUTRES
28 B.
NOTICE
INFORMATION DE L' UTILISATEUR
Combivir 150 mg/ 300 mg, comprimés pelliculés Lamivudine/ zidovudine
Veuillez lire attentivement l’ intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d'autres questions, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l'un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu’ est -ce que Combivir et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Combivir 3.
Comment prendre Combivir 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Combivir 6.
1.
QU’ EST-CE QUE COMBIVIR ET DANS QUEL CAS EST-IL UTILISE
Combivir appartient à une classe de médicaments antirétroviraux, encore appelés analogues nucléosidiques inhibiteurs de la transcriptase inverse (INTI).
Ces médicaments sont utilisés dans le traitement de l'infection par le Virus de l'Immunodéficience Humaine (VIH).
Combivir est utilisé, en association à d’ autres médicaments antirétroviraux, pour le traitement de l’ infection par le VIH, chez les patients pesant plus de 14 kg.
Combivir diminue la charge virale du VIH et la maintient à un faible niveau.
Combivir augmente également le nombre de lymphocytes CD4.
Les lymphocytes CD4 (type de globules blancs) jouent un rôle important dans la préservation de votre système immunitaire, lequel contribue à combattre l’ infection.
Combivir diminue significativement le risque de progression de la maladie.
La réponse au traitement par Combivir peut varier selon les patients.
Votre médecin assurera un suivi par rapport à l’ efficacité de votre traitement.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE COMBIVIR
Ne prenez jamais Combivir
- si vous présentez une hypersensibilité (allergie) à la lamivudine, à la zidovudine ou à tout autre
composant des comprimés de Combivir,
- si votre taux de globules rouges est très faible (anémie sévère) ou si votre taux de globules
blancs est très faible (neutropénie).
En cas de doute, il est indispensable de demander l’ avis de votre médecin.
Informez votre médecin en cas de maladie du rein ou du foie, afin que celui -ci adapte les doses de chaque substance active (lamivudine, zidovudine) de Combivir à votre cas.
30 n’ est pas en rapport avec l'infection par le VIH.
Votre médecin pourra alors être amené à modifier la posologie de votre traitement et pourra décider de vous prescrire séparément chacune des substances actives (lamivudine ou zidovudine) à la place de Combivir.
Une anémie (globules rouges en faible nombre) ou une neutropénie/ leucopénie (globules blancs en faible nombre) peut survenir dans les 4 à 6 semaines suivant la prise de zidovudine, une des deux substances actives de Combivir.
En fonction de la sévérité des symptômes, votre médecin pourra interrompre votre traitement par Combivir.
Ces effets indésirables sont généralement apparus chez des patients à un stade avancé de la maladie à VIH, et après la prise de doses de zidovudine plus fortes que celles contenues dans Combivir.
Des examens sanguins réguliers seront effectués afin de détecter la survenue d'une anomalie du nombre de vos globules blancs et globules rouges.
Ces effets indésirables sont en général moins fréquents chez les patients à un stade peu évolué de leur maladie à VIH et, dans ce cas, les examens sanguins pourront être réalisés moins fréquemment.
La ribavirine et la zidovudine prises ensemble peuvent causer ou aggraver une anémie.
Contactez votre médecin si vous constatez des symptômes évocateurs d'une anémie (tels que fatigue ou essoufflement).
Votre médecin vous indiquera si vous devez arrêter de prendre Combivir.
La classe de médicaments à laquelle appartient Combivir (INTI) peut induire un effet indésirable appelé acidose lactique avec augmentation de la taille du foie.
L’ acidose lactique, si elle survient, apparaît généralement après quelques mois de traitement.
Elle peut initialement se manifester par une respiration rapide, profonde, une somnolence et par des symptômes non spécifiques tels que nausées, vomissements et douleurs au niveau de l’ estomac.
Cet effet indésirable, rare mais grave, apparaît plus souvent chez la femme, particulièrement en cas d’ obésité sévère.
Si vous avez une maladie du foie, ceci peut augmenter le risque de développer cet effet indésirable.
Un suivi régulier sera réalisé par votre médecin lors de la prise de Combivir afin de détecter tout signe pouvant indiquer un début d’ acidose lactique.
Ces symptômes seraient dus à une amélioration de la réponse immunitaire, permettant à l’ organisme de combattre les infections qui pouvaient être présentes sans symptômes évidents.
Si vous remarquez des symptômes d’ infection, veuillez en informer votre médecin immédiatement.
Une redistribution, une accumulation ou une diminution de la masse grasse corporelle peut se produire chez des patients traités par une association de médicaments antirétroviraux.
Contactez votre médecin si vous remarquez des changements au niveau de votre masse grasse.
Veuillez informer votre médecin si vous avez des antécédents de maladie du foie.
Les patients ayant une hépatite chronique B ou C et traités par des médicaments antirétroviraux sont plus à risque de développer des effets indésirables hépatiques sévères potentiellement fatals, et peuvent par conséquent nécessiter des tests sanguins afin de contrôler leur fonction hépatique.
Si vous avez une maladie chronique du foie due à l’ hépatite virale B, vous ne devez pas interrompre votre traitement sans l’ avis de votre médecin, car il existe un faible risque de réactivation de votre hépatite.
Cette réactivation peut être plus sévère en cas d’ atteinte hépatique grave.
Ce traitement permet de ralentir l'évolution de votre maladie mais ne la guérit pas, il est donc important de le prendre tous les jours et de ne pas l’ arrêter sans en avoir parlé préalablement à votre médecin.
Malgré la prise de Combivir ou d'un autre traitement antirétroviral, le risque d'infections et d'autres complications liées au VIH persiste.
Il est donc nécessaire que vous restiez sous la surveillance régulière du médecin qui vous traite pour votre infection.
Les précautions usuelles pour la
31 prévention de la transmission sexuelle ou sanguine doivent donc être maintenues.
Certains patients prenant un traitement par association d’ antirétroviraux peuvent développer une maladie des os appelée ostéonécrose (mort du tissu osseux par manque d’ irrigation sanguine de l’ os).
La durée du traitement par association d’ antirétroviraux, l’ utilisation de corticoïdes, la consommation d’ alcool, une immunosuppression sévère, un indice de masse corporelle élevé, peuvent faire partie des nombreux facteurs de risque de développement de cette maladie.
Les signes d’ ostéonécrose sont une raideur des articulations, des douleurs (en particulier de la hanche, du genou et de l’ épaule) et des difficultés pour se mouvoir.
Si vous ressentez l’ un de ces symptômes, veuillez en informer votre médecin.
Utilisation d’ autres médicaments Il est important que votre médecin soit informé de tous les médicaments que vous prenez, y compris ceux achetés par vous -même.
En effet, ceux -ci peuvent modifier l’ effet de Combivir ou, inversement, Combivir peut modifier l’ effet de ces autres médicaments.
Combivir ne doit pas être pris avec de fortes doses de l’ association sulfaméthoxazole-triméthoprime, ou en même temps que des injections de ganciclovir ou de foscarnet, car la lamivudine (une des substances actives de Combivir) peut interagir avec ces produits.
De même, Combivir ne doit pas être pris avec la stavudine, car la zidovudine (l’ autre substance active de Combivir) peut réduire l’ action de ceproduit.
La zidovudine peut également entraîner des interactions avec les médicaments suivants et ainsi aggraver certains de leurs effets indésirables: la phénytoïne, le probénécide, la rifampicine, l’ atovaquone, l’ acide valproïque, la méthadone, la dapsone, la pentamidine, la pyriméthamine, l’ association sulfaméthoxazole-triméthoprime, le fluconazole, l’ amphotéricine, la flucytosine, le ganciclovir, l’ interféron, la clarithromycine, la vincristine, la vinblastine et la doxorubicine.
Grossesse Si vous êtes enceinte, ou envisagez une grossesse, vous devez contacter votre médecin afin de discuter avec lui des effets indésirables possibles ainsi que du bénéfice / risque liés à votre traitement antirétroviral, pour vous et votre enfant.
Si vous avez pris Combivir pendant votre grossesse, votre médecin peut demander à voir votre enfant régulièrement en consultation afin de surveiller son développement.
Ces consultations pourront comporter des examens sanguins et d'autres types de tests.
Chez les enfants dont la mère a été traitée par des analogues nucléosidiques et / ou nucléotidiques pendant la grossesse, le bénéfice attendu sur la diminution du risque d'infection par le VIH est supérieur au risque de survenue d'effets indésirables.
Allaitement Si vous allaitez votre enfant, vous devez en informer votre médecin avant de prendre tout médicament.
Combivir n’ est pas recommandé chez la femme qui allaite.
Chez les femmes infectées par le VIH, il est recommandé de ne pas allaiter pour éviter la transmission post-natale de ce virus, ceci quelles que soient les circonstances.
3.
COMMENT PRENDRE COMBIVIR
Respectez toujours la posologie indiquée par votre médecin.
En cas d'incertitude, consultez votre médecin ou votre pharmacien.
Avalez les comprimés de Combivir avec de l'eau.
Les comprimés peuvent être pris au cours ou en dehors de repas.
Si vous êtes dans l'incapacité d'avaler les comprimés, vous avez la possibilité de les écraser et les mélanger à une petite quantité de nourriture ou de boisson; vous devez avaler la totalité du mélange
La dose de Combivir habituellement recommandée chez l’ adulte et l’ adolescent pesant au moins 30 kg est d’ un comprimé deux fois par jour.
Pour les enfants pesant entre 21 kg et 30 kg, la dose recommandée de Combivir par voie orale est d'un demi-comprimé le matin et d'un comprimé entier le soir.
Pour les enfants pesant entre 14 kg et 21 kg, la dose recommandée de Combivir par voie orale est d'un demi-comprimé deux fois par jour.
Les doses de Combivir doivent être espacées d'environ 12 heures.
Pour les enfants pesant moins de 14 kg, la lamivudine et la zidovudine devront être prises séparément, conformément aux posologies prescrites pour ces médicaments.
La lamivudine et la zidovudine sont toutes deux disponibles sous forme liquide pour le traitement des patients qui ne peuvent pas avaler des comprimés.
Si votre médecin souhaite réduire la posologie de Combivir, par exemple en cas de maladie du rein, il pourra être amené à vous prescrire séparément la lamivudine et la zidovudine, disponibles également sous forme de comprimés ou de gélules et de solution buvable.
Si vous avez pris plus de Combivir que vous n’ auriez dû:
Si vous avez pris plus de Combivir que vous n’ auriez dû, il est peu probable que cela entraîne des problèmes sérieux.
Cependant, vous devez contacter votre médecin, votre pharmacien ou le service d'urgence de l'hôpital le plus proche, pour avis.
Si vous avez oublié de prendre Combivir, prenez la dose oubliée dès que possible, puis poursuivez votre traitement selon la prescription de votre médecin.
Ne prenez pas de double dose pour compenser l’ oubli d’ une dose de Combivir.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Combivir est susceptible de provoquer des effets indésirables, bien que tous les patients ne soient pas obligatoirement concernés.
Chez les patients infectés par le VIH, il n'est pas toujours possible de déterminer si les effets indésirables observés sont dus à Combivir, ou à d'autres médicaments pris simultanément, ou à la maladie due au VIH.
Pour cette raison, il est très important d’ informer votre médecin de tout changement de votre état de santé.
Le traitement par une association de médicaments antirétroviraux peut entraîner des changements corporels du fait d'une redistribution de la masse grasse.
Ceux -ci peuvent inclure une diminution de la graisse au niveau des jambes, des bras et du visage, une augmentation de la graisse au niveau de l'abdomen (ventre) ou d'autres organes internes, une augmentation du volume des seins et une accumulation de graisse au niveau de la nuque (bosse de bison).
Les causes de ces modifications, ainsi que leurs répercussions à long terme sur la santé, ne sont à ce jour pas connues.
L'association de médicaments antirétroviraux peut également provoquer une augmentation des taux d'acide lactique et de sucre dans le sang, une hyperlipémie (augmentation des graisses dans le sang) et une résistance à l'insuline.
Effets indésirables très fréquents.
Ils peuvent concerner plus d'une personne sur 10.
Maux de tête et nausées.
33 Effets indésirables fréquents.
Ils peuvent concerner de 1 à 10 personnes sur 100.
Vomissements, maux de ventre, diarrhée, augmentation du nombre de certaines enzymes du foie, douleurs articulaires, douleurs musculaires ou autres troubles musculaires, sensation de vertige, fatigue, troubles du sommeil, chute des cheveux, anémie (faible nombre de globules rouges) et neutropénie (faible nombre de globules blancs).
Une réduction du taux de globules rouges peut entraîner des symptômes tels que fatigue ou essoufflement et une réduction du taux de globules blancs peut vous rendre moins résistant aux infections.
Effets indésirables peu fréquents.
Ils peuvent concerner de 1 à 10 personnes sur 1000.
Flatulence, essoufflement, éruption cutanée (peau rouge, gonflée ou démangeaisons), fièvre, courbatures et douleurs généralisées et réduction du taux de plaquettes (cellules sanguines importantes pour la coagulation).
Si votre taux de plaquettes est faible, vous risquez de remarquer que vous avez plus facilement des bleus.
Effets indésirables rares.
Ils peuvent concerner de 1 à 10 personnes sur 10 000.
Toux, symptômes au niveau nasal, modification de la pigmentation de l’ intérieur de la bouche, brûlures d’ estomac, douleur au niveau de la poitrine (pouvant être un indicateur d’ une maladie du muscle cardiaque, encore appelée cardiomyopathie), altération du tissu musculaire, troubles du foie tels qu’ augmentation du volume du foie, augmentation des graisses dans le foie, inflammation du foie (hépatite), inflammation du pancréas, modification de la pigmentation des ongles et de la peau, sudations, symptôme pseudo-grippal, somnolence, envie fréquente d’ uriner, augmentation du volume des seins chez les sujets de sexe masculin, douleur thoracique, frissons, perte d’ appétit, modification du goût, fourmillements, convulsions, diminution de l’ attention, dépression et sentiment d’ anxiété, accumulation d’ acide lactique dans le corps appelée acidose lactique (voir le paragraphe “ Faites attention avec Combivir ”).
Bien que beaucoup de ces effets indésirables aient été observés suite à la prise simultanée de lamivudine et de zidovudine, certains de ces effets peuvent survenir préférentiellement après administration de l’ un ou l’ autre de ces deux médicaments.
Aussi, votre médecin peut décider d’ arrêter votre traitement par Combivir et de vous prescrire séparément la lamivudine et la zidovudine.
Ceci peut lui permettre, s’ il le juge utile, de modifier la posologie ou d’ arrêter la prise de l’ un des deux médicaments, en cas d’ effet indésirable.
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER COMBIVIR
A conserver à une température ne dépassant pas 30°C.
Ne pas utiliser Combivir après la date de péremption mentionnée sur la boîte.
La date d'expiration fait référence au dernier jour du mois.
Tenir hors de la portée et de la vue des enfants.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu'il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
34 6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Combivir
Les substances actives sont: lamivudine (150 mg) et zidovudine (300 mg).
Les autres composants du comprimé sont:
- comprimé nu: cellulose microcristalline, glycolate d'amidon sodique (sans gluten), stéarate de
magnésium, silice colloïdale.
- pelliculage du comprimé: hypromellose, dioxyde de titane, macrogol 400 et polysorbate 80.
Qu'est ce que Combivir et contenu de l'emballage extérieur
Les comprimés pelliculés de Combivir sont conditionnés en boîtes contenant 60 comprimés sous plaquettes thermoformées, avec étiquette d’ inviolabilité.
Les comprimés pelliculés sont blancs à blanc- cassés, sécables, en forme de capsule et gravés GXFC3 sur chaque face.
Titulaire de l’ Autorisation de Mise sur le Marché et Fabricant
Fabricant
Titulaire de l’ Autorisation de Mise sur le Marché
Glaxo Operations UK Limited (trading as GlaxoWellcome Operations) Priory Street Ware Herts SG12 0DJ Royaume-Uni
Glaxo Group Ltd Greenford Road Greenford Middlesex UB6 0NN Royaume-Uni
ou
GlaxoSmithKline Pharmaceuticals S. A. ul.
Grunwaldzka 189 60-322 Poznan Pologne
35 Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché.
België/ Belgique/ Belgien GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 (0)2 656 21 11
Luxembourg/ Luxemburg GlaxoSmithKline s. a. / n. v.
Belgique/ Belgien Tél/ Tel: + 32 (0)2 656 21 11
България ГлаксоСмитКлайн ЕООД Teл.: + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36 1 225 5300
Č eská republika GlaxoSmithKline s. r. o.
Tel: + 420 222 001 111 gsk. czmail@gsk. com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/ S Tlf: + 45 36 35 91 00 info@glaxosmithkline. dk
Nederland GlaxoSmithKline BV Tel: + 31 (0)30 6938100 nlinfo@gsk. com
Deutschland GlaxoSmithKline GmbH & Co.
KG Tel.: + 49 (0)89 36044 8701 produkt. info@gsk. com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@gsk. no
Eesti GlaxoSmithKline Eesti OÜ Tel: + 372 6676 900 estonia@gsk. com
Österreich GlaxoSmithKline Pharma GmbH Tel: + 43 (0)1 97075 0 at. info@gsk. com
Ελλάδα GlaxoSmithKline A. E. B. E.
Τηλ: + 30 210 68 82 100
Polska GSK Commercial Sp. z o. o.
Tel.: + 48 (0)22 576 9000
España GlaxoSmithKline, S. A.
Tel: + 34 902 202 700 es-ci@gsk. com
Tel: + 351 21 412 95 00 FI. PT@gsk. com
France Laboratoire GlaxoSmithKline Tél.: + 33 (0)1 39 17 84 44 diam@gsk. com
România GlaxoSmithKline (GSK) S. R. L.
Tel: + 4021 3028 208 www. gsk. ro
Ireland GlaxoSmithKline (Ireland) Limited Tel: + 353 (0)1 4955000
Slovenija GlaxoSmithKline d. o. o.
Tel: + 386 (0)1 280 25 00 medical. x. si@gsk. com
Ísland GlaxoSmithKline ehf.
Simi: + 354 530 3700
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0)2 49 10 33 11 recepcia. sk@gsk. com
36 Italia GlaxoSmithKline S. p. A.
Tel: + 39 (0)45 9218 111
Suomi/ Finland GlaxoSmithKline Oy Puh/ Tel: + 358 (0)10 30 30 30 Finland. tuoteinfo@gsk. com
Κύπρος GlaxoSmithKline Cyprus Ltd Τηλ: + 357 22 89 95 01
Sverige GlaxoSmithKline AB Tel: + 46 (0)8 638 93 00 info. produkt@gsk. com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 67312687 lv-epasts@gsk. com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0)800 221441 customercontactuk@gsk. com
Lietuva GlaxoSmithKline Lietuva UAB Tel: + 370 5 264 90 00 info. lt@gsk. com
La dernière date à laquelle cette notice a été approuvée est le:
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l'Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu
37
European Medicines Agency
EMEA/ H/ C/ 655
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
COMPETACT
Résumé de l’ EPAR à l’ intention du public
Le présent document est un résumé du rapport européen public d'évaluation (EPAR).
Il explique comment l’ évaluation effectuée par le comité des médicaments à usage humain (CHMP), sur la base des études réalisées, a conduit aux recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre affection ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Competact?
Competact se présente sous la forme de comprimés oblongs blancs contenant deux principes actifs, la pioglitazone (15 mg) et le chlorhydrate de metformine (850 mg).
Dans quel cas Competact est -il utilisé?
Competact est utilisé chez les patients (en particulier ceux qui présentent un excédent de poids) souffrant d’ un diabète non insulino-dépendant (diabète de type 2).
Competact est utilisé chez les patients atteints d’ un diabète insuffisamment équilibré par la metformine (médicament anti- diabétique) utilisée seule à la dose maximale tolérée.
Competact n’ est délivré que sur ordonnance.
Comment Competact est -il utilisé?
La dose normale de Competact est d’ un comprimé, deux fois par jour.
Il peut être nécessaire de donner en outre de la pioglitazone aux patients qui passent de la metformine seule à Competact, la dose maximale à atteindre progressivement pour cette substance étant de 30 mg par jour.
Il est possible d’ abandonner la metformine et de passer directement à Competact, le cas échéant.
La prise de Competact au cours ou en fin de repas peut diminuer tous les problèmes gastriques causés par la metformine.
Les patients âgés veilleront à faire surveiller régulièrement leur fonction rénale.
Comment Competact fonctionne -t-il?
Le diabète de type 2 est une maladie dans laquelle le pancréas ne produit pas suffisamment d’ insuline pour réguler la quantité de glucose dans le sang.
Competact contient deux principes actifs aux mécanismes d’ action différents.
La pioglitazone rend les cellules (graisseuses, musculaires et du foie) plus sensibles à l’ insuline, ce qui signifie que le corps fait un meilleur usage de l’ insuline qu’ il produit.
La metformine a essentiellement une action inhibitrice sur la production de glucose et limite son absorption dans l’ intestin.
L’ action de ces deux principes actifs permet ainsi de réduire la quantité de glucose dans le sang et de mieux contrôler le diabète de type 2.
Quelles études ont été menées sur Competact?
Elle peut être utilisée avec la metformine chez les patients atteints d’ un diabète de type 2 insuffisament équilibré par la metformine utilisée seule.
Trois études d'Actos utilisé avec la metformine sous forme de comprimés séparés ont permis de justifier l’ utilisation de Competact pour la même indication.
Les études ont duré de 4 mois à 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 68 E-mail: mail@emea. eu. int http: / /www. emea. eu. int ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged deux ans et ont porté sur 1 305 patients à qui cette combinaison a été administrée.
Ces études ont mesuré le niveau d’ une substance (HbA1c) présente dans le sang, qui fournit une indication de l’ efficacité du contrôle du niveau de glucose dans le sang.
Quels ont été les effets bénéfiques démontrés par Competact au cours des études?
Au cours de toutes les études, l’ association de la pioglitazone 30 mg à la metformine a amélioré le contrôle du niveau de sucre dans le sang, avec des taux de HbA1c qui ont encore diminué de 0,64 à 0,89% par rapport aux niveaux obtenus avec la metformine seule.
Quels sont les risques associés à Competact?
Les effets indésirables les plus fréquemment observés de Competact (chez 1 à 10 patients sur 100) sont l’ anémie (faible nombre de globules rouges), des troubles visuels, l’ augmentation de poids, l’ arthralgie (douleurs dans les articulations), des maux de tête, l’ hématurie (sang dans les urines), des dysfonctions érectiles (problèmes d’ érection).
Pour la liste complète des effets indésirables observés sous Competact, veuillez vous reporter à la notice.
Competact ne doit pas être utilisé chez les personnes pouvant présenter une hypersensibilité (allergie) à la pioglitazone, à la metformine ou à l’ un des autres composants, ainsi que chez les patients présentant une insuffisance cardiaque ou des problèmes rénaux ou de foie.
Competact ne doit pas être utilisé chez les patients qui souffrent d’ une maladie telle qu’ une crise ou un choc cardiaque récent provoquant un manque d’ oxygène dans les tissus.
Competact ne doit pas être utilisé en cas d’ intoxication alcoolique, de kétoacidose diabétique (niveaux élevés de cétones), d’ affections pouvant toucher les reins, et au cours de l’ allaitement.
Pour la liste complète des restrictions, veuillez vous reporter à la notice.
Pourquoi Competact a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a conclu que l’ efficacité de la pioglitazone et de la metformine dans le traitement du diabète de type 2 a été démontrée et que Competact simplifie le traitement et améliore l’ adhésion du patient au traitement médicamenteux si l’ administration d’ une combinaison des principes actifs est nécessaire.
Il a décidé que les effets bénéfiques de Competact sont supérieurs à ses risques pour le traitement du diabète de type 2.
Il a dès lors recommandé l’ octroi d’ une autorisation de mise sur le marché pour Competact.
Autres informations relatives à Competact:
La Commission européenne a délivré une autorisation de mise sur le marché valable dans toute l’ Union européenne pour Competact à Takeda Global Research and Development Centre (Europe) Ltd, le 28 juillet 2006.
L’ EPAR complet relatif à Competact est disponible: ici.
06-2006.
©EMEA 2006
2/ 2
Voie d’ administration Nature de l’ emballage Contenu de l’ emballage Numéro de procedure EMEA
Nom de marque
Dosages
Forme pharmaceutique
extérieur
extérieur
EMEA/ H/ C/ 000655/ 001
Competact
15 mg/ 850 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (alu/ alu)
14
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Competact 15 mg/ 850 mg comprimés pelliculés.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé contient 15 mg de pioglitazone (sous forme de chlorhydrate) et 850 mg de chlorhydrate de metformine.
Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé pelliculé
Les comprimés sont blancs à blanc cassé, ovales, pelliculés, marqués ‘ 15 / 850’ sur une face et ‘ 4833M’ sur l'autre.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Competact est indiqué dans le traitement du patient diabétique de type 2, en particulier en surcharge pondérale, qui est insuffisamment équilibré par la metformine seule à dose maximale tolérée.
4.2 Posologie et mode d' administration
Administration chez l’ adulte:
La dose usuelle de Competact est de 30 mg/ jour de pioglitazone plus 1700 mg/ jour de chlorhydrate de metformine (soit un comprimé de Competact 15 mg/ 850 mg, administré deux fois par jour).
Une adaptation de la dose de pioglitazone (en association à la dose optimale de metformine) devra être envisagée avant de passer à Competact
La substitution directe de la metformine en monothérapie par Competact pourra être envisagée en fonction de la situation clinique.
La prise de Competact au cours ou en fin de repas peut diminuer les symptômes gastro-intestinaux associés à la prise de metformine.
Sujet âgé:
Dans la mesure où la metformine est éliminée par le rein et compte tenu de la diminution éventuelle de la fonction rénale chez le sujet âgé, un contrôle régulier de la fonction rénale est nécessaire chez le sujet âgé traité par Competact (voir rubriques 4.3 et 4.4).
Insuffisant rénal:
Competact ne doit pas être administré chez les patients atteints d'insuffisance rénale ou d'altération de la fonction rénale (clairance de la créatinine < 60 ml/ min) (voir rubriques 4.3 et 4.4).
Insuffisant hépatique Competact ne doit pas être utilisé chez les patients atteints d'insuffisance hépatique (voir rubriques 4.3 et 4.4).
2 Enfant et adolescent En l'absence de données disponibles, l’ utilisation de Competact n’ est pas recommandée chez les sujets de moins de 18 ans.
4.3 Contre-indications
L’ administration de Competact est contre-indiquée chez les patients ayant:
- une hypersensibilité connue à la pioglitazone, au chlorhydrate de metformine ou à l’ un des
- une insuffisance cardiaque ou des antécédents d'insuffisance cardiaque (classe I à IV)
- une maladie aiguë ou chronique pouvant entraîner une hypoxie tissulaire, telle que:
insuffisance cardiaque ou respiratoire, infarctus du myocarde récent, choc
- une insuffisance hépatique
- une intoxication alcoolique aiguë, un alcoolisme
- une acidocétose diabétique ou un pré-coma diabétique
< 60 ml/ min) (voir rubrique 4.4)
- une affection aiguë susceptible d'altérer la fonction rénale, telle que:
- déshydratation
- infection grave
- choc
- administration intravasculaire de produits de contraste iodés (voir rubrique 4.4)
- en cas d' allaitement
4.4 Mises en garde spéciales et précautions particulières d' emploi
Il n’ existe pas d'expérience clinique de l'administration de la pioglitazone en triple association avec d’ autres antidiabétiques oraux.
Acidose lactique:
L'acidose lactique est une complication métabolique très rare, mais grave, qui peut survenir en cas d'accumulation de metformine.
Des cas d'acidose lactique rapportés chez des patients traités par la metformine sont survenus principalement chez des patients diabétiques souffrant d'une insuffisance rénale significative.
L'incidence de l'acidose lactique peut et doit être réduite par une évaluation des autres facteurs de risque associés, tels qu'un diabète mal équilibré, une cétose, un jeûne prolongé, l'éthylisme, une insuffisance hépatocellulaire, ainsi que toute affection associée à une hypoxie.
Diagnostic:
L'acidose lactique est caractérisée par une dyspnée acidosique, des douleurs abdominales et une hypothermie suivie d'un coma.
Le diagnostic biologique repose sur une diminution du pH sanguin, une lactatémie supérieure à 5 mmol/ l et sur une augmentation du trou anionique et du rapport lactates/ pyruvates.
Devant toute suspicion d'acidose métabolique, il convient d'arrêter la metformine et d'hospitaliser le malade d'urgence (voir rubrique 4.9).
Fonction rénale:
Dans la mesure où la metformine est éliminée par le rein, la créatinine sérique doit être contrôlée régulièrement:
- au moins une fois par an chez les sujets présentant une fonction rénale normale
- au moins deux à quatre fois par an chez les patients dont la créatininémie est à la limite
supérieure de la normale, ainsi que chez les sujets âgés.
Chez le sujet âgé, la survenue d'une insuffisance rénale est fréquente et asymptomatique.
Des précautions particulières doivent être observées lorsque la fonction rénale est susceptible de s'altérer, comme par exemple lors de la mise en place d'un traitement antihypertenseur ou diurétique, ainsi qu'au début d'un traitement par un AINS.
3 Rétention hydrique et insuffisance cardiaque:
La pioglitazone peut provoquer une rétention hydrique susceptible d'aggraver ou d’ accélérer l’ évolution vers une insuffisance cardiaque.
Chez des patients présentant au moins un facteur de risque de développer une insuffisance cardiaque, (par ex. antécédent d’ infarctus du myocarde, maladie coronaire symptomatique) les médecins doivent initier la pioglitazone à la plus faible dose disponible et l’ augmenter graduellement.
Il conviendra de rechercher les signes et symptômes d'insuffisance cardiaque, de prise de poids ou d’œ dème en particulier chez les patients ayant une réserve cardiaque réduite.
Des cas d'insuffisance cardiaque ont été observés, après commercialisation, lorsque l’ insuline était associée à la pioglitazone, ou chez des patients ayant des antécédents d’ insuffisance cardiaque.
L’ insuline et Competact étant associées à une rétention hydrique, leur administration concomitante peut augmenter le risque d’œ dème.
Competact doit être arrêté en cas de dégradation de l’ état cardiaque
Une étude de morbi-mortalité cardiovasculaire avec la pioglitazone a été réalisée chez des patients diabétiques de type 2 de moins de 75 ans, avec une atteinte macrovasculaire majeure préexistante.
La pioglitazone ou un placebo ont été ajoutés aux traitements antidiabétiques et cardiovasculaires préexistants, pour une durée allant jusqu’ à 3,5 ans.
Cette étude a montré une augmentation des cas d’ insuffisance cardiaque rapportés, cependant sans augmentation de la mortalité.
L’ expérience étant limitée chez les patients âgés de plus de 75 ans, une attention particulière doit être portée à ces patients.
Surveillance de la fonction hépatique:
De rares cas de dysfonctionnement hépato-cellulaire ont été rapportés après commercialisation de la pioglitazone (voir rubrique 4.8).
Une surveillance périodique des enzymes hépatiques est donc recommandée.
Chez tous les patients, un dosage des enzymes hépatiques devra être pratiqué avant l'instauration du traitement par Competact.
Un traitement par Competact ne doit pas être instauré chez les patients ayant des enzymes hépatiques élevées (ALAT > 2,5 X la limite supérieure de la normale) ou présentant tout autre signe d'une pathologie hépatique.
Après l'instauration du traitement par Competact, il est recommandé de contrôler les enzymes hépatiques périodiquement en fonction de l’ évaluation clinique.
Si le taux d’ ALAT est augmenté sous traitement (plus de 3 fois la limite supérieure de la normale), un nouveau contrôle devra être réalisé le plus tôt possible.
Si le taux d’ ALAT reste à plus de 3 fois la limite supérieure de la normale, le traitement doit être arrêté.
Lorsqu'un patient a des symptômes suggérant une atteinte hépatique (nausées d'origine inexpliquée, vomissements, douleurs abdominales, fatigue, anorexie et/ ou urines foncées), les enzymes hépatiques devront être contrôlées.
Dans l'attente des résultats, la décision de maintenir le patient sous Competact reposera sur l'interprétation clinique.
En cas d’ ictère, le traitement doit être arrêté.
Prise de poids:
Cette prise de poids serait liée à l’ accumulation de graisses associée dans certains cas à une rétention hydrique.
De ce fait, le poids doit être surveillé attentivement.
Hématologie:
Elle peut être expliquée par une hémodilution.
Lors d’ essais cliniques contrôlés et comparatifs avec la pioglitazone, des changements similaires ont été observés avec la metformine (diminution de l’ hémoglobine 3 – 4% et de l’ hématocrite 3,6 – 4,1%).
4 Hypoglycémie:
Une réduction de la dose du sulfamide hypoglycémiant pourrait alors s'avérer nécessaire
Troubles oculaires:
Des cas de survenue ou d’ aggravation d’œ dèmes maculaires, avec diminution de l’ acuité visuelle, ont été rapportés avec les thiazolidinediones, y compris la pioglitazone, après leur commercialisation.
Parmi ces patients, plusieurs ont rapporté des oedèmes périphériques concomitants.
Une relation directe entre la pioglitazone et les oedèmes maculaires n’ a pas été clairement établie, cependant les prescripteurs doivent être alertés de la possible survenue d’ oedèmes maculaires chez les patients rapportant des troubles de l’ acuité visuelle; une consultation ophtalmologique doit être envisagée.
Intervention chirurgicale:
Competact contenant du chlorhydrate de metformine, le traitement doit être interrompu 48 heures avant une intervention chirurgicale programmée avec anesthésie générale et ne doit, en règle générale, être repris que 48 heures après l'intervention.
Administration de produits de contraste iodés:
L'administration intravasculaire de produits de contraste iodés au cours d'explorations radiologiques peut entraîner une insuffisance rénale.
En conséquence, en raison de la présence de metformine, Competact doit être arrêté avant ou au moment de l'examen, pour n'être réintroduit que 48 heures après, et après s'être assuré de la normalité de la fonction rénale (voir rubrique 4.5).
Syndrome des ovaires polykystiques:
Du fait de l'amélioration de la sensibilité à l'insuline, une reprise de l’ ovulation peut se produire chez les patientes souffrant du syndrome des ovaires polykystiques.
Il existe alors un risque de grossesse.
Si une patiente désire une grossesse ou si une grossesse survient, le traitement devra être arrêté (voir rubrique 4.6).
Autres:
Une augmentation de l’ incidence des fractures osseuses chez les femmes, a été observée lors d’ une analyse des données issues des essais cliniques randomisés, contrôlés, en double aveugle, portant sur plus de 8100 patients traités par la pioglitazone et plus de 7400 patients traités par des comparateurs suivis jusqu’ à 3,5 ans.
Des fractures ont été observées chez 2,6% des femmes traitées par la pioglitazone contre 1,7% des femmes traitées par un comparateur.
Aucune augmentation des taux de fractures n'a été observée chez les hommes traités par la pioglitazone (1,3%) versus un comparateur (1,5%).
L'incidence des fractures calculée pour 100 patient-années a été de 1,9 fractures chez les femmes traitées par la pioglitazone et de 1,1 fractures chez les femmes traitées par un comparateur.
Dans cette analyse, la différence de risque de fracture pour les femmes sous pioglitazone est donc de 0,8 fracture pour 100 patient-années d’ utilisation.
Dans l'étude PROactive, étude de morbi-mortalité cardiovasculaire menée sur 3,5 ans, 44/ 870 (5,1%, 1.0 fracture pour 100 patients-années) des patientes traitées par la pioglitazone ont présenté des fractures contre 23/ 905 (2,5%, 0,5 fracture pour 100 patients-années) des patientes traitées par un comparateur.
Aucune augmentation des taux de fractures n'a été observée chez les hommes traités par la pioglitazone (1,7%) versus un comparateur (2,1%).
Le risque de fracture doit être pris en considération lors de la prise en charge au long cours des femmes traitées par la pioglitazone
5 La pioglitazone doit être utilisée avec prudence en cas d'administration concomitante d'inhibiteurs (ex. gemfibrozil) ou d'inducteurs (ex. rifampicine) du cytochrome P450 2C8.
Le contrôle glycémique doit être étroitement surveillé.
Une adaptation de la dose de pioglitazone au sein de l'intervalle posologique recommandé ou des modifications du traitement antidiabétique doivent être envisagées (voir paragraphe 4.5).
4.5 Interactions avec d'autres médicaments et autres formes d' interaction
Aucune étude d'interactions n'a été réalisée avec Competact.
Les informations mentionnées ci-après concernent les interactions connues avec chacune des substances actives (pioglitazone et metformine).
Des études d'interaction ont montré que la pioglitazone ne modifie pas les propriétés pharmacocinétiques ou pharmacodynamiques de la digoxine, de la warfarine, de la phenprocoumone et de la metformine.
1A, 2C8/ 9 et 3A4.
Des études in vitro n'ont montré aucune inhibition d'un sous-type du cytochrome P450.
De ce fait, des interactions avec des substances métabolisées par ces enzymes (contraceptifs oraux, ciclosporine, inhibiteurs calciques et inhibiteurs de la HMG CoA-réductase) ne sont pas attendues.
Au cours de l'administration concomitante de la pioglitazone et du gemfibrozil (un inhibiteur du cytochrome P450 2C8), une augmentation d’ un facteur 3 de l’ aire sous courbe (AUC) de la pioglitazone a été observée.
Compte tenu du risque potentiel d'augmentation des événements indésirables dose-dépendants, une diminution de la dose de pioglitazone pourra s'avérer nécessaire en cas d'administration concomitante de gemfibrozil.
Une surveillance étroite du contrôle glycémique doit être envisagée (voir paragraphe 4.4).
A l’ inverse, au cours de l'administration concomitante de la pioglitazone et de la rifampicine (un inducteur du cytochrome P450 2C8), une diminution de 54% de l'AUC de la pioglitazone a été observée.
Une augmentation de la dose de pioglitazone pourra s'avérer nécessaire en cas d'administration concomitante de rifampicine.
Une surveillance étroite du contrôle glycémique doit être envisagée (voir paragraphe 4.4).
En raison de la présence de metformine dans Competact il existe un risque majoré d'acidose lactique en cas d'intoxication alcoolique aiguë (en particulier en cas de jeûne, de dénutrition, ou d'insuffisance hépatique) (voir rubrique 4.4).
Il faut donc éviter la prise de boissons alcoolisées et de médicaments contenant de l'alcool.
L'injection intravasculaire de produits de contraste iodés au cours d'explorations radiologiques peut entraîner une insuffisance rénale, provoquant une accumulation de metformine et exposant ainsi à un risque d'acidose lactique.
La metformine doit être arrêtée avant ou au moment de l'examen, pour n'être réintroduite que 48 heures après, et après s'être assuré de la normalité de la fonction rénale.
Les médicaments cationiques qui sont éliminés par sécrétion tubulaire rénale (p. ex. cimétidine) peuvent interagir avec la metformine en entrant en compétition avec les systèmes courants de transport tubulaire rénal.
Une étude conduite chez sept sujets sains a montré que la cimétidine, administrée à raison de 400 mg deux fois par jour, a augmenté l'exposition systémique à la metformine (ASC) de 50% et la Cmax de 81%.
Une surveillance étroite du contrôle glycémique, l'adaptation des doses au sein de l'intervalle posologique recommandé et des modifications du traitement antidiabétique doivent donc être envisagées en cas de co-administration de médicaments cationiques éliminés par sécrétion tubulaire rénale.
Associations nécessitant des précautions d'emploi:
Les glucocorticoïdes (administrés par voies systémique et locale), les sympathomimétiques bêta 2 et les diurétiques ont une activité hyperglycémique intrinsèque.
Il convient d'en informer le patient et de contrôler plus fréquemment la glycémie, en particulier au début du traitement.
Le cas échéant, la posologie de l'antidiabétique sera adaptée au cours du traitement par l'autre médicament, et après son arrêt.
6 Les Inhibiteurs de l'Enzyme de Conversion (IEC) peuvent entraîner une baisse de la glycémie.
Il n'y a pas de données pré-cliniques ou cliniques disponibles concernant l'utilisation de Competact chez la femme enceinte ou qui allaite.
Risque lié à la pioglitazone:
Il n’ existe pas de données humaines suffisamment pertinentes concernant l'administration de la pioglitazone chez la femme enceinte.
Les études effectuées chez l’ animal n'ont pas mis en évidence d'effets tératogènes, mais elles ont mis en évidence une toxicité fœ tale liée à l'action pharmacologique du produit (voir rubrique 5.3).
Risque lié à la metformine:
Les études effectuées chez l’ animal n'ont révélé aucun effet tératogène.
De petits essais cliniques n'ont pas mis en évidence d'effets malformatifs associés à la metformine.
Competact ne doit toutefois pas être utilisé pendant la grossesse et chez les femmes en âge de procréer qui n'utilisent pas de mesures contraceptives.
Si une patiente envisage une grossesse ou en cas de survenue d'une grossesse, le traitement par Competact devra être arrêté.
Chez l'animal (rate), la pioglitazone ainsi que la metformine ont été détectées dans le lait.
Competact ne doit donc pas être utilisé chez la femme qui allaite (voir rubrique 4.3).
4.7 Effets sur la capacité à conduire des véhicules et à utiliser des machines
Competact n'a aucun effet notable sur l’ aptitude à conduire des véhicules et à utiliser des machines.
4.8 Effets indésirables
Néanmoins la bioéquivalence de avec la pioglitazone et la metformine administrées en association a été démontrée (voir rubrique 5.2).
Les effets indésirables reportés à une fréquence supérieure à 0,5% par rapport au placebo et supérieure à un cas isolé chez les patients recevant de la pioglitazone en association avec la metformine dans le cadre d'études en double aveugle sont listés ci-dessous selon la classification MedDRA (par classe d’ organe et de fréquence absolue).
Les fréquences sont définies comme suit: fréquent (> 1/ 100 et < 1/10); peu fréquent (> 1/ 1000 et < 1/ 100); rare (> 1/10 000 et < 1/ 1000); très rare (< 1/ 10 000); cas isolés; non connus (ne pouvant être estimé à partir des données disponibles).
Au sein de chaque groupe de fréquence, les effets indésirables sont présentés suivant un ordre décroissant de gravité.
PIOGLITAZONE EN ASSOCIATION AVEC LA METFORMINE
Troubles du système sanguin et lymphatique Fréquent: anémie
Troubles oculaires Fréquent: troubles visuels
Troubles gastro-intestinaux Peu fréquent:
flatulence
7 Examens cliniques et paracliniques Fréquent: prise de poids
Troubles du système musculo-squelettique et des tissus conjonctifs Fréquent: arthralgie
Troubles du système nerveux Fréquent: céphalées
Troubles rénaux et urinaires Fréquent: hématurie
Troubles du système reproducteur et des seins Fréquent: dysfonction érectile
Lors d'essais cliniques contrôlés et comparatifs, des œ dèmes ont été rapportés chez 6,3% des patients ayant reçu la metformine et la pioglitazone, tandis que l'addition d'un sulfamide hypoglycémiant au traitement par la metformine a entraîné des œ dèmes chez 2,2% des patients.
Les œ dèmes étaient en habituellement légers à modérés, ne nécessitant en général pas l’ arrêt du traitement.
Lors d’ essais cliniques contrôlés et comparatifs avec la pioglitazone administrée en monothérapie, la prise de poids moyenne était de 2 à 3 kg après un an.
Dans les essais comparatifs où la pioglitazone a été associée à la metformine, la prise de poids moyenne après un an était de 1,5 kg.
Ils sont liés au changement de la glycémie qui est responsable d’ une altération temporaire de la turgescence et de l’ indice de réfraction du cristallin comme cela a été observé avec d’ autres hypoglycémiants.
Dans les études cliniques avec la pioglitazone, l’ incidence d’ une augmentation des ALAT supérieure à 3 fois la limite supérieure de la normale était équivalente à celle du placebo mais inférieure à celle observée dans les groupes comparateurs metformine ou sulfamides hypoglycémiants.
Le niveau moyen des enzymes hépatiques a été réduit lors du traitement par la pioglitazone.
De rares cas d’ élévation des enzymes hépatiques et de dysfonctionnement hépato-cellulaire ont été rapportés après commercialisation.
Bien que dans de très rares cas une évolution fatale ait été rapportée, aucune relation de causalité n’ a été établie.
Dans les essais cliniques contrôlés, l’ incidence des insuffisances cardiaques rapportées avec la pioglitazone était similaire à celle des groupes placebo, metformine et sulfamides hypoglycémiants, mais elle était augmentée quand la pioglitazone était utilisée en association avec l’ insuline.
Dans une étude de morbi-mortalité cardiovasculaire réalisée chez des patients ayant une pathologie macrovasculaire majeure préexistante, l’ incidence de l’ insuffisance cardiaque sévère, quand la pioglitazone a été ajoutée à un traitement comprenant de l’ insuline, était de 1,6% supérieure à celle du groupe placebo.
Cependant ceci n’ a pas conduit à une augmentation de la mortalité dans l’ étude.
De rares cas d’ insuffisance cardiaque ont été rapportés depuis la commercialisation de la pioglitazone, mais plus fréquemment quand la pioglitazone était utilisée en association avec l’ insuline ou chez des patients ayant des antécédents d’ insuffisance cardiaque.
Informations complémentaires sur chacune des substances actives de l'association fixe
Pioglitazone
Dans les essais cliniques contrôlés avec la pioglitazone, les infections des voies respiratoires supérieures et l'hypoesthésie ont été fréquentes; la sinusite et l'insomnie ont été peu fréquentes.
8 SURVEILLANCE APRES COMMERCIALISATION:
Troubles oculaires:
Non connus: œ dème maculaire
Metformine
Troubles du métabolisme et de la nutrition:
Très rare: diminution de l'absorption de la vitamine B12 avec une réduction des taux sériques lors de l'utilisation de metformine à long terme.
Cette étiologie devra être envisagée chez un patient qui présente une anémie mégaloblastique.
Très rare: acidose lactique (voir 4.4 Mises en garde spéciales et précautions particulières d'emploi).
Troubles du système nerveux:
Fréquent: anomalie du goût
Troubles gastro-intestinaux:
Très fréquent: troubles gastro-intestinaux tels que nausées, vomissements, diarrhée, douleurs abdominales et perte d'appétit.
Ces effets indésirables surviennent le plus souvent lors de l'instauration du traitement et régressent spontanément dans la plupart des cas.
Troubles hépato-biliaires:
Cas isolés: anomalies du bilan hépatique ou hépatite régressant à l'arrêt de la metformine.
Troubles cutanés et sous-cutanés:
Très rare: réactions cutanées telles que érythème, prurit, urticaire.
Des données issues des essais cliniques randomisés en double aveugle et contrôlés versus comparateurs (placebo ou comparateur actif), et portant sur plus de 8100 patients traités par la pioglitazone et plus de 7400 patients traités par des comparateurs suivis jusqu’ à 3,5 ans ont été analysées.
Un taux plus élevé de fractures a été observé chez les femmes traitées par la pioglitazone (2,6%) par rapport à celles traitées par un comparateur (1,7%).
Aucune augmentation du taux de fractures n'a été observée chez les hommes traités par la pioglitazone (1,3%) versus un comparateur (1,5%).
Dans l'étude PROactive, étude de morbi-mortalité cardiovasculaire menée sur 3,5 ans, 44/ 870 (5,1%) des patientes traitées par la pioglitazone ont présenté des fractures contre 23/ 905 (2,5%) des patientes traitées par un comparateur.
Aucune augmentation des taux de fractures n'a été observée chez les hommes traités par la pioglitazone (1,7%) versus comparateur (2,1%).
4.9 Surdosage
Il n'existe pas de données disponibles concernant le surdosage avec Competact.
Des patients ont pris de la pioglitazone à des doses journalières supérieures à la dose maximale recommandée de 45 mg.
Le cas de surdosage le plus important avec la pioglitazone a été rapporté chez un patient ayant pris 120 mg/ jour pendant quatre jours, puis 180 mg/ jour pendant sept jours, sans qu’ aucun symptôme ne soit observé.
Un surdosage important de metformine (ou l'existence de risques concomitants d'acidose lactique) peut conduire à une acidose lactique qui est une situation d'urgence médicale et doit être traitée en milieu hospitalier.
Le traitement le plus efficace pour éliminer les lactates et la metformine est l'hémodialyse.
9 5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Associations d'antidiabétiques oraux, Code ATC:
A10BD05.
Competact associe 2 agents hypoglycémiants aux mécanismes d'action complémentaires qui améliorent le contrôle glycémique chez les patients diabétiques de type 2: la pioglitazone, de la classe des thiazolidinediones, et le chlorhydrate de metformine, de la classe des biguanides.
Les thiazolidinediones agissent principalement en réduisant l'insulinorésistance et les biguanides essentiellement en diminuant la production hépatique endogène de glucose.
Pioglitazone
La pioglitazone agit probablement par l'intermédiaire de la réduction de l'insulinorésistance.
La pioglitazone est un agoniste sélectif des récepteurs nucléaires PPAR-γ (peroxisomal proliferator activated receptor gamma ou récepteurs activateurs de la prolifération des peroxisomes gamma) induisant chez l’ animal une sensibilité accrue à l'insuline au niveau du foie, du tissu adipeux et du muscle squelettique.
Une diminution de la production hépatique de glucose et une augmentation de l’ utilisation périphérique du glucose en cas d’ insulinorésistance ont également été observées.
Le contrôle de la glycémie à jeun et post-prandiale est amélioré chez les patients présentant un diabète de type 2; il est associé à une réduction des concentrations d'insuline plasmatiques à jeun et post- prandiales.
Une étude clinique évaluant la pioglitazone versus le gliclazide en monothérapie a été prolongée à deux ans afin d’ évaluer le délai de survenue de l’ échec au traitement (défini comme l’ apparition d’ une HbA1c ≥ 8,0% après les six premiers mois de traitement).
L’ analyse de Kaplan- Meier a montré un délai plus court de survenue de l’ échec au traitement chez les patients traités par le gliclazide, comparé à la pioglitazone.
A deux ans, le contrôle glycémique (défini par une HbA1c < 8,0%) était maintenu chez 69% des patients traités par la pioglitazone, comparé à 50% des patients traités par le gliclazide.
Dans une étude d’ une durée de 2 ans, en association à la metformine, comparant la pioglitazone au gliclazide, le contrôle glycémique, évalué par la variation moyenne de l’ HbA1c par rapport à la valeur de base, était semblable entre les groupes de traitement après un an.
Le taux de détérioration de l’ HbA1c pendant la deuxième année était inférieur avec la pioglitazone par rapport au gliclazide.
Dans une étude contrôlée contre placebo, des patients avec un contrôle glycémique insuffisant malgré une période d’ optimisation de trois mois sous insuline, ont été randomisés dans les groupes pioglitazone ou placebo pendant 12 mois.
Les patients recevant la pioglitazone avaient une réduction moyenne d’ HbA1c de 0,45% comparativement au groupe qui recevait uniquement l’ insuline, et une réduction des doses d’ insuline dans le groupe pioglitazone a été notée.
L’ analyse HOMA a montré que la pioglitazone améliore le fonctionnement des cellules bêta et augmente la sensibilité à l’ insuline.
Des études cliniques sur deux ans montrent le maintien de cet effet.
Dans les études cliniques sur un an, la pioglitazone entraîne uniformément une réduction statistiquement significative du ratio albumine/ créatinine par rapport à la valeur de base.
Les effets de la pioglitazone (45 mg en monothérapie versus placebo) ont été étudiés dans un essai de 18 semaines chez des patients diabétiques de type 2.
Une prise de poids significative a été observée sous pioglitazone.
Une diminution significative de la graisse abdominale a été observée en même temps qu’ une augmentation de la graisse sous-cutanée.
Des changements similaires de la distribution de la masse grasse corporelle observés sous pioglitazone se sont accompagnés d’ une amélioration de l’ insulinosensibilité.
Une diminution des triglycérides plasmatiques et des acides gras libres circulants ainsi qu'une augmentation du HDL-cholestérol ont été observées dans la plupart des essais cliniques en comparaison au placebo, avec une augmentation légère, mais non cliniquement significative du LDL- cholestérol.
10 Dans des études cliniques d’ une durée allant jusqu'à deux ans, la pioglitazone a réduit comparativement au placebo, à la metformine, ou au gliclazide, les triglycérides plasmatiques totaux, les acides gras libres, et a augmenté le taux du HDL-cholestérol.
La pioglitazone n'a pas entraîné d’ augmentation statistiquement significative du niveau de LDL-cholestérol comparée au placebo, alors qu'on observait des réductions avec la metformine et le gliclazide.
Dans une étude sur 20 semaines, la pioglitazone a réduit l’ hypertriglycéridémie post-prandiale, ainsi que les triglycérides à jeun, par un effet sur les triglycérides absorbés et ceux synthétisés par le foie.
Ces effets étaient indépendants des effets de la pioglitazone sur la glycémie et avaient une différence statistiquement significative comparativement au glibenclamide.
Dans PROACTIVE, étude de morbi-mortalité cardiovasculaire, 5238 patients diabétiques de type 2 avec atteinte macrovasculaire majeure préexistante ont reçu de façon randomisée de la pioglitazone ou un placebo en association à leurs traitements antidiabétiques et cardiovasculaires préexistants, pour une durée allant jusqu’ à 3,5 ans.
L’ âge moyen de la population étudiée était de 62 ans et l’ ancienneté moyenne du diabète était de 9,5 ans.
Environ un tiers des patients ont reçu de l’ insuline en association avec la metformine et/ ou un sulfamide hypoglycémiant.
Pour être inclus dans l’ étude, les patients devaient présenter un ou plusieurs des antécédents suivants: infarctus du myocarde, accident vasculaire cérébral, intervention coronarienne transcutanée ou pontage coronarien, syndrome coronarien aigu, maladie coronaire, artériopathie périphérique obstructive.
Environ 50% des patients avaient un antécédent d’ infarctus du myocarde et 20% d’ accident vasculaire cérébral.
Environ 50% de la population étudiée avaient au moins deux des antécédents cardiovasculaires retenus comme critères d’ inclusion.
Presque tous les patients (95%) recevaient des traitements à visée cardiovasculaire (bêtabloquants, IEC, antagonistes de l’ angiotensine II, inhibiteurs calciques, dérivés nitrés, diurétiques, aspirine, statines, fibrates).
Bien que l’ étude n’ ait pas atteint son objectif principal qui était un critère composite incluant toutes les causes de mortalité, infarctus du myocarde non fatal, accident vasculaire cérébral, syndrome coronarien aigu, amputation majeure du membre inferieur, revascularisation coronarienne et revascularisation de la jambe, les résultats suggèrent qu’ il n’ y a pas de risque cardiovasculaire lié à l’ utilisation à long terme de la pioglitazone.
Cependant l’ incidence des œ dèmes, de la prise de poids et de l’ insuffisance cardiaque ont été augmentées.
Il n’ a pas été observé une augmentation de la mortalité par insuffisance cardiaque
Metformine
La metformine est un biguanide possédant des effets antihyperglycémiants, réduisant la glycémie basale et postprandiale.
Elle ne stimule pas la sécrétion d'insuline et, par conséquent, ne provoque pas d'hypoglycémie.
La metformine peut agir par l'intermédiaire de trois mécanismes:
- en réduisant la production hépatique de glucose en inhibant la néoglucogenèse et la
- au niveau musculaire, en augmentant la sensibilité à l'insuline, en favorisant la captation et
l'utilisation périphérique du glucose
- enfin, en retardant l'absorption intestinale du glucose.
La metformine stimule la synthèse intracellulaire du glycogène, en agissant sur la glycogène-synthase.
La metformine augmente la capacité de transport de tous les types de transporteurs membranaires du glucose (GLUT-1 et GLUT-4).
Chez l'homme, indépendamment de son action sur la glycémie, la metformine a des effets favorables sur le métabolisme lipidique.
Ceci a été démontré à doses thérapeutiques au cours d'études contrôlées à moyen ou long terme: la metformine réduit les taux de cholestérol total, de LDLc, ainsi que celui des triglycérides.
11 L'étude prospective randomisée (UKPDS) Competact a permis d'établir le bénéfice à long terme d'un contrôle intensif de la glycémie dans le diabète de type 2.
L'analyse des résultats chez des patients en surcharge pondérale, traités par la metformine après échec du régime alimentaire seul, a montré:
- une réduction significative du risque absolu de tout type de complication liée au diabète dans le
groupe metformine (29,8 événements pour 1000 patients-années), par rapport au régime seul (43,3 événements pour 1000 patients-années), p = 0,0023, et par rapport à des groupes combinés de monothérapies par sulfamides hypoglycémiants et insuline (40,1 événements pour 1000 patients-années), p = 0,0034
- une réduction significative du risque absolu de mortalité liée au diabète: metformine 7,5
événements pour 1000 patients-années, régime seul 12,7 événements pour 1000 patients-années (p = 0,017)
- une réduction significative du risque absolu de mortalité globale: metformine 13,5 événements
pour 1000 patients-années, par rapport au régime seul 20,6 événements pour 1000 patients- années (p = 0,011) et par rapport à des groupes combinés de monothérapies par sulfamides hypoglycémiants et insuline 18,9 événements pour 1000 patients-années (p = 0,021)
- une réduction significative du risque absolu d'infarctus du myocarde: metformine 11
événements pour 1000 patients-années, régime seul 18 événements pour 1000 patients-années (p = 0,01).
5.2 Propriétés pharmacocinétiques
Competact
Les études de bioéquivalence chez le sujet sain ont montré que Competact est bioéquivalent à l'administration de pioglitazone et de metformine sous forme de comprimés pris séparément.
L'administration de Competact avec des aliments chez le sujet sain n'entraîne pas de modification de l'aire sous la courbe et de la Cmax de la pioglitazone.
Toutefois, dans le cas de la metformine, lors d'une administration avec des aliments, les valeurs moyennes de l'ASC et de la Cmax étaient diminuées (respectivement de 13% et de 28%).
Le Tmax était retardé par les aliments d'environ 1,9 h pour la pioglitazone et 0,8 h pour la metfomine.
Les informations ci-après concernent les propriétés pharmacocinétiques de chacune des substances actives de Competact.
Pioglitazone
Absorption:
Après administration orale, la pioglitazone est rapidement absorbée; le pic de concentration plasmatique de pioglitazone inchangée se produit 2 heures après la prise.
Les concentrations plasmatiques sont proportionnelles à la dose (doses de 2 à 60 mg).
L'état d'équilibre est atteint 4 à 7 jours après la prise.
L'administration répétée n'entraîne pas d'accumulation du produit ou de ses métabolites.
L'absorption n'est pas influencée par la prise alimentaire.
La biodisponibilité absolue est supérieure à 80%.
Distribution:
Chez l'homme, le volume de distribution estimé est de 0,25 l/ kg.
La pioglitazone et tous les métabolites actifs sont fortement liés aux protéines plasmatiques (> 99%).
Metabolisme:
La pioglitazone subit un métabolisme hépatique important par hydroxylation des groupes méthylène aliphatiques, essentiellement dû au cytochrome P450 2C8, même si d’ autres isoformes peuvent être impliquées dans une moindre mesure.
Trois des six métabolites identifiés sont actifs (M-II, M-III et M-IV).
En prenant à la fois en compte les concentrations plasmatiques et la liaison aux protéines plasmatiques, la pioglitazone et le métabolite M-III contribuent de façon équivalente à l’ efficacité.
12 Selon les mêmes critères, la contribution du métabolite M-IV à l’ efficacité est environ trois fois plus importante que celle de la pioglitazone, alors que l’ efficacité relative de M-II est minime.
Des études in vitro n'ont montré aucune inhibition d'une sous-unité quelconque du cytochrome P450 par la pioglitazone.
1A, 2C8/ 9 et 3A4.
Des études d’ interaction ont montré que la pioglitazone n’ avait pas d’ effet significatif sur la pharmacocinétique et la pharmacodynamie de la digoxine, de la warfarine, de la phenprocoumone et de la metformine.
Au cours de l'administration concomitante de la pioglitazone et du gemfibrozil (un inhibiteur du cytochrome P450 2C8) ou de la rifampicine (un inducteur du cytochrome P450 2C8), il a été observé, respectivement, une augmentation ou une diminution de la concentration plasmatique de la pioglitazone (voir paragraphe 4.5).
Elimination:
Après administration par voie orale de pioglitazone radiomarquée chez l'homme, la fraction marquée a été retrouvée essentiellement dans les fèces (55%) et à un moindre degré dans les urines (45%).
Chez l'animal, seule une faible quantité de pioglitazone inchangée a pu être détectée dans les urines ou les fèces.
La demi-vie d'élimination plasmatique moyenne de la pioglitazone inchangée chez l'homme est de 5 à 6 heures et de 16 à 23 heures pour ses métabolites actifs totaux.
Sujet âgé:
A l'état d'équilibre, la pharmacocinétique est identique chez les patients âgés de 65 ans et plus et chez les sujets jeunes.
Insuffisant rénal:
Chez l'insuffisant rénal, les concentrations plasmatiques de la pioglitazone et de ses métabolites sont plus faibles que celles observées chez les sujets ayant une fonction rénale normale, mais la clairance orale de la molécule mère est identique.
Ainsi, la concentration de la pioglitazone libre (non liée) est inchangée.
Insuffisant hépatique:
La concentration plasmatique totale de pioglitazone est inchangée, mais le volume de distribution est supérieur.
Ainsi, la clairance intrinsèque est diminuée avec une fraction libre plus importante de pioglitazone.
Metformine
Absorption:
Après une administration par voie orale de metformine, le tmax est atteint en 2,5 h.
La biodisponibilité absolue d'un comprimé de metformine à 500 mg est environ de 50 à 60% chez le sujet sain.
Après une administration orale, la fraction non absorbée retrouvée dans les fèces a été de 20 à 30%.
Après une administration orale, l'absorption de la metformine est saturable et incomplète.
Il semble que l'absorption de la metformine soit non linéaire.
Aux doses et schémas posologiques usuels de metformine, les concentrations plasmatiques à l'état d'équilibre sont atteintes en 24-48 h, et restent généralement inférieures à 1 µg/ ml.
Dans des essais cliniques contrôlés, les concenrations plasmatiques maximales de metformine (Cmax) n'ont pas excédé 4 µg/ ml, même aux posologies maximales.
L'alimentation diminue et ralentit légèrement l'absorption de la metformine.
Après administration d'une dose de 850 mg, il a été observé une diminution du pic de concentration plasmatique de 40%, une diminution de 25% de l'ASC et un allongement de 35 min du délai nécessaire pour atteindre le pic des concentrations plasmatiques.
La signification clinique de ces modifications n'a pas été établie.
13 Distribution:
La liaison aux protéines plasmatiques est négligeable.
La metformine diffuse dans les érythrocytes.
Le pic sanguin est inférieur au pic plasmatique et apparaît approximativement au même moment.
Les érythrocytes représentent très probablement un compartiment secondaire de distribution.
Le volume de distribution moyen (Vd) est compris entre 63 et 276 l.
Métabolisme:
La metformine est excrétée dans l'urine sous forme inchangée.
Aucun métabolite n'a été identifié chez l'Homme.
Elimination:
La clairance rénale de la metformine est > 400 ml/ min, ce qui indique une élimination par filtration glomérulaire et par sécrétion tubulaire.
Après une administration orale, la demi-vie apparente d'élimination terminale est d'environ 6,5 h.
Ce phénomène conduit à un allongement de la demi-vie d'élimination, ce qui entraîne une augmentation des concentrations plasmatiques de metformine.
5.3 Données de sécurité précliniques
Aucune étude animale n'a été réalisée avec Competact.
Les données présentées ci-après proviennent d'études réalisées soit avec la pioglitazone seule soit avec la metformine seule.
Pioglitazone:
Les études de toxicité après administration répétée chez la souris, le rat, le chien et le singe ont montré une augmentation du volume plasmatique avec hémodilution, une anémie et une hypertrophie cardiaque excentrique réversible.
De plus, une augmentation des infiltrations et dépôts graisseux a été observée.
Ces résultats ont été notés d’ une espèce à l’ autre à des concentrations plasmatiques inférieures ou égales à 4 fois celles utilisées en clinique.
Une diminution de la croissance fœ tale a été observée dans les études animales avec la pioglitazone.
Cette diminution est attribuée à l'action de la pioglitazone qui diminue l'hyperinsulinémie maternelle et à une augmentation de l’ insulinorésistance qui apparaît durant la grossesse, ce qui réduit ainsi la disponibilité des substrats métaboliques pour la croissance fœ tale.
Aucun potentiel génotoxique n'a été observé dans les essais de génotoxicité in vivo et in vitro.
Une incidence accrue d'hyperplasie (chez le mâle et la femelle) et de tumeurs (chez le mâle) de l'épithélium de la vessie a été observée chez les rats traités jusqu’ à 2 ans par la pioglitazone.
La signification de ces observations est inconnue.
Aucune réponse tumorigène n'a été observée chez la souris quel que soit le sexe.
L'hyperplasie de la vessie n'a pas été observée chez le chien ou le singe traités jusqu’ à 12 mois.
Dans un modèle animal de polypose adénomateuse familiale, un traitement par deux autres thiazolidinediones a augmenté le nombre de tumeurs du colon.
La pertinence de cette découverte est inconnue.
Metformine:
Les données de sécurité préclinique, basées sur des études conventionnelles portant sur la sécurité pharmacologique, la toxicité après des doses répétées, la génotoxicité, le pouvoir cancérigène et la toxicité sur la reproduction, ne révèlent aucun risque particulier pour l'homme.
14 6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Cellulose microcristalline Povidone (K30) Croscarmellose sodique Stéarate de magnésium
Hypromellose Macrogol 8000 Talc Dioxyde de titane.
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
3 ans.
6.4 Précautions particulières de conservation
Pas de précautions particulières de conservation.
6.5 Nature et contenu de l'emballage extérieur
Plaquettes thermoformées (aluminium/ aluminium), boîtes de 14, 28, 30, 50, 56, 60, 90, 98 et 180 comprimés.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d' élimination
Pas d'exigences particulières.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Takeda Global Research and Development Centre (Europe) Ltd 61 Aldwych London WC2B 4AE Royaume Uni
8.
NUMERO(S) D'AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 354/ 001-9
15 9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
28 juillet 2006
10.
DATE DE MISE A JOUR DU TEXTE
16 ANNEXE II
A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
17 A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse du fabricant responsable de la libération des lots Takeda Italia Farmaceutici S. p. A Via Crosa, 86 28065 Cerano (NO) Italie
Takeda Ireland Limited Bray Business Park Kilruddery County Wicklow Irlande
Lilly S. A.
Avda. de la Industria 30 28108 Alcobendas Madrid Espagne
La notice patient doit indiquer le nom et l’ adresse du fabricant responsable de la libération des lots concernés.
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale.
• CONDITIONS OU RESTRICTIONS RELATIVES A LA SECURITE OU A L’ EFFICACITE DU MEDICAMENT
Système de Pharmacovigilance Le titulaire de cette Autorisation de Mise sur le Marché devra s’ assurer de la mise en place d’ un système de pharmacovigilance, et de son fonctionnement, comme ceci est décrit dans la version du juillet 2007 avant la mise sur le marché du médicament et tout au long de sa commercialisation.
Plan de gestion du risque Le titulaire de l’ Autorisation de Mise sur le Marché s’ engage à réaliser les activités de Pharmacovigilance prévues dans le plan de Pharmacovigilance, comme ceci est décrit dans la version 3.0 du Plan de Gestion des Risques (PGR) ainsi que toutes les mises à jour du PGR convenu par le CHMP.
Un plan de gestion du risque mis à jour devra être adressé, conformément à la note explicative du CHMP sur les systèmes de gestion du risque pour les médicaments à usage humain et devra être soumis avec les prochains rapport périodique de Pharmacovigilance (PSUR).
18 De plus, un PGR mis à jour devrait être soumis: • Quand une nouvelle information pouvant impacter la sécurité, le plan de Pharmacovigilance ou les activités de minimisation de risque • Dans les 60 jours si une étape importante de minimisation de risque ou de pharmacovigilance était atteinte • Sur demande de l'EMEA.
19 ANNEXE III
NOTICE ET ETIQUETAGE
20 A.
ETIQUETAGE
21 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
BOITE
1.
DENOMINATION DU MEDICAMENT
Competact comprimés pelliculés
pioglitazone (sous forme de chlorhydrate) chlorhydrate de metformine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 15 mg de pioglitazone (sous forme de chlorhydrate) et 850 mg de chlorhydrate de metformine.
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
14 comprimés 28 comprimés 30 comprimés 50 comprimés 56 comprimés 60 comprimés 90 comprimés 98 comprimés 180 comprimés
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP: mois/ année
22 9.
CONDITIONS PARTICULIERES DE CONSERVATION
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Takeda Global Research and Development Centre (Europe) Ltd 61 Aldwych London WC2B 4AE Royaume uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 354/ 001 14 comprimés EU/ 1/ 06/ 354/ 002 28 comprimés EU/ 1/ 06/ 354/ 003 30 comprimés EU/ 1/ 06/ 354/ 004 50 comprimés EU/ 1/ 06/ 354/ 005 56 comprimés EU/ 1/ 06/ 354/ 006 60 comprimés EU/ 1/ 06/ 354/ 007 90 comprimés EU/ 1/ 06/ 354/ 008 98 comprimés EU/ 1/ 06/ 354/ 009 180 comprimés
13.
NUMERO DE LOT
Lot: numéro
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Competact 15 mg/ 850 mg comprimés.
23 MENTIONS DEVANT FIGURER A TITRE MINIMAL SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
PLAQUETTE THERMOFORMEE
1.
DENOMINATION DU MEDICAMENT
Competact 15 mg/ 850 mg comprimés
pioglitazone (sous forme de chlorhydrate) chlorhydrate de metformine
2.
NOM DU TITULAIRE DE L‘ AUTORISATION DE MISE SUR LE MARCHE
Takeda (logo)
3.
DATE DE PEREMPTION
EXP:
{mois/ année}
4.
NUMERO DE LOT
Lot:
{numéro}
5.
AUTRES (ABREVIATIONS UTILISÉES POUR LES JOURS DE LA SEMAINE POUR LES CONDITIONNEMENTS CALENDAIRES)
LUN 1 LUN 2 MAR 1 MAR 2 MER 1 MER 2 JEU 1 JEU 2 VEN 1 VEN 2 SAM 1 SAM 2 DIM 1 DIM 2
24 B.
NOTICE
25 NOTICE:
INFORMATION DE L’ UTILISATEUR COMPETACT 15 mg/ 850 mg COMPRIME PELLICULE
Pioglitazone / chlorhydrate de metformine
Veuillez lire attentivement l'intégralité de cette notice avant d'utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la lire à nouveau.
pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Competact et dans quels cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Competact 3.
Comment prendre Competact 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Competact 6.
1.
QU'EST-CE COMPETACT ET DANS QUELS CAS EST-IL UTILISE
Competact comprimé est un antidiabétique utilisé dans le traitement du diabète sucré de type II (non insulino-dépendant).
Il s’ agit du diabète qui survient habituellement à l'âge adulte.
Competact comprimé aide à contrôler votre taux de sucre sanguin lorsque vous avez un diabète de type II, en permettant à votre corps de mieux utiliser l'insuline qu'il produit.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE COMPETACT
Ne prenez jamais Competact:
- si vous êtes allergique (hypersensible) à la pioglitazone, à la metformine ou à l'un des autres
composants contenus dans Competact comprimé
- si vous avez une insuffisance cardiaque
- si vous avez eu récemment une crise cardiaque, si vous avez des problèmes circulatoires graves,
y compris un choc, ou des difficultés à respirer
- si vous avez une maladie du foie
- si vous buvez de l'alcool en quantité excessive (soit tous les jours, soit de temps en temps)
- si vous avez une acidose diabétique (une complication du diabète accompagnée d'une perte de
poids rapide, de nausées ou de vomissements)
- si vous avez un problème avec vos reins
- si vous avez une infection grave ou si vous êtes déshydraté
- si vous devez subir un examen radiologique avec injection d'un produit de contraste.
Vous
devrez arrêter de prendre Competact comprimé au moment de l'examen et quelques jours après
- si vous allaitez
Faites attention avec Competact Avant de commencer à prendre Competact, informez votre médecin:
- si vous avez une maladie spéciale des yeux liée au diabète nommée œ dème maculaire
(gonflement à l’ arrière de l’œ il).
- si vous désirez avoir un enfant
26
Dans ce cas, vous
devrez arrêter de prendre Competact pendant quelques jours avant et après l' opération
- si vous avez un syndrome des ovaires polykystiques.
En raison du mécanisme d'action de ce
médicament, vous avez une plus grande possibilité d'être enceinte
- si vous avez moins de 18 ans, car ce médicament n'est pas recommandé chez ce type de patient
- si vous prenez déjà un autre médicament pour traiter votre diabète.
Prise d'autres médicaments:
Indiquez à votre médecin si vous prenez de la cimétidine, des glucocorticoïdes, des sympathomimétiques bêta-, des diurétiques, des inhibiteurs de l'enzyme de conversion.
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
Informez votre médecin si vous êtes, vous pensez être ou vous voulez être enceinte.
Votre médecin vous recommandera d’ interrompre ce traitement.
Vous ne devez pas prendre Competact si vous allaitez ou souhaitez allaiter votre enfant.
Conduite de véhicules et utilisation de machines:
Ce médicament n'affecte pas votre aptitude à conduire des véhicules ou à utiliser des machines.
3.
COMMENT PRENDRE COMPETACT?
Respectez toujours la posologie indiquée par votre médecin.
En cas d’ incertitude, consultez votre médecin ou votre pharmacien.
La dose habituelle est de 1 comprimé à prendre deux fois par jour.
Votre médecin peut vous recommander un autre dosage si nécessaire.
Vous devez prendre vos comprimés au cours ou en fin de repas afin de diminuer le risque d'avoir des troubles de l'estomac.
Si vous suivez un régime alimentaire, vous devez continuer celui -ci alors que vous prenez Competact comprimé.
Votre poids doit être surveillé à intervalles réguliers; en cas de prise de poids, informez votre médecin.
Certains patients avec un diabète de type 2 ancien et une maladie cardiaque ou un antécédent d’ accident vasculaire cérébral, qui étaient traités avec pioglitazone et insuline ont développé une insuffisance cardiaque.
Informer votre médecin le plus rapidement possible si vous avez des signes d’ insuffisance cardiaque tels qu’ une dyspnée (difficultés à respirer) inhabituelle ou une augmentation rapide de poids, ou un gonflement localisé (œ dème).
Dans les études cliniques, la pioglitazone comparée aux autres antidiabétiques oraux ou de placebo a montré un taux élevé des fractures osseuses chez les femmes (et non pas chez les hommes), qui prenaient de la pioglitazone.
Votre médecin tiendra compte ce risque lors de la prise en charge de votre diabète Votre médecin vous demandera de réaliser des dosages sanguins périodiquement pendant la durée du traitement par Competact, afin de vérifier que votre foie fonctionne normalement.
Au moins une fois par an (plus souvent si vous êtes âgé ou si vous avez des problèmes rénaux) votre médecin vérifiera que vos reins fonctionnent normalement
Si vous avez pris plus de Competact que vous n’ auriez dû:
Si vous avez accidentellement pris trop de comprimés ou si une autre personne ou un enfant a pris votre médicament, informez -en immédiatement votre médecin ou votre pharmacien.
27 Si vous oubliez de prendre Competact:
Essayez de prendre Competact comprimé tous les jours selon la prescription.
Cependant, si vous oubliez une dose, passez à la dose suivante comme si de rien n’ était.
Ne prenez pas de dose double pour compenser le comprimé que vous avez oublié de prendre.
Si vous arrêtez de prendre Competact:
N'arrêtez pas de prendre Competact comprimé sans en parler d'abord à votre médecin.
Si vous avez d’ autres questions sur l’ utilisation de Competact comprimé, demandez plus d’ informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Competact est susceptible d'avoir des effets indésirables, bien que tous n’ y soient pas sujets.
Les effets indésirables suivants ont été observés chez certains patients alors qu’ ils prenaient de la pioglitazone et/ ou de la metformine (les deux substances actives contenues dans Competact
Très rarement des patients prenant de la metformine ont eu une acidose lactique (excès d'acide lactique dans le sang), en particulier ceux dont les reins ne fonctionnent pas correctement.
Les symptômes de l'acidose sont: sensation de froid, malaise général, nausées importantes ou vomissements, douleurs abdominales, perte de poids inexpliquée ou respiration rapide.
Si vous présentez l'un de ces symptômes, arrêtez de prendre Competact et consultez votre médecin immédiatement.
Une vision trouble due à un gonflement (accumulation de fluide) à l’ arrière de l’œ il a été rapportée.
Si vous présentez ces symptômes pour la première fois ou s’ ils s’ aggravent, consultez votre médecin immédiatement.
Entre 1 patient sur 10 et 1 patient sur 100
- gonflement localisé (œ dème)
- prise de poids
- maux de tête
- infection respiratoire
- vision anormale
- douleurs articulaires
- impuissance
- sang dans les urines
- anémie
Entre 1 patient sur 100 et 1 patient sur 1000
- sinusite
- flatulences
- insomnie
Entre 1 patient sur 1000 et 1 patient sur 10 000 patients
- altération de la fonction hépatique
Moins de 1 patient sur 10.000:
- acidose lactique (excès d'acide lactique dans le sang), due à la metformine particulièrement chez
les patients dont les reins ne fonctionnent pas correctement
- vision trouble due à un gonflement (accumulation de fluide) à l’ arrière de l’œ il
28 5.
COMMENT CONSERVER COMPETACT
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Competact après la date de péremption figurant sur la boîte et la plaquette.
Ce médicament ne nécessite pas de précautions particulières de conservation.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien que faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Competact comprimé:
Les substances actives sont 15 mg de pioglitazone (sous forme de chlorhydrate) et 850 mg de chlorhydrate de metformine.
Les autres composants sont la cellulose microcristalline cellulose, la povidone (K 30), la croscarmellose sodique, le stéarate de magnésium, l'hypromellose, le macrogol 8000, le talc et le dioxyde de titane.
A quoi ressemble Competact comprimé et le contenu de l’ emballage extérieur:
Les comprimés de Competact sont des comprimés pelliculés blancs à blanc cassé, ovales, convexes, marqués ‘ 15 / 850’ sur une face et ‘ 4833M’ sur l'autre.
Les comprimés sont présentés en plaquettes thermoformées, boîtes de 14, 28, 30, 50, 56, 60, 90, 98 ou 180 comprimés.
Titulaire de l'Autorisation de Mise sur le Marché et Fabricant:
Titulaire de l'Autorisation de Mise sur le Marché:
Takeda Global Research and Development Centre (Europe) Ltd, 61 Aldwych, London WC2B 4AE, Royaume uni.
Fabricant:
Takeda Ireland Limited, Bray Business Park, Kilruddery, County Wicklow, Ireland.
Takeda Italia Farmaceutici SpA, Via Crosa, 86, I-28065 Cerano (NO), Italie.
Lilly S. A., Avda. de la Industria 30, 28108 Alcobendas, Madrid, Espagne.
Pour toute information concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ Autorisation de Mise sur le Marché.
België/ Belgique/ Belgien Takeda Global R & D Centre (Europe), Royaume-Uni Tél/ Tel: + 44 (0)20 3116 8953
Luxembourg/ Luxemburg Takeda Global R & D Centre (Europe), Royaume-Uni Tél/ Tel: + 44 (0)20 3116 8954
България Takeda Global R & D Centre (Europe), Обединеното кралство Teл.: +44 (0)20 3116 8000
Magyarország Takeda Global R & D Centre (Europe), Nagy-Britannia Tel.: +44 (0)20 3116 8000
Č eská republika ELI LILLY Č R, s. r. o.
Tel: + 420 234 664 111
Malta Takeda Italia Farmaceutici SpA Tel: + 39 06 5026 01
Danmark Takeda Global R & D Centre (Europe), Storbritannien Tlf: + 44 (0)20 3116 8952
Nederland Eli Lilly Nederland B. V.
Tel: +31 (0) 30 60 25 800
29 Deutschland Takeda Pharma GmbH Tel: + 49 (0) 241 941-0
Norge Takeda Global R & D Centre (Europe), Storbritannia Tlf: + 44 (0)20 3116 8950
Eesti Eli Lilly Holdings Limited Eesti filiaal Tel: +3726441100
Österreich Takeda Pharma Ges m. b. H.
Tel: + 43 (1) 524 40 64
Ελλάδα ΦΑΡΜΑΣΕΡΒ -ΛΙΛΛΥ Α .Ε .Β .Ε.
Τηλ: +30 210 629 4600
Polska Takeda Global R & D Centre (Europe), Wielka Brytania Tel.: +44 (0)20 3116 8000
España Lilly S. A.
Tel: + 34 (91) 663 50 00
Portugal Lilly Portugal - Produtos Farmacêuticos, Lda Tel: + 351 21 412 6600
France Laboratoires Takeda Tél: +33 (0)1 46 25 16 16
România Eli Lilly România S. R. L.
Tel: +40 21 4023000
Ireland Takeda UK Ltd Tel: + 44 (0)1628 537 900
Slovenija Eli Lilly farmacevtska druž ba, d. o. o.
Tel: +386 (0)1 580 00 10
Ísland Icepharma hf.
Sími: +354 540 8000
Slovenská republika Eli Lilly Slovakia, s. r. o.
Tel: + 421 220 663 111
Italia Takeda Italia Farmaceutici SpA Tel: + 39 06 5026 01
Suomi/ Finland Oy Eli Lilly Finland Ab Puh/ Tel: +358 (0)9 8545250
Κύπρος Takeda Global R & D Centre (Europe), Ηνω µένο Βασίλειο Τηλ: +44 (0)20 3116 8000
Sverige Takeda Global R & D Centre (Europe), Storbritannien Tel: + 44 (0)20 3116 8951
Latvija Eli Lilly Holdings Limited pā rstā vniecī ba Latvijā Tel: +371 7364000
United Kingdom Takeda UK Ltd Tel: + 44 (0)1628 537 900
Lietuva Eli Lilly Holdings Limited atstovybė Tel. +370 (5) 2649600
La dernière date à laquelle cette notice a été approuvée est le {date} :28 juillet 2006
Les informations détaillées concernant ce produit sont disponibles dans le site Web de l’ Agence Européenne pour l’ Evaluation des Médicaments (EMEA) a l’ adresse http: / /www. emea. europa. eu/
30
European Medicines Agency
EMEA/ H/ C/ 171
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
COMTAN
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre état ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Comtan?
Comtan est un médicament qui contient le principe actif entacapone.
Il est disponible en comprimés bruns orangés (200 mg).
Dans quel cas Comtan est -il utilisé?
Comtan est indiqué pour le traitement des patients atteints de la maladie de Parkinson.
Il s’ agit d’ une maladie progressive du cerveau qui provoque des tremblements, un ralentissement des mouvements et une raideur musculaire.
Comtan est indiqué en association avec la lévodopa (soit l’ association lévodopa-bensérazide, soit l’ association lévodopa-carbidopa), lorsque les patients présentent des fluctuations motrices de fin de dose entre deux doses de leur traitement.
Les fluctuations surviennent lorsque les effets diminuent et que les symptômes réapparaissent.
Elles sont associées à une baisse des effets de la lévodopa, le patient passant brusquement de périodes « on », pendant lesquelles il peut se déplacer, à des périodes « off » au cours desquelles il présente des problèmes moteurs.
Comtan est utilisé lorsque l’ association standard à base de lévodopa seule ne permet pas de remédier à ces fluctuations.
Le médicament n’ est délivré que sur ordonnance.
Comment Comtan est -il utilisé?
Comtan n’ est utilisé qu’ en combinaison avec l’ association lévodopa-bensérazide ou lévodopa-carbidopa.
Il est administré à raison d’ un comprimé avec chaque dose de l’ autre traitement sans dépasser 10 comprimés par jour.
Il peut être pris avec ou sans aliments.
Lors de la première adjonction de Comtan au traitement existant, il peut être nécessaire de réduire la dose quotidienne de lévodopa, soit en modifiant l’ intervalle entre les doses, soit en réduisant la quantité de lévodopa prise dans chaque dose.
Comtan ne peut être utilisé qu’ avec les associations traditionnelles de lévodopa; il ne doit pas être utilisé avec des associations à libération prolongée (lorsque la lévodopa est libérée lentement pendant plusieurs heures).
Comment Comtan agit -il?
Chez les patients atteints de la maladie de Parkinson, les cellules du cerveau qui produisent le neurotransmetteur dopamine commencent à disparaître, ce qui entraîne une diminution de la quantité de dopamine dans le cerveau.
Les patients perdent alors leur capacité à contrôler leurs mouvements de façon fiable.
Le principe actif de Comtan, l’ entacapone, rétablit les taux de dopamine dans les parties du cerveau contrôlant les mouvements et la coordination.
Il n’ agit que s’ il est associé à la lévodopa, une copie du neurotransmetteur dopamine, qui peut être administré par voie orale.
L’ entacapone bloque une enzyme impliquée dans la dégradation de la lévodopa dans l’ organisme, la catéchol-O- 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged méthyle transférase (COMT).
La durée d’ activité de la lévodopa est ainsi prolongée.
Cette action permet de mieux contrôler les symptômes de la maladie de Parkinson, notamment la rigidité et la lenteur des mouvements.
Quelles études ont été menées sur Comtan?
Comtan a été étudié sur un total de 376 patients atteints de la maladie de Parkinson dans le cadre de deux études de six mois mesurant les effets de l’ adjonction de Comtan ou d’ un placebo (traitement fictif) à l’ association utilisée par le patient, à savoir lévodopa et carbidopa ou lévodopa et bensérazide.
La principale mesure d’ efficacité était la durée des périodes « on » (durée pendant laquelle la lévodopa stabilise les symptômes de la maladie de Parkinson) après la première dose de lévodopa le matin dans la première étude et sur une journée dans la deuxième étude.
Quel est le bénéfice démontré par Comtan au cours des études?
Comtan a été plus efficace que le placebo dans les deux études.
Dans la première étude, l’ adjonction de Comtan a prolongé la période « on » d’ 1 heure et 18 minutes par rapport à l’ adjonction du placebo.
Dans la seconde étude, la période « on » a été prolongée de 35 minutes par rapport au placebo.
Quel est le risque associé à l’ utilisation de Comtan?
Les effets indésirables les plus courants (observés chez 1 à 10 patients sur 100) sont la dyskinésie (mouvements incontrôlables), les nausées (mal au cœ ur) et une décoloration sans danger des urines.
Pour avoir le détail de tous les effets indésirables observés lors de l’ utilisation de Comtan, voir la notice.
Comtan ne doit pas être utilisé chez les personnes pouvant présenter une hypersensibilité (allergie) à l’ entacapone ou à l’ un des autres ingrédients.
Comtan ne doit pas être utilisé chez les patients présentant les pathologies suivantes: • maladie du foie; • phéochromocytome (tumeur de la glande surrénale) • antécédents de syndrome malin des neuroleptiques (trouble du système nerveux grave généralement dû à l’ utilisation d’ antipsychotiques) ou de rhabdomyolyse (dégradation des fibres musculaires).
Comtan ne doit pas être utilisé avec d’ autres médicaments du groupe des inhibiteurs des monoamines oxydases (type d’ antidépresseur).
Pour une liste complète des restrictions, voir le résumé des caractéristiques du produit (également compris dans l’ EPAR).
Pourquoi Comtan a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que le rapport bénéfice-risque de Comtan était favorable comme adjuvant aux traitements standard par lévodopa/ bensérazide ou lévodopa/ carbidopa chez des patients atteints de la maladie de Parkinson et de fluctuations motrices de fin de dose qui ne peuvent être stabilisées avec ces associations.
Le comité a recommandé l’ octroi d’ une autorisation de mise sur le marché pour Comtan.
Autres informations relatives à Comtan:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Comtan à Novartis Europharm, le 22 septembre 1998.
L’ autorisation de mise sur le marché a été renouvelée le 22 septembre 2003 et le 22 septembre 2008.
L’ EPAR complet relatif à Comtan est disponible ici.
08-2008.
2/ 2
Numéro UE
Nom de fantaisie
Dosage
Forme pharmaceutique Voie d’ administration
Conditionnement
Taille de l’ emballage
EU/ 1/ 98/ 081/ 001 EU/ 1/ 98/ 081/ 002 EU/ 1/ 98/ 081/ 003 EU/ 1/ 98/ 081/ 004
COMTAN COMTAN COMTAN COMTAN
200 mg 200 mg 200 mg 200 mg
Comprimé pelliculé Voie orale Comprimé pelliculé Voie orale Comprimé pelliculé Voie orale Comprimé pelliculé Voie orale
Flacon (verre) Flacon (verre) Flacon (verre) Flacon (verre)
30 60 100 500
1/ 1
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Comtan 200 mg comprimés pelliculés
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé pelliculé contient 200 mg d’ entacapone
Excipients:
Chaque comprimé contient 1,82 mg de saccharose.
Pour la liste complète des excipients, voir rubrique 6.1.
FORME PHARMACEUTIQUE 3.
Comprimé pelliculé
Comprimé pelliculé brun-orangé, ovale, biconvexe, avec ‘ Comtan’ gravé sur une face.
DONNEES CLINIQUES 4.
4.1 Indications thérapeutiques
L’ entacapone est indiqué comme adjuvant aux traitements standards par lévodopa/ bensérazide ou lévodopa/ carbidopa chez des patients adultes atteints de la maladie de Parkinson et de fluctuations motrices de fin de dose qui ne peuvent être stabilisés avec ces associations.
4.2 Posologie et mode d’ administration
L’ entacapone doit être utilisé uniquement en association avec lévodopa/ bensérazide ou lévodopa/ carbidopa.
Les informations concernant la prescription des médicaments à base de lévodopa sont applicables à leur utilisation conjointe avec l’ entacapone.
Posologie Prendre un comprimé de 200 mg avec chaque dose de lévodopa/ inhibiteur de la dopa décarboxylase.
La dose maximale recommandée est de 200 mg dix fois par jour, soit 2 000 mg d’ entacapone
L’ entacapone augmente les effets de la lévodopa.
Aussi, pour réduire les réactions indésirables dopaminergiques de la lévodopa, comme les dyskinésies, les nausées, les vomissements et les hallucinations, il est souvent nécessaire d’ ajuster la posologie de la lévodopa au cours des premiers jours ou des premières semaines de traitement par l’ entacapone.
En fonction de l’ état clinique du patient, la dose quotidienne de lévodopa pourra être réduite d’ environ 10 à 30% en augmentant l’ intervalle entre les prises et/ ou en réduisant la quantité de lévodopa par prise.
Si le traitement par l’ entacapone est arrêté, il est nécessaire d’ ajuster la posologie des autres traitements antiparkinsoniens, particulièrement la lévodopa, afin d’ obtenir un contrôle suffisant des symptômes parkinsoniens.
L’ entacapone augmente légèrement plus (de 5 à 10%) la biodisponibilité de la lévodopa à partir des préparations standard de lévodopa/ benserazide qu’ avec des préparations standard de lévodopa/ carbidopa.
En conséquence, pour les patients traités par les préparations standard de lévodopa/ benserazide, une réduction plus importante de la dose de lévodopa pourra être nécessaire lors de l’ instauration du traitement par l’ entacapone.
2 Insuffisance rénale: l’ insuffisance rénale n’ influence pas le profil pharmacocinétique de l’ entacapone et il n’ est donc pas nécessaire d’ ajuster la posologie.
Toutefois, une augmentation de l’ intervalle entre les prises pourra être envisagée chez les patients dialysés (voir rubrique 5.2).
Insuffisance hépatique: voir rubrique 4.3.
Sujets âgés:
Aucun ajustement de la posologie d’ entacapone n’ est nécessaire chez les patients âgés.
Enfants:
Comtan ne doit pas être utilisé chez l’ enfant en dessous de 18 ans compte tenu de l’ absence de données concernant la sécurité et l’ efficacité.
Mode d’ administration L’ entacapone est administré par voie orale simultanément avec chaque dose de lévodopa/ carbidopa ou lévodopa/ bensérazide.
L’ entacapone peut être pris avec ou sans aliments (voir rubrique 5.2).
4.3 Contre-indications
- Hypersensibilité à la substance active ou à l’ un des excipients.
- Insuffisance hépatique.
- Phéochromocytome.
- Utilisation concomitante de l’ entacapone et des inhibiteurs non sélectifs des monoamines
oxydases (IMAO-A et IMAO-B) comme par exemple la phénelzine et la tranylcypromine.
- Utilisation concomitante de l’ entacapone et d’ une association d’ IMAO-A sélectif et d’ IMAO-B
sélectif (voir rubrique 4.5).
- Antécédents de syndrome malin des neuroleptiques (SMN) et/ ou de rhabdomyolyse non
traumatique.
4.4 Mises en garde spéciales et précautions d’ emploi
De rares cas de rhabdomyolyse secondaire à des dyskinésies sévères ou à des syndromes malins des neuroleptiques (SMN) ont été observés chez des patients atteints de la maladie de Parkinson.
Le SMN, incluant rhabdomyolyse et hyperthermie, se caractérise par des symptômes moteurs (rigidité, myoclonie, tremblements), des troubles psychiques (par exemple: agitation, confusion, coma), une hyperthermie, des troubles du système nerveux autonome (tachycardie, variation de la pression artérielle) et par des taux sériques élevés de créatine phosphokinase (CPK).
Dans certains cas, seuls quelques uns de ces symptômes et/ ou observations peuvent apparaître.
Ni le SMN, ni la rhabdomyolyse n’ ont été rapportés en association avec un traitement par l’ entacapone dans les études contrôlées lors de l’ interruption brutale du traitement.
Depuis la mise sur le marché, des cas isolés de SMN ont été signalés, particulièrement suite à une diminution ou un arrêt brutal de l’ entacapone et d’ autres médicaments dopaminergiques associés.
En cas de nécessité, l’ interruption de l’ entacapone et d’ autres traitements dopaminergiques sera progressive et dans le cas où des signes et/ ou des symptômes apparaissent malgré un arrêt progressif de l’ entacapone, une augmentation de la dose de lévodopa pourra être nécessaire.
En raison de son mode d’ action, l’ entacapone peut interférer avec le métabolisme de médicaments contenant un groupement catéchol et potentialiser leur action.
L’ entacapone devra donc être administré avec prudence chez les patients traités par des médicaments métabolisés par la catéchol-0-méthyl transférase (COMT), comme le rimitérole, l’ isoprénaline, l’ adrénaline, la noradrénaline, la dopamine, 3 la dobutamine, l’ alpha-méthyldopa et l’ apomorphine (voir également rubrique 4.5).
L’ entacapone est toujours administré comme adjuvant à la lévodopa.
En conséquence, les précautions d’ emploi de la lévodopa doivent également être prises en considération lors du traitement par l’ entacapone.
L’ entacapone augmente plus la biodisponibilité de la lévodopa à partir des préparations standard de lévodopa/ benserazide (de 5 à 10% de plus) qu’ à partir des préparations standard de lévodopa/ carbidopa.
En conséquence, les effets indésirables dopaminergiques peuvent être plus fréquents lorsque l’ entacapone est associé au traitement à base de lévodopa/ benserazide (voir également la rubrique 4.8).
Pour réduire les réactions indésirables dopaminergiques liés à la lévodopa, il est souvent nécessaire d’ ajuster la posologie de la lévodopa durant les premiers jours ou les premières semaines suivant l’ instauration du traitement par l’ entacapone, en fonction de l’ état clinique du patient (voir rubriques 4.2 et 4.8).
L’ entacapone est susceptible d’ aggraver l’ hypotension orthostatique induite par la lévodopa.
L’ entacapone doit être donné avec précautions aux patients qui prennent d’ autres médicaments pouvant entrainer une hypotension orthostatique.
Lors des études cliniques, les effets indésirables dopaminergiques, par ex. les dyskinésies, ont été plus fréquemment observés chez les patients qui recevaient l’ association entacapone plus agonistes dopaminergiques (comme la bromocriptine), la sélégiline ou l’ amantadine, que ceux qui recevaient l’ association placebo plus agonistes dopaminergiques, la sélégiline ou l’ amantadine.
La posologie des autres médicaments antiparkinsoniens pourra donc nécessiter un ajustement lors de l’ instauration du traitement par entacapone.
Une prudence particulière doit être recommandée en cas de conduite de véhicules ou d’ utilisation de machines (voir également la rubrique 4.7).
Pour les patients présentant une diarrhée, un suivi du poids est recommandé afin d’ éviter une perte de poids potentielle excessive.
Un comportement de jeu pathologique, une augmentation de la libido et une hypersexualité ont été observés chez des patients atteints d'une maladie de Parkinson et traités par des agonistes de la dopamine et d'autres traitements dopaminergiques tels que l’ entacapone en association à la lévodopa.
Pour les patients présentant une anorexie progressive, une asthénie et une perte de poids sur une durée relativement courte, un examen médical général incluant une évaluation de la fonction hépatique doit être considéré.
Les comprimés de Comtan contiennent du saccharose.
Par conséquent, ce médicament est contre- indiqué chez les patients présentant une intolérance au fructose, un syndrome de malabsorption du glucose et du galactose ou un déficit en sucrase/ isomaltase.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Aucune interaction entre l’ entacapone et la carbidopa n’ a été observée dans la fourchette posologique recommandée.
L’ interaction pharmacocinétique avec la benserazide n’ a pas été étudiée.
Au cours d’ études en dose unique réalisées chez des volontaires sains, aucune interaction n’ a été observée entre l’ entacapone et l’ imipramine ou entre l’ entacapone et le moclobémide.
De même, aucune interaction n’ a été constatée entre l’ entacapone et la sélégiline au cours d’ études à doses répétées réalisées chez des patients parkinsoniens.
Cependant, l’ expérience clinique est limitée pour l’ utilisation de l’ entacapone en association avec certains médicaments, comme les inhibiteurs de la MAO-A, les antidépresseurs tricycliques, les inhibiteurs de la recapture de le noradrénaline (comme la désipramine, la maprotiline et la venlafaxine) et les médicaments, qui sont métabolisés par la COMT (ex: substances contenant un groupement catéchol: rimitérol, isoprénaline, adrénaline, noradrénaline, 4 dopamine, dobutamine, alpha-méthyldopa, apomorphine et paroxétine).
Une association de ces médicaments à l’ entacapone doit être réalisée avec prudence (voir rubriques 4.3 et 4.4).
L’ entacapone peut être utilisé avec la sélégiline (un inhibiteur sélectif de la MAO-B), mais les doses quotidiennes de sélégiline ne doivent pas dépasser 10 mg.
L’ entacapone peut former des chélates avec le fer au niveau du tractus gastro-intestinal.
L’ entacapone et les préparations à base de fer devront donc être administrés à au moins 2 à 3 heures d’ intervalle (voir rubrique 4.8).
L’ entacapone se lie au site II de liaison de l’ albumine humaine, sur lequel se lient également un certain nombre d’ autres médicaments, dont le diazépam et l’ ibuprofène.
Aucune étude d’ interaction clinique avec le diazepam et les antiinflammatoires non stéroïdiens n’ a été conduite.
Selon les études in vitro, aucun déplacement significatif n’ est attendu aux concentrations thérapeutiques de ces médicaments.
Du fait de son affinité in vitro au cytochrome P450 2C9 (voir rubrique 5.2), l’ entacapone peut potentiellement interférer avec les médicaments dont le métabolisme est dépendant de cette isoenzyme, tels que la S-warfarine.
Toutefois, dans une étude d’ interactions médicamenteuses chez des volontaires sains, l’ entacapone n’ a pas modifié les taux plasmatiques de la S-warfarine, tandis que l’ ASC de la R-warfarine a augmenté en moyenne de 18% [CI90 11% - 26%].
Les valeurs d’ INR ont augmenté en moyenne de 13% [CI90 6% - 19%].
Ainsi, un contrôle de l’ INR est recommandé quand un traitement par l’ entacapone est instauré chez les patients sous warfarine.
4.6 Grossesse et allaitement
Aucun effet tératogène évident ou d’ effets foetotoxiques primaires n’ ont été observés lors des études chez l’ animal, au cours desquelles les doses de l’ entacapone étaient notablement supérieures aux doses thérapeutiques utilisées chez l’ homme.
En l’ absence de données concernant l’ utilisation de l’ entacapone chez la femme enceinte, l’ entacapone ne doit pas être utilisé pendant la grossesse.
Au cours des études chez l’ animal, l’ entacapone a été excrété dans le lait.
La tolérance de l’ entacapone chez les nouveaux-nés est inconnue.
Les femmes traitées par l’ entacapone ne doivent pas allaiter.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Comtan, en association à la lévodopa, peut avoir une influence importante sur l’ aptitude à conduire des véhicules et à utiliser des machines.
L’ entacapone, associé à la lévodopa peut provoquer des vertiges et une hypotension orthostatique symptomatique.
Par conséquent la prudence s’ impose lors de la conduite de véhicules ou lors de l’ utilisation de machines.
Les patients traités par l’ entacapone en association avec la lévodopa, et présentant une somnolence et/ ou des accès de sommeil d’ apparition soudaine doivent être informés qu’ ils ne doivent pas conduire de véhicules ni exercer une activité où une altération de leur vigilance pourrait les exposer eux -même ou d’ autres personnes à un risque d’ accident grave ou de décès (par exemple, l’ utilisation de machines) jusqu’ à la disparition de ces effets (voir rubrique 4.4).
4.8 Effets indésirables
Les effets indésirables les plus fréquemment rapportés avec l’ entacapone sont liés à l’ augmentation de l’ activité dopaminergique et se produisent le plus souvent en début de traitement.
La réduction de la posologie de la lévodopa permet de diminuer la sévérité et la fréquence de ces effets.
Les autres effets indésirables les plus fréquents sont des symptômes gastro-intestinaux incluant des nausées, des vomissements, des douleurs abdominales, de la constipation et de la diarrhée.
Les urines peuvent prendre une coloration brun-rouge sous l’ effet de l’ entacapone, mais c’ est un phénomène bénin.
Habituellement, les effets indésirables liés à l’ entacapone sont d’ intensité légère à modérée.
Lors des études cliniques, les effets indésirables les plus fréquents ayant imposé l’ arrêt du traitement par 5 l’ entacapone ont été des symptômes gastro-intestinaux (diarrhée 2,5%, par exemple) ainsi que des effets indésirables liés à une augmentation de l’ activité dopaminergique de la lévodopa (dyskinésies 1,7% par exemple).
Selon les données rassemblées à partir d’ études cliniques comprenant 406 patients traités par le médicament et 296 patients traités par placebo, les dyskinésies (27%), les nausées (11%), la diarrhée (8%), les douleurs abdominales (7%) et la sécheresse de la bouche (4,2%) ont été rapportées significativement plus fréquemment avec l’ entacapone qu’ avec le placebo.
Certains effets indésirables tels que les dyskinésies, les nausées et les douleurs abdominales peuvent être plus fréquents lors de l’ administration de doses élevées d’ entacapone (1 400 à 2 000 mg par jour) que lors d’ administration de doses plus faibles.
Les effets indésirables mentionnés dans le Tableau 1 ci-dessous, sont ceux recueillis lors des études cliniques menées avec l’ entacapone et depuis sa mise sur le marché.
Tableau 1* Effets indésirables
Affections du système nerveux
Fréquent:
Dyskinésies Aggravation du syndrome parkinsonien, vertiges, dystonie, hyperkinésie
Affections gastro-intestinales
Très fréquent:
Nausées Diarrhée, douleurs abdominales, sécheresse de la bouche, constipation, vomissements
Très rare:
Anorexie Colite
Affections du rein et des voies urinaires
Très fréquent:
Coloration des urines
Affections de la peau et du tissu sous-cutané
Très rare:
Fréquence indéterminée:
Rash érythémateux ou maculopapuleux Urticaire Décoloration de la peau, barbe et ongles
Troubles généraux et anomalies au site d’ administration
Très rare:
Fatigue, hypersudation, chute Perte de poids
Rare:
Anomalies des tests de la fonction hépatique Hépatite de type cholestatique (voir rubrique 4.4)
Affections psychiatriques
Très rare:
Insomnies, hallucinations, confusion, rêves anormaux Agitation
* Les effets indésirables sont classés par ordre décroissant de fréquence, selon la convention suivante:
Très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10); peu fréquent (≥ 1/ 1 000, < 1/ 100); rare (≥ 1/ 10 000, < 1/ 1 000); très rare (< 1/ 10 000), fréquence indéterminée (ne peut être estimée sur la base des données disponibles puisqu’ aucune estimation valable ne peut se faire sur la base des études cliniques ou épidémiologiques).
Des cas isolés de somnolence diurne excessive et d’ accès de sommeil d’ apparition soudaine ont été rapportés sous entacapone en association à la lévodopa.
6 Des patients atteints d'une maladie de Parkinson et traités par des agonistes de la dopamine et d'autres traitements dopaminergiques, tels que l’ entacapone en association à la lévodopa, particulièrement à dose élevée, ont présenté des comportements de jeu pathologique, une augmentation de la libido et une hypersexualité, qui ont le plus souvent disparu après une réduction de la dose ou l'arrêt du traitement.
Des cas isolés de SMN ont été signalés suite à une diminution ou un arrêt brutal de l’ entacapone et d’ autres traitements dopaminergiques.
Des cas isolés de rhabdomyolyse ont été signalés.
4.9 Surdosage
Des cas isolés de surdosage pour lesquels la dose quotidienne rapportée la plus élevée était de 16 000 mg ont été rapportés après la commercialisation.
Dans ces cas, les symptômes et signes aigus de surdosage rapportés comprenaient confusion, diminution de l’ activité, somnolence, hypotonie, décoloration de la peau et urticaire.
Le traitement de l’ intoxication aiguë est symptomatique.
PROPRIETES PHARMACOLOGIQUES 5.
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: autres agents dopaminergiques, code ATC:
NO4 BX 02.
L’ entacapone appartient à une nouvelle classe thérapeutique, la classe des inhibiteurs de la catéchol O- méthyltransférase (COMT).
C’ est un inhibiteur spécifique et réversible de la COMT qui agit et principalement au niveau périphérique, et qui est destiné à être administré en association avec des médicaments contenant de la lévodopa.
L’ entacapone diminue la biotransformation de la lévodopa en 3-O-méthyldopa (3-0MD) par inhibition de l’ enzyme COMT.
Ceci conduit à une augmentation de l’ ASC (Aire sous la Courbe) de la levodopa.
La quantité de lévodopa disponible au cerveau est augmentée.
L’ entacapone prolonge donc la réponse clinique à la lévodopa.
L’ entacapone inhibe l’ enzyme COMT principalement dans les tissus périphériques.
L’ inhibition de la COMT dans les hématies est proportionnelle à la concentration plasmatique de l’ entacapone indiquant clairement que l’ inhibition de la COMT est réversible.
Etudes cliniques Dans deux études en double aveugle de phase III portant sur un total de 376 patients atteints de la maladie de Parkinson et de fluctuations motrices de fin de dose l’ entacapone ou un placebo ont été administrés avec chaque dose de lévodopa/ inhibiteurs de la dopa décarboxylase.
Les résultats figurent dans le tableau 2. Ont été mesurés dans l’ étude I, la période ON quotidienne (en heures) à partir des carnets du patient et dans l’ étude II, la proportion quotidienne de période ON.
Tableau 2:
Période ON quotidienne (moyenne ± D. S.)
Etude I:
Période ON quotidienne (h) Valeur initiale
Entacapone (n=85) 9,3±2,2
Placebo (n=86) 9,2±2,5
1 h 20
Différence min
Semaines 8-24
10,7±2,2
9,4±2,6
(8,3%) IC95% 45 min, 1 h 56 min Etude II:
Proportion de période ON (%) quotidienne Valeur initiale
Entacapone (n=103) 60,0±15,2
Placebo (n=102) 60,8±14,0
Différence 4,5% (0 h 35 min)
Semaines 8-24
66,8±14,5
62,8±16,80
IC95% 0,93%; 7,97%
Des diminutions correspondantes des périodes OFF ont été observées.
La réduction des périodes OFF par rapport au niveau initial était de – 24% dans le groupe entacapone et de 0% dans le groupe placebo dans l’ étude I.
Les valeurs correspondantes pour l’ étude II étaient de – 18% et de – 5%.
5.2 Propriétés pharmacocinétiques
Caractéristiques générales du principe actif Absorption Les variations intra- et interindividuelles de l’ absorption de l’ entacapone sont importantes.
Les concentrations plasmatiques maximales (Cmax) sont généralement atteintes environ 1 heure après l’ administration d’ un comprimé de 200 mg de l’ entacapone.
Le produit est sujet à un effet de premier passage hépatique important.
La biodisponibilité de l’ entacapone est d’ environ 35% après administration d’ une dose orale.
La nourriture n’ a pas d’ influence significative sur l’ absorption de l’ entacapone.
Distribution Après absorption par le tractus gastrointestinal, l’ entacapone est rapidement distribué dans les tissus périphériques avec un volume de distribution de20 litres à l’ état d’ équilibre (Vdss).
Environ 92% de la dose est éliminée lors de la phase β avec une demi-vie d’ élimination courte de 30 minutes.
La clairance totale de l’ entacapone est d’ environ 800 ml/ min.
L’ entacapone est fortement lié aux protéines plasmatiques, principalement à l’ albumine.
Dans le plasma humain, la fraction non liée est d’ environ 2,0%, dans la fourchette des concentrations thérapeutiques.
L’ entacapone n’ est pas non plus déplacé de manière significative par ces molécules pour des concentrations thérapeutiques ou plus élevées.
Métabolisme Une faible quantité d’ entacapone qui est l’ isomère (E), est convertie en isomère (Z).
L’ isomère (E) représente 95% de l’ ASC de l’ entacapone.
L’ isomère (Z) et les autres métabolites retrouvés à l’ état de trace constituent les 5% restants.
Des données provenant d’ études in vitro utilisant des préparations hépatiques microsomales humaines indiquent que l’ entacapone inhibe le cytochrome P450 2C9 (IC50~4 µM).
L’ entacapone a montré une inhibition faible ou nulle des autres types d’ isoenzymes P450 (CYP1A2, CYP2A6, CYP2D6, CYP2E1, CYP3A et CYP2C19) (voir rubrique 4.5).
Elimination L’ élimination de l’ entacapone s’ effectue principalement par voie métabolique non rénale.
Il est estimé qu’ environ 80 à 90% de la dose est excrétée dans les fèces, bien que ceci n’ ait pas été démontré chez l’ homme.
Environ 10 à 20% sont excrétés dans les urines.
L’ entacapone sous forme inchangée n’ est détecté qu’ à l’ état de traces dans les urines.
La majeure partie (95%) du produit excrétée dans les urines, est retrouvée sous forme glycuroconjuguée.
Seulement 1% environ des métabolites retrouvés dans les urines résultent d’ un métabolisme oxydatif.
Caractéristiques selon les patients Les propriétés pharmacocinétiques de l’ entacapone sont similaires chez les adultes jeunes et âgés.
La biotransformation du médicament est ralentie chez les patients présentant une insuffisance hépatique légère à modérée (Child-Pugh Classe A et B), il en résulte une augmentation des concentrations plasmatiques de l’ entacapone dans les phases d’ absorption et d’ élimination (voir rubrique 4.3).
L’ insuffisance rénale n’ altère pas la pharmacocinétique de l’ entacapone.
Cependant, des prises plus espacées pourront être envisagées chez les patients dialysés.
8 5.3 Données de sécurité préclinique
Les données précliniques issues des études conventionnelles de pharmacologie de sécurité, toxicologie en administration répétée, génotoxicité, cancérogenèse, n’ ont pas révélé de risque particulier pour l’ homme.
Dans les études de toxicité à doses répétées des anémies, probablement principalement dues aux propriétés chélatrices du fer de l’ entacapone ont été observées.
Concernant la toxicité sur la reproduction, une diminution du poid foetal ainsi qu’ un léger retard du développement osseux ont été observées chez les lapins pour des taux d’ exposition systémique inclus dans la fourchette thérapeutique.
DONNEES PHARMACEUTIQUES 6.
6.1 Liste des excipients
Croscarmellose sodique Huile végétale hydrogénée Stéarate de magnésium
Pelliculage Hypromellose Polysorbate 80 Glycérol 85% Saccharose Oxyde de fer jaune (E172) Oxyde de fer rouge (E172) Dioxyde de titane (E171)
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
3 ans
6.4 Précautions particulières de conservation
Pas de précautions particulières de conservation.
6.5 Nature et contenu de l’ emballage extérieur
Flacons en verre brun (de classe III) avec bouchon inviolable blanc en polypropylène, contenant 30, 60, 100 ou 500 comprimés.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Pas d’ exigences particulières.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE 7.
9 Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE 8.
EU/ 1/ 98/ 081/ 001-004
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
22.09.1998 Date du dernier renouvellement:
22.09.2003
DATE DE MISE A JOUR DU TEXTE 10.
10 ANNEXE II
A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
11 A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse du fabricant responsable de la libération des lots
Novartis Pharmaceuticals UK Ltd Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
B.
CONDITIONS RELATIVES A L'AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale.
• CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
• AUTRES CONDITIONS
Sans objet.
12 ANNEXE III
ETIQUETAGE ET NOTICE
13 A.
ETIQUETAGE
14 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
ETIQUETAGE DE LA BOITE ET DU FLACON
1.
DENOMINATION DU MEDICAMENT
Comtan 200 mg comprimés pelliculés Entacapone
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 comprimé contient 200 mg d’ entacapone.
3.
LISTE DES EXCIPIENTS
Contient du saccharose.
Voir la notice pour plus d’ informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
30 comprimés pelliculés 60 comprimés pelliculés 100 comprimés pelliculés 500 comprimés pelliculés
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A 15 LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex RH12 5AB Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 98/ 081/ 001 EU/ 1/ 98/ 081/ 002 EU/ 1/ 98/ 081/ 003 EU/ 1/ 98/ 081/ 004
30 comprimés pelliculés 60 comprimés pelliculés 100 comprimés pelliculés 500 comprimés pelliculés
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Comtan 200 mg [uniquement pour la boîte]
16 B.
NOTICE
INFORMATION DE L’ UTILISATEUR
Comtan 200 mg comprimés pelliculés Entacapone
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Comtan et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Comtan 3.
Comment prendre Comtan 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Comtan 6.
Informations supplémentaires
1.
QU'EST-CE QUE COMTAN ET DANS QUEL CAS EST-IL UTILISE
Comtan est utilisé en association avec la lévodopa pour traiter la maladie de Parkinson.
Comtan améliore l’ effet thérapeutique de la lévodopa en diminuant les symptômes parkinsoniens.
Comtan n’ a aucun effet sur la maladie de Parkinson sans lévodopa.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE COMTAN
Ne prenez pas Comtan
- si vous êtes allergique (hypersensible) à l’ entacapone ou à l’ un des autres composants contenus
- si vous avez une tumeur de la glande surrénale (connue sous le nom de phéochromocytome;
cela peut augmenter le risque d’ hypertension sévère);
- si vous prenez certains antidépresseurs (contactez votre médecin ou votre pharmacien pour
savoir si votre médicament antidépresseur est compatible avec Comtan);
- si vous avez une maladie du foie;
- si vous avez souffert d’ une réaction rare aux médicaments antipsychotiques appelée syndrome
malin des neuroleptiques (SMN) et/ ou d’ un trouble musculaire rare appelé rhabdomyolyse non traumatique.
Faites attention avec Comtan
- si vous prenez un médicament qui peut diminuer votre pression sanguine lorsque vous vous
levez d’ une chaise ou de votre lit;
- si vous présentez une diarrhée, un suivi du poids est recommandé afin d’ éviter une perte de
poids potentielle excessive;
- si vous présentez un changement de comportement: jeu d’ argent excessif et une activité
- si vous présentez une anorexie progressive, une asthénie (faiblesse, épuisement) et une perte de
poids sur une durée relativement courte, un examen médical général incluant une évaluation de la fonction hépatique doit être considéré.
La dose des autres médicaments antiparkinsoniens doit être ajustée avant de commencer à prendre 18 Comtan.
Suivre les instructions que le médecin vous a données.
L’ entacapone pris avec de la lévodopa peut provoquer une somnolence et des accès de sommeil d’ apparition soudaine.
Si cela arrive, vous ne devez pas conduire ou utiliser des outils ou machines (voir rubrique « Conduite de véhicules et utilisation de machines »).
Des cas isolés de syndromes malins des neuroleptiques (SMN) ont été signalés, surtout lors de diminution ou d’ arrêt brutal de l’ entacapone et d’ autres médicaments dopaminergiques.
Pour les caractéristiques du SMN, voir rubrique 4.
Votre médecin vous conseillera d’ arrêter doucement le traitement avec l’ entacapone ainsi que les autres médicaments dopaminergiques.
Enfants Il n’ existe qu’ une expérience limitée avec Comtan chez les patients de moins de 18 ans.
Dès lors, l’ utilisation de Comtan chez les enfants n’ est pas recommandée.
Prise d'autres médicaments Comtan peut augmenter les effets d’ autres médicaments (par exemple: les médicaments à base de rimitérol, d’ isoprénaline, d’ adrénaline, de noradrénaline, de dopamine, de dobutamine, d’ alpha- méthyldopa et d’ apomorphine).
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance ou à base de plantes, parlez -en à votre médecin ou à votre pharmacien.
Comtan peut rendre votre digestion du fer plus difficile.
Dès lors, ne prenez pas simultanément Comtan avec des suppléments de fer.
Après la prise de l’ un des deux, attendez au moins 2 à 3 heures avant de prendre l’ autre.
Grossesse et allaitement Ne prenez pas Comtan pendant la grossesse ou si vous allaitez.
Conduite de véhicules et utilisation de machines Associé à la lévodopa, Comtan peut diminuer votre tension artérielle, ce qui pourrait vous provoquer des étourdissements ou des sensations de vertige.
Soyez particulièrement prudent si vous conduisez ou si vous utilisez des outils ou machines.
Associé à la lévodopa, Comtan peut vous rendre très somnolent ou parfois vous amener à des accès de sommeil d’ apparition soudaine.
Si cela arrive, vous ne devez pas conduire ou exercer une activité demandant une vigilance (par exemple: utiliser des outils ou machines) jusqu’ à la disparition de ces effets.
Sinon, vous pourriez vous exposer vous -même ainsi que d’ autres à un risque d’ accident grave ou même de décès.
Informations importantes concernant certains composants de Comtan Les comprimés de Comtan contiennent un sucre appelé saccharose.
Pour cette raison, si votre médecin vous a informé(e) d'une intolérance héréditaire à certains sucres, contactez -le avant de prendre Comtan.
3.
COMMENT PRENDRE COMTAN
Respectez toujours la posologie de Comtan indiquée par votre médecin.
En cas de doute, consultez votre médecin ou votre pharmacien.
Comtan est utilisé en association avec les médicaments à base de lévodopa (soit lévodopa/ carbidopa, soit lévodopa/ bensérazide).
Vous pouvez également prendre en plus d’ autres médicaments antiparkinsoniens.
La dose habituelle de Comtan est d’ un comprimé à 200 mg avec chaque dose de lévodopa.
Si vous êtes sous dialyse pour insuffisance rénale, votre médecin peut vous demander d’ espacer les prises.
La 19 dose maximale recommandée est de 10 comprimés par jour, c’ est-à-dire 2 000 mg de Comtan.
Si vous avez pris plus de Comtan que vous n’ auriez dû En cas de surdosage, veuillez consulter votre médecin ou adressez -vous immédiatement à l’ hôpital le plus proche.
Si vous oubliez de prendre Comtan Si vous oubliez de prendre votre comprimé de Comtan avec votre dose de lévodopa, vous devez poursuivre le traitement en prenant un comprimé de Comtan avec la dose de lévodopa suivante.
Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre.
Si vous arrêtez de prendre Comtan N’ arrêtez pas la prise de Comtan sauf si c’ est votre médecin qui vous le demande.
Dans ce cas, votre médecin peut avoir besoin de réajuster la posologie de vos autres traitements antiparkinsoniens.
Un arrêt brutal de Comtan et d’ autres médicaments antiparkinsoniens peut entraîner des effets indésirables.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Comtan peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Les effets indésirables provoqués par Comtan sont habituellement légers à modérés.
Les fréquences sont définies comme suit:
Très fréquent (affectant plus de 1 patient sur 10) Fréquent (affectant de 1 à 10 patients sur 100) Peu fréquent (affectant de 1 à 10 patients sur 1 000) Rare (affectant de 1 à 10 patients sur 10 000) Très rare (affectant moins de 1 patient sur 10 000) Indéterminée (ne peut être estimée sur la base des données disponibles)
Très fréquent Mouvements incontrôlables (dyskinésies), nausées et coloration bénigne brun-rougeâtre des urines.
Fréquent Mouvements incontrôlables (hyperkinésies), vomissements, aggravation des symptômes parkinsoniens, sensation vertigineuse, diarrhée, douleur abdominale, constipation, sécheresse buccale, hallucinations (visuelles, auditives, du toucher, de l’ odorat), contractions musculaires prolongées (dystonie), fatigue, augmentation de la transpiration, insomnie, rêves très marquants, chute et confusion.
Rare Eruptions cutanées et résultats anormaux des tests de la fonction hépatique.
Très rare Nervosité, perte d’ appétit, perte de poids, urticaire.
Colite (inflammation du colon), hépatite et coloration de la peau, des cheveux, de la barbe et des ongles.
20 Les effets indésirables sont souvent liés à l’ augmentation des effets du traitement par la lévodopa et se manifestent généralement en début de traitement.
Certains des effets indésirables, comme les mouvements incontrôlés, les nausées et les douleurs abdominales, peuvent être plus fréquents lors de l’ administration de doses plus élevées de Comtan (1 400 à 2 000 mg par jour).
Si vous constatez de tels effets en début de traitement avec Comtan, contactez votre médecin afin qu’ il ajuste éventuellement la posologie de la lévodopa.
De rares cas de somnolences diurnes excessives et des cas isolés d’ accès de sommeil d’ apparition soudaine ont été rapportés chez des patients traités par Comtan associé à la lévodopa.
Peu de cas de syndromes malins des neuroleptiques (SMN) et de rhabdomyolyse ont été rapportés.
Le SMN est une réaction sévère rare à des médicaments utilisés pour traiter des troubles du système nerveux central et caractérisée par de la rigidité, de la myoclonie, des tremblements, des troubles mentaux, un coma, une température corporelle élevée, un rythme cardiaque accéléré et une pression sanguine instable.
La rhabdomyolyse est un trouble musculaire sévère rare.
Des modifications de comportement tels qu’ une forte envie de jouer de l’ argent (comportement de jeu pathologique) ou une augmentation du désir sexuel (augmentation de la libido et hypersexualité) ont été rapportés chez les patients recevant des médicaments dopaminergiques incluant le Comtan en assocation à la lévodopa.
Si vous ressentez un des effets mentionnés comme graves ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez -en informer votre médecin.
5.
COMMENT CONSERVER COMTAN
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Comtan après la date de péremption mentionnée sur la boîte et sur l’ étiquette du flacon.
La date d’ expiration fait référence au dernier jour du mois.
Pas de précautions particulières de conservation.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Comtan
- La substance active est l’ entacapone.
Chaque comprimé contient 200 mg d’ entacapone.
- Les autres composants sont la cellulose microcristalline, le mannitol, la croscarmellose sodique,
l’ huile végétale hydrogénée, le stéarate de magnésium.
- Le pelliculage contient de l’ hypromellose, du polysorbate 80, du glycérol 85%, du saccharose,
de l’ oxyde de fer jaune (E172), de l’ oxyde de fer rouge (E172) et du dioxyde de titane (E171).
Qu’ est -ce que Comtan et contenu de l’ emballage extérieur Les comprimés pelliculés Comtan 200 mg sont brun-orangés, ovales, avec « Comtan » gravé sur une face.
Ils sont conditionnés en flacons.
Il existe 4 tailles différentes de conditionnement (flacons contenant 30, 60, 100 ou 500 comprimés).
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l’ Autorisation de mise sur le marché Novartis Europharm Limited Wimblehurst Road Horsham West Sussex RH12 5AB Royaume-Uni
21 Fabricant Novartis Pharmaceuticals UK Ltd Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché:
België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Č eská republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Novartis Pharma Services Inc.
Tel: +372 60 62 400
Österreich Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Portugal Novartis Farma - Produtos Farmacêuticos, S. A.
Tel: +351 21 000 8600
France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
La dernière date à laquelle cette notice a été approuvée est
23
European Medicines Agency
EMEA/ H/ C/ 170
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
COMTESS
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre état ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Comtess?
Comtess est un médicament qui contient le principe actif entacapone.
Il est disponible sous la forme de comprimés bruns orangés (200 mg).
Dans quel cas Comtess est -il utilisé?
Comtess est indiqué pour le traitement des patients atteints de la maladie de Parkinson.
Il s’ agit d’ une maladie progressive du cerveau qui provoque des tremblements, un ralentissement des mouvements et une raideur musculaire.
Comtess est indiqué en association avec la lévodopa (soit l’ association lévodopa-bensérazide, soit l’ association lévodopa-carbidopa), lorsque les patients présentent des fluctuations motrices de fin de dose entre deux doses de leur traitement.
Les fluctuations surviennent lorsque les effets du traitement diminuent et que les symptômes réapparaissent.
Elles sont associées à une baisse des effets de la lévodopa, le patient passant brusquement de périodes « on », pendant lesquelles il peut se déplacer, à des périodes « off » au cours desquelles il présente des problèmes moteurs.
Comtess est utilisé lorsque l’ association standard à base de lévodopa seule ne permet pas de remédier à ces fluctuations.
Le médicament n’ est délivré que sur ordonnance.
Comment Comtess est -il utilisé?
Comtess n’ est utilisé qu’ en combinaison avec l’ association lévodopa-bensérazide ou lévodopa- carbidopa.
Il est administré à raison d’ un comprimé avec chaque dose de l’ autre traitement sans dépasser 10 comprimés par jour.
Il peut être pris avec ou sans aliments.
Lors de la première adjonction de Comtess au traitement existant, il peut être nécessaire de réduire la dose quotidienne de lévodopa, soit en modifiant l’ intervalle entre les doses, soit en réduisant la quantité de lévodopa prise dans chaque dose.
Comtess ne peut être utilisé qu’ avec les associations traditionnelles de lévodopa.
Il ne doit pas être utilisé avec des associations à « libération prolongée » (lorsque la lévodopa est libérée lentement pendant plusieurs heures).
Comment Comtess agit -il?
Chez les patients atteints de la maladie de Parkinson, les cellules du cerveau qui produisent le neurotransmetteur dopamine commencent à disparaître, ce qui entraîne une diminution de la quantité de dopamine dans le cerveau.
Les patients perdent alors leur capacité à contrôler leurs mouvements de façon fiable.
Le principe actif de Comtess, l’ entacapone, rétablit les taux de dopamine dans les parties du cerveau contrôlant les mouvements et la coordination.
Il n’ agit que s’ il est associé à la lévodopa, une copie du neurotransmetteur dopamine, qui peut être administré par voie orale.
L’ entacapone bloque une enzyme impliquée dans la dégradation de la lévodopa dans l’ organisme, la catéchol-O- 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged méthyle transférase (COMT).
La durée d’ activité de la lévodopa est ainsi prolongée.
Cette action permet de mieux contrôler les symptômes de la maladie de Parkinson, notamment la rigidité et la lenteur des mouvements.
Quelles études ont été menées sur Comtess?
Comtess a été étudié sur un total de 376 patients atteints de la maladie de Parkinson dans le cadre de deux études de six mois mesurant les effets de l’ adjonction de Comtess ou d’ un placebo (traitement fictif) à l’ association utilisée par le patient, à savoir lévodopa et carbidopa ou lévodopa et bensérazide.
La principale mesure d’ efficacité était la durée des périodes « on » (durée pendant laquelle la lévodopa stabilise les symptômes de la maladie de Parkinson) après la première dose de lévodopa le matin dans la première étude et sur une journée dans la deuxième étude.
Quel est le bénéfice démontré par Comtess au cours des études?
Comtess a été plus efficace que le placebo dans les deux études.
Dans la première étude, l’ adjonction de Comtess a prolongé la période « on » d’ 1 heure et 18 minutes par rapport à l’ adjonction du placebo.
Dans la seconde étude, la période « on » a été prolongée de 35 minutes par rapport au placebo.
Quel est le risque associé à l’ utilisation de Comtess?
Les effets indésirables les plus courants (observés chez 1 à 10 patients sur 100) sont la dyskinésie (mouvements incontrôlables), les nausées (mal au cœ ur) et une décoloration sans danger des urines.
Pour avoir le détail de tous les effets indésirables observés lors de l’ utilisation de Comtess, voir la notice.
Comtess ne doit pas être utilisé chez les personnes pouvant présenter une hypersensibilité (allergie) à l’ entacapone ou à l’ un des autres ingrédients.
Comtess ne doit pas être utilisé chez les patients présentant les pathologies suivantes: • maladie du foie; • phéochromocytome (tumeur de la glande surrénale); • antécédents de syndrome malin des neuroleptiques (trouble du système nerveux grave généralement dû à l’ utilisation d’ antipsychotiques) ou de rhabdomyolyse (dégradation des fibres musculaires).
Comtess ne doit pas être utilisé avec d’ autres médicaments du groupe des inhibiteurs des monoamines oxydases (type d’ antidépresseur).
Pour une liste complète des restrictions, voir le résumé des caractéristiques du produit (également compris dans l’ EPAR).
Pourquoi Comtess a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que le rapport bénéfice-risque de Comtess était favorable comme adjuvant aux traitements standard par lévodopa/ bensérazide ou lévodopa/ carbidopa chez des patients atteints de la maladie de Parkinson et de fluctuations motrices de fin de dose qui ne peuvent être stabilisées avec ces associations.
Le comité a recommandé l’ octroi d’ une autorisation de mise sur le marché pour Comtess.
Autres informations relatives à Comtess:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Comtess le 16 septembre 1998.
L’ autorisation de mise sur le marché a été renouvelée le 16 septembre 2003 et le 16 septembre 2008.
Le titulaire de l’ autorisation de mise sur le marché est la société Orion Corporation.
L’ EPAR complet relatif à Comtess est disponible ici.
08-2008.
2/ 2
Numéro UE
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
Conditionnement
Taille de l’ emballage
EU/ 1/ 98/ 082/ 001 EU/ 1/ 98/ 082/ 002 EU/ 1/ 98/ 082/ 003 EU/ 1/ 98/ 082/ 005
COMTESS COMTESS COMTESS COMTESS
200 mg 200 mg 200 mg 200 mg
Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé
Voie orale Voie orale Voie orale Voie orale
Flacon (PEHD) Flacon (PEHD) Flacon (PEHD) Flacon (PEHD)
30 comprimés 60 comprimés 100 comprimés 175 comprimés
1/ 1
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Comtess 200 mg comprimés pelliculés
COMPOSITION QUALITATIVE ET QUANTITATIVE 2.
Chaque comprimé pelliculé contient 200 mg d’ entacapone
Pour la liste complète des excipients, voir rubrique 6.1.
FORME PHARMACEUTIQUE 3.
Comprimé pelliculé
Comprimé pelliculé brun-orangé, ovale, biconvexe, avec « COMT » gravé sur une face.
DONNEES CLINIQUES 4.
4.1 Indications thérapeutiques
L’ entacapone est indiqué comme adjuvant aux traitements standards par lévodopa/ bensérazide ou lévodopa/ carbidopa chez des patients adultes atteints de la maladie de Parkinson et de fluctuations motrices de fin de dose qui ne peuvent être stabilisés avec ces associations.
4.2 Posologie et mode d’ administration
L’ entacapone doit être utilisé uniquement en association avec lévodopa/ bensérazide ou lévodopa/ carbidopa.
Les informations concernant la prescription des médicaments à base de lévodopa sont applicables à leur utilisation conjointe avec l’ entacapone.
Posologie Prendre un comprimé de 200 mg avec chaque dose de lévodopa/ inhibiteur de la dopa décarboxylase.
La dose maximale recommandée est de 200 mg dix fois par jour, soit 2 000 mg d’ entacapone.
L’ entacapone augmente les effets de la lévodopa.
Aussi, pour réduire les réactions indésirables dopaminergiques de la lévodopa, comme les dyskinésies, les nausées, les vomissements et les hallucinations, il est souvent nécessaire d’ ajuster la posologie de la lévodopa au cours des premiers jours ou des premières semaines de traitement par l’ entacapone.
En fonction de l’ état clinique du patient, la dose quotidienne de lévodopa pourra être réduite d’ environ 10 à 30% en augmentant l’ intervalle entre les prises et/ ou en réduisant la quantité de lévodopa par prise.
Si le traitement par l’ entacapone est arrêté, il est nécessaire d’ ajuster la posologie des autres traitements antiparkinsoniens, particulièrement la lévodopa, afin d’ obtenir un contrôle suffisant des symptômes parkinsoniens.
L’ entacapone augmente légèrement plus (de 5 à 10%) la biodisponibilité de la lévodopa à partir des préparations standard de lévodopa/ benserazide qu’ avec des préparations standard de lévodopa/ carbidopa.
En conséquence, pour les patients traités par les préparations standard de lévodopa/ benserazide, une réduction plus importante de la dose de lévodopa pourra être nécessaire lors de l’ instauration du traitement par l’ entacapone.
Insuffisance rénale: l’ insuffisance rénale n’ influence pas le profil pharmacocinétique de l’ entacapone et il n’ est donc pas nécessaire d’ ajuster la posologie.
Toutefois, une augmentation de l’ intervalle entre les prises pourra être envisagée chez les patients dialysés (voir rubrique 5.2).
2 Insuffisance hépatique: voir rubrique 4.3.
Sujets âgés:
Aucun ajustement de la posologie d’ entacapone n’ est nécessaire chez les patients âgés.
Enfants:
Comtess ne doit pas être utilisé chez l’ enfant en dessous de 18 ans compte tenu de l’ absence de données concernant la sécurité et l’ efficacité.
Mode d’ administration L’ entacapone est administré par voie orale simultanément avec chaque dose de lévodopa/ carbidopa ou lévodopa/ bensérazide.
L’ entacapone peut être pris avec ou sans aliments (voir rubrique 5.2).
4.3 Contre-indications
- Hypersensibilité à la substance active ou à l’ un des excipients.
- Insuffisance hépatique.
- Phéochromocytome.
- Utilisation concomitante de l’ entacapone et des inhibiteurs non sélectifs des monoamines
oxydases (IMAO-A et IMAO-B) comme par exemple la phénelzine et la tranylcypromine.
- Utilisation concomitante de l’ entacapone et d’ une association d’ IMAO-A sélectif et d’ IMAO-B
sélectif (voir rubrique 4.5).
- Antécédents de syndrome malin des neuroleptiques (SMN) et/ ou de rhabdomyolyse non
traumatique.
4.4 Mises en garde spéciales et précautions d’ emploi
De rares cas de rhabdomyolyse secondaire à des dyskinésies sévères ou à des syndromes malins des neuroleptiques (SMN) ont été observés chez des patients atteints de la maladie de Parkinson.
Le SMN, incluant rhabdomyolyse et hyperthermie, se caractérise par des symptômes moteurs (rigidité, myoclonie, tremblements), des troubles psychiques (par exemple: agitation, confusion, coma), une hyperthermie, des troubles du système nerveux autonome (tachycardie, variation de la pression artérielle) et par des taux sériques élevés de créatine phosphokinase (CPK).
Dans certains cas, seuls quelques uns de ces symptômes et/ ou observations peuvent apparaître.
Ni le SMN, ni la rhabdomyolyse n’ ont été rapportés en association avec un traitement par l’ entacapone dans les études contrôlées lors de l’ interruption brutale du traitement.
Depuis la mise sur le marché, des cas isolés de SMN ont été signalés, particulièrement suite à une diminution ou un arrêt brutal de l’ entacapone et d’ autres médicaments dopaminergiques associés.
En cas de nécessité, l’ interruption de l’ entacapone et d’ autres traitements dopaminergiques sera progressive et dans le cas où des signes et/ ou des symptômes apparaissent malgré un arrêt progressif de l’ entacapone, une augmentation de la dose de lévodopa pourra être nécessaire.
En raison de son mode d’ action, l’ entacapone peut interférer avec le métabolisme de médicaments contenant un groupement catéchol et potentialiser leur action.
L’ entacapone devra donc être administré avec prudence chez les patients traités par des médicaments métabolisés par la catéchol-0-méthyl transférase (COMT), comme le rimitérole, l’ isoprénaline, l’ adrénaline, la noradrénaline, la dopamine, la dobutamine, l’ alpha-méthyldopa et l’ apomorphine (voir également rubrique 4.5).
L’ entacapone est toujours administré comme adjuvant à la lévodopa.
En conséquence, les précautions d’ emploi de la lévodopa doivent également être prises en considération lors du traitement par l’ entacapone.
L’ entacapone augmente plus la biodisponibilité de la lévodopa à partir des préparations standard de lévodopa/ benserazide (de 5 à 10% de plus) qu’ à partir des préparations standard de lévodopa/ carbidopa.
En conséquence, les effets indésirables dopaminergiques peuvent être plus fréquents lorsque l’ entacapone est associé au traitement à base de lévodopa/ benserazide (voir
3 également la rubrique 4.8).
L’ entacapone est susceptible d’ aggraver l’ hypotension orthostatique induite par la lévodopa.
L’ entacapone doit être donné avec précautions aux patients qui prennent d’ autres médicaments pouvant entrainer une hypotension orthostatique.
Lors des études cliniques, les effets indésirables dopaminergiques, par ex. les dyskinésies, ont été plus fréquemment observés chez les patients qui recevaient l’ association entacapone plus agonistes dopaminergiques (comme la bromocriptine), la sélégiline ou l’ amantadine, que ceux qui recevaient l’ association placebo plus agonistes dopaminergiques, la sélégiline ou l’ amantadine.
La posologie des autres médicaments antiparkinsoniens pourra donc nécessiter un ajustement lors de l’ instauration du traitement par entacapone.
Une prudence particulière doit être recommandée en cas de conduite de véhicules ou d’ utilisation de machines (voir également la rubrique 4.7).
Pour les patients présentant une diarrhée, un suivi du poids est recommandé afin d’ éviter une perte de poids potentielle excessive.
Un comportement de jeu pathologique, une augmentation de la libido et une hypersexualité ont été observés chez des patients atteints d'une maladie de Parkinson et traités par des agonistes de la dopamine et d'autres traitements dopaminergiques tels que l’ entacapone en association à la lévodopa.
Pour les patients présentant une anorexie progressive, une asthénie et une perte de poids sur une durée relativement courte, un examen médical général incluant une évaluation de la fonction hépatique doit être considéré.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Aucune interaction entre l’ entacapone et la carbidopa n’ a été observée dans la fourchette posologique recommandée.
L’ interaction pharmacocinétique avec la benserazide n’ a pas été étudiée.
Au cours d’ études en dose unique réalisées chez des volontaires sains, aucune interaction n’ a été observée entre l’ entacapone et l’ imipramine ou entre l’ entacapone et le moclobémide.
De même, aucune interaction n’ a été constatée entre l’ entacapone et la sélégiline au cours d’ études à doses répétées réalisées chez des patients parkinsoniens.
Cependant, l’ expérience clinique est limitée pour l’ utilisation de l’ entacapone en association avec certains médicaments, comme les inhibiteurs de la MAO-A, les antidépresseurs tricycliques, les inhibiteurs de la recapture de le noradrénaline (comme la désipramine, la maprotiline et la venlafaxine) et les médicaments, qui sont métabolisés par la COMT (ex: substances contenant un groupement catéchol: rimitérol, isoprénaline, adrénaline, noradrénaline, dopamine, dobutamine, alpha-méthyldopa, apomorphine et paroxétine).
(voir rubriques 4.3 et 4.4).
L’ entacapone peut être utilisé avec la sélégiline (un inhibiteur sélectif de la MAO-B), mais les doses quotidiennes de sélégiline ne doivent pas dépasser 10 mg.
L’ entacapone peut former des chélates avec le fer au niveau du tractus gastro-intestinal.
L’ entacapone et les préparations à base de fer devront donc être administrés à au moins 2 à 3 heures d’ intervalle (voir rubrique 4.8).
Aucune étude d’ interaction clinique
4 avec le diazepam et les antiinflammatoires non stéroïdiens n’ a été conduite.
Selon les études in vitro, aucun déplacement significatif n’ est attendu aux concentrations thérapeutiques de ces médicaments.
Du fait de son affinité in vitro au cytochrome P450 2C9 (voir rubrique 5.2), l’ entacapone peut potentiellement interférer avec les médicaments dont le métabolisme est dépendant de cette isoenzyme, tels que la S-warfarine.
Les valeurs d’ INR ont augmenté en moyenne de 13% [CI90 6%
- 19%].
Ainsi, un contrôle de l’ INR est recommandé quand un traitement par l’ entacapone est instauré
chez les patients sous warfarine.
Aucun effet tératogène évident ou d’ effets foetotoxiques primaires n’ ont été observés lors des études chez l’ animal, au cours desquelles les doses de l’ entacapone étaient notablement supérieures aux doses thérapeutiques utilisées chez l’ homme.
En l’ absence de données concernant l’ utilisation de l’ entacapone chez la femme enceinte, l’ entacapone ne doit pas être utilisé pendant la grossesse.
Au cours des études chez l’ animal, l’ entacapone a été excrété dans le lait.
La tolérance de l’ entacapone chez les nouveaux-nés est inconnue.
Les femmes traitées par l’ entacapone ne doivent pas allaiter.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Comtess, en association à la lévodopa, peut avoir une influence importante sur l’ aptitude à conduire des véhicules et à utiliser des machines.
L’ entacapone, associé à la lévodopa peut provoquer des vertiges et une hypotension orthostatique symptomatique.
Par conséquent la prudence s’ impose lors de la conduite de véhicules ou lors de l’ utilisation de machines.
Les patients traités par l’ entacapone en association avec la lévodopa, et présentant des somnolences et/ ou des accès de sommeil d’ apparition soudaine doivent être incités à s’ abstenir de conduire ou d’ entreprendre des activités pour lesquelles une altération de la vigilance pourrait les exposer ou exposer autrui à un risque de blessure grave ou de mort (exemple: lors de l’ utilisation de machines) tant que ces accès répétés n’ ont pas disparu (voir rubrique 4.4).
4.8 Effets indésirables
Les effets indésirables les plus fréquemment rapportés avec l’ entacapone sont liés à l’ augmentation de l’ activité dopaminergique et se produisent le plus souvent en début de traitement.
La réduction de la posologie de la lévodopa permet de diminuer la sévérité et la fréquence de ces effets.
Les autres effets indésirables les plus fréquents sont des symptômes gastro-intestinaux incluant des nausées, des vomissements, des douleurs abdominales, de la constipation et de la diarrhée.
Les urines peuvent prendre une coloration brun-rouge sous l’ effet de l’ entacapone, mais c’ est un phénomène bénin.
Habituellement, les effets indésirables liés à l’ entacapone sont d’ intensité légère à modérée.
Lors des études cliniques, les effets indésirables les plus fréquents ayant imposé l’ arrêt du traitement par l’ entacapone ont été des symptômes gastrointestinaux (diarrhée 2,5%, par exemple) ainsi que des effets indésirables liés à une augmentation de l’ activité dopaminergique de la lévodopa (dyskinésies 1,7% par exemple).
Selon les données rassemblées à partir d’ études cliniques comprenant 406 patients traités par le médicament et 296 patients traités par placebo, les dyskinésies (27%), les nausées (11%), la diarrhée (8%), les douleurs abdominales (7%) et la sécheresse de la bouche (4,2%) ont été rapportées significativement plus fréquemment avec l’ entacapone qu’ avec le placebo.
5 être plus fréquents lors de l’ administration de doses élevées d’ entacapone (1 400 à 2 000 mg par jour) que lors d’ administration de doses plus faibles.
Les effets indésirables mentionnés dans le Tableau 1 ci-dessous, sont ceux recueillis lors des études cliniques menées avec l’ entacapone et depuis sa mise sur le marché.
Tableau 1* Effets indésirables
Affections du système nerveux
Fréquent:
Dyskinésies Aggravation du syndrome parkinsonien, vertiges, dystonie, hyperkinésie
Affections gastro-intestinales
Très fréquent:
Nausées Diarrhée, douleurs abdominales, sécheresse de la bouche, constipation, vomissements
Très rare:
Anorexie Colite
Affestions du rein et des voies urinaires
Très fréquent:
Coloration des urines
Affections de la peau et du tissu sous-cutané
Très rare:
Rash érythémateux ou maculopapuleux Urticaire Décoloration de la peau, barbe et ongles
Troubles généraux et anomalies au site d’ administration
Très rare:
Fatigue, hypersudation, chute Perte de poids
Affections hépatobiliaires
Rare:
Fréquence indéterminée:
Anomalies des tests de la fonction hépatique Hépatite de type cholestatique (voir rubrique 4.4)
Affections psychiatriques
Très rare:
Insomnies, hallucinations, confusion, rêves anormaux Agitation
* Les effets indésirables sont classés par ordre décroissant de fréquence, selon la convention suivante:
Très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10); peu fréquent (≥ 1/ 1 000, < 1/ 100); rare (≥ 1/ 10 000, < 1/ 1 000); très rare (< 1/ 10 000), fréquence indéterminée (ne peut être estimée sur la base des données disponibles puisqu’ aucune estimation valable ne peut se faire sur la base des études cliniques ou épidémiologiques).
Des cas isolés de somnolence diurne excessive et d’ accès de sommeil d’ apparition soudaine ont été rapportés sous entacapone en association à la levodopa.
Des patients atteints d'une maladie de Parkinson et traités par des agonistes de la dopamine et d'autres traitements dopaminergiques, tels que l’ entacapone en association à la lévodopa, particulièrement à dose élevée, ont présenté des comportements de jeu pathologique, une augmentation de la libido et une hypersexualité, qui ont le plus souvent disparu après une réduction de la dose ou l'arrêt du traitement.
Des cas isolés de SMN ont été signalés suite à une diminution ou un arrêt brutal de l’ entacapone et d’ autres traitements dopaminergiques.
Des cas isolés de rhabdomyolyse ont été signalés.
6 4.9 Surdosage
Des cas isolés de surdosage pour lesquels la dose quotidienne rapportée la plus élevée était de 16 000 mg ont été raportés après la commercialisation.
Dans ces cas, les symptômes et signes aigus de surdosage rapportés comprenaient confusion, diminution de l’ activité, somnolence, hypotonie, décoloration de la peau et urticaire.
Le traitement de l’ intoxication aiguë est symptomatique.
PROPRIETES PHARMACOLOGIQUES 5.
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: autres agents dopaminergiques, code ATC:
N04 BX 02.
L’ entacapone appartient à une nouvelle classe thérapeutique, la classe des inhibiteurs de la catéchol O- méthyltransférase (COMT).
C’ est un inhibiteur spécifique et réversible de la COMT qui agit et principalement au niveau périphérique, et qui est destiné à être administré en association avec des médicaments contenant de la lévodopa.
L’ entacapone diminue la biotransformation de la lévodopa en 3-O-méthyldopa (3-0MD) par inhibition de l’ enzyme COMT.
Ceci conduit à une augmentation de l’ ASC (Aire sous la Courbe) de la levodopa.
La quantité de lévodopa disponible au cerveau est augmentée.
L’ entacapone prolonge donc la réponse clinique à la lévodopa.
L’ entacapone inhibe l’ enzyme COMT principalement dans les tissus périphériques.
L’ inhibition de la COMT dans les hématies est proportionnelle à la concentration plasmatique de l’ entacapone indiquant clairement que l’ inhibition de la COMT est réversible.
Etudes cliniques Dans deux études en double aveugle de phase III portant sur un total de 376 patients atteints de la maladie de Parkinson et de fluctuations motrices de fin de dose l’ entacapone ou un placebo ont été administrés avec chaque dose de lévodopa/ inhibiteurs de la dopa décarboxylase.
Les résultats figurent dans le tableau 2 Ont été mesurés dans l’ étude I, la période ON quotidienne (en heures) à partir des carnets du patient, et dans l’ étude II, la proportion quotidienne de période ON.
7 Tableau 2:
Période ON quotidienne (moyenne ± D. S.)
Etude I:
Période ON quotidienne (h) Valeur initiale
Entacapone (n=85) 9,3±2,2
Placebo (n=86) 9,2±2,5
1 h 20
Semaines 8– 24
10,7±2,2
9,4±2,6
(8,3%)
IC95% 45 min, 1 h 56 min Etude II:
Proportion de période ON (%) quotidienne Valeur initiale
Entacapone (n=103) 60,0±15,2
Placebo (n=102) 60,8±14,0
Différence 4,5% (0 h 35 min)
Semaines 8– 24
66,8±14,5
62,8±16,80
IC95% 0,93%; 7,97%
Des diminutions correspondantes des périodes OFF ont été observées.
La réduction des périodes OFF par rapport au niveau initial était de – 24% dans le groupe entacapone et de 0% dans le groupe placebo dans l’ étude I.
Les valeurs correspondantes pour l’ étude II étaient de – 18% et de – 5%.
5.2 Propriétés pharmacocinétiques
Caractéristiques générales du principe actif Absorption Les variations intra- et interindividuelles de l’ absorption de l’ entacapone sont importantes.
Les concentrations plasmatiques maximales (Cmax) sont généralement atteintes environ 1 heure après l’ administration d’ un comprimé de 200 mg de l’ entacapone.
Le produit est sujet à un effet de premier passage hépatique important.
La biodisponibilité de l’ entacapone est d’ environ 35% après administration d’ une dose orale.
La nourriture n’ a pas d’ influence significative sur l’ absorption de l’ entacapone.
Distribution Après absorption par le tractus gastrointestinal, l’ entacapone est rapidement distribué dans les tissus périphériques avec un volume de distribution de20 litres à l’ état d’ équilibre (Vdss).
Environ 92% de la dose est éliminée lors de la phase β avec une demi-vie d’ élimination courte de 30 minutes.
La clairance totale de l’ entacapone est d’ environ 800 ml/ min.
L’ entacapone est fortement lié aux protéines plasmatiques, principalement à l’ albumine.
Dans le plasma humain, la fraction non liée est d’ environ 2,0%, dans la fourchette des concentrations thérapeutiques.
L’ entacapone n’ est pas non plus déplacé de manière significative par ces molécules pour des concentrations thérapeutiques ou plus élevées.
Métabolisme Une faible quantité d’ entacapone qui est l’ isomère (E), est convertie en isomère (Z).
L’ isomère (E) représente 95% de l’ ASC de l’ entacapone.
L’ isomère (Z) et les autres métabolites retrouvés à l’ état de trace constituent les 5% restants.
Des données provenant d’ études in vitro utilisant des préparations hépatiques microsomales humaines indiquent que l’ entacapone inhibe le cytochrome P450 2C9 (IC50~4 µM).
L’ entacapone a montré une inhibition faible ou nulle des autres types d’ isoenzymes P450 (CYP1A2, CYP2A6, CYP2D6, CYP2E1, CYP3A et CYP2C19) (voir rubrique 4.5).
8 L’ élimination de l’ entacapone s’ effectue principalement par voie métabolique non rénale.
Il est estimé qu’ environ 80 à 90% de la dose est excrétée dans les fèces, bien que ceci n’ ait pas été démontré chez l’ homme.
Environ 10 à 20% sont excrétés dans les urines.
L’ entacapone sous forme inchangée n’ est détecté qu’ à l’ état de traces dans les urines.
La majeure partie (95%) du produit excrétée dans les urines, est retrouvée sous forme glycuroconjuguée.
Seulement 1% environ des métabolites retrouvés dans les urines résultent d’ un métabolisme oxydatif.
Caractéristiques selon les patients Les propriétés pharmacocinétiques de l’ entacapone sont similaires chez les adultes jeunes et âgés.
La biotransformation du médicament est ralentie chez les patients présentant une insuffisance hépatique légère à modérée (Child-Pugh Classe A et B), il en résulte une augmentation des concentrations plasmatiques de l’ entacapone dans les phases d’ absorption et d’ élimination (voir rubrique 4.3).
L’ insuffisance rénale n’ altère pas la pharmacocinétique de l’ entacapone.
Cependant, des prises plus espacées pourront être envisagées chez les patients dialysés.
5.3 Données de sécurité préclinique
Les données précliniques issues des études conventionnelles de pharmacologie de sécurité, toxicologie en administration répétée, génotoxicité, cancérogenèse, n’ ont pas révélé de risque particulier pour l’ homme.
Dans les études de toxicité à doses répétées des anémies, probablement principalement dues aux propriétés chélatrices du fer de l’ entacapone ont été observées.
Concernant la toxicité sur la reproduction, une diminution du poid foetal ainsi qu’ un léger retard du développement osseux ont été observées chez les lapins pour des taux d’ exposition systémique inclus dans la fourchette thérapeutique.
DONNEES PHARMACEUTIQUES 6.
6.1 Liste des excipients
Noyau du comprimé Cellulose microcristalline Croscarmellose sodique Povidone Stéarate de magnésium.
Pelliculage Alcool polyvinyle partiellement hydrolysé Talc Macrogol Lécithine de soja Oxyde de fer jaune (E172) Oxyde de fer rouge (E172) Dioxyde de titane (E171)
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
3 ans
9 6.4 Précautions particulières de conservation
Pas de précautions particulières de conservation.
6.5 Nature et contenu de l’ emballage extérieur
Flacons blancs avec bouchon inviolable blanc, en polypropylène (PP), contenant 30, 60, 100 ou 175 comprimés.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Pas d'exigences particulières.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE 7.
Orion Corporation Orionintie 1 FI-02200 Espoo Finlande
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE 8.
EU/ 1/ 98/ 082/ 001-003 EU/ 1/ 98/ 082/ 005
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
16.09.1998 Date du dernier renouvellement:
17.10.2003
DATE DE MISE A JOUR DU TEXTE 10.
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA): http: / /www. emea. europa. eu
10 ANNEXE II
A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
11 A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse du fabricant responsable de la libération des lots
Orion Corporation Orionintie 1 FI-02200 Espoo Finlande
B.
CONDITIONS RELATIVES A L'AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale.
• CONDITIONS OU RESTRICTIONS EN VUE D’ UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
• AUTRES CONDITIONS
Sans objet.
12 ANNEXE III
ETIQUETAGE ET NOTICE
13 A.
ETIQUETAGE
14 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
ETIQUETAGE DE LA BOITE ET DU FLACON
1.
DENOMINATION DU MEDICAMENT
Comtess 200 mg comprimés pelliculés entacapone
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 200 mg d’ entacapone.
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
30 comprimés pelliculés 60 comprimés pelliculés 100 comprimés pelliculés 175 comprimés pelliculés
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
15 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Orion Corporation Orionintie 1 FI-02200 Espoo Finlande
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 98/ 082/ 001 EU/ 1/ 98/ 082/ 002 EU/ 1/ 98/ 082/ 003 EU/ 1/ 98/ 082/ 005
30 comprimés pelliculés 60 comprimés pelliculés 100 comprimés pelliculés 175 comprimés pelliculés
13.
NUMERO DE LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
comtess 200 mg [uniquement pour la boîte]
16 B.
NOTICE
INFORMATION DE L’ UTILISATEUR
Comtess 200 mg comprimés pelliculés Entacapone
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Comtess et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Comtess 3.
Comment prendre Comtess 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Comtess 6.
Informations supplémentaires
1.
QU'EST-CE QUE COMTESS ET DANS QUEL CAS EST-IL UTILISE
Comtess est utilisé en association avec la lévodopa pour traiter la maladie de Parkinson.
Comtess améliore l’ effet thérapeutique de la lévodopa en diminuant les symptômes parkinsoniens.
Comtess n’ a aucun effet sur la maladie de Parkinson sans lévodopa.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE COMTESS
Ne prenez pas Comtess − si vous êtes allergique (hypersensible) à l’ entacapone ou à l’ un des autres composants contenus dans Comtess; − si vous avez une tumeur de la glande surrénale (connue sous le nom de phéochromocytome; (cela peut augmenter le risque d’ hypertension artérielle sévère); − si vous prenez certains antidépresseurs (contactez votre médecin ou votre pharmacien pour savoir si votre médicament antidépresseur est compatible avec Comtess); − si vous avez une maladie du foie; – si vous avez souffert d’ une réaction rare aux médicaments antipsychotiques appelée syndrome malin des neuroleptiques (SMN) et/ ou d’ un trouble musculaire rare appelé rhabdomyolyse non traumatique.
Faites attention avec Comtess
- si vous prenez un médicament qui peut diminuer votre pression sanguine lorsque vous vous
levez d’ une chaise ou de votre lit;
- si vous présentez une diarrhée, un suivi du poids est recommandé afin d’ éviter une perte de
poids potentielle excessive;
- si vous présentez un changement de comportement: jeu d’ argent excessif et une activité
sexuelle excessive;
- si vous présentez une anorexie progressive, une asthénie (faiblesse, épuisement) et une perte de
poids sur une durée relativement courte, un examen médical général incluant une évaluation de la fonction hépatique doit être considéré.
18 La dose des autres médicaments antiparkinsonniens doit être ajustée avant de commencer à prendre Comtess.
Suivre les instructions que le médecin vous a données.
L’ entacapone pris avec de la lévodopa peut provoquer une somnolence et des accès de sommeil d’ apparition soudaine.
Si cela arrive, vous ne devez pas conduire ou utiliser des outils ou machines (voir rubrique « Conduite de véhicules et utilisation de machines »).
Des cas isolés de syndromes malins des neuroleptiques (SMN) ont été signalés, surtout lors de diminution ou d’ arrêt brutal de l’ entacapone et d’ autres médicaments dopaminergiques.
Pour les caractéristiques du SMN, voir rubrique 4.
Votre médecin vous conseillera d’ arrêter doucement le traitement avec l’ entacapone ainsi que les autres médicaments dopaminergiques.
Enfants Il n’ existe qu’ une expérience limitée avec Comtess chez les patients de moins de 18 ans.
Dès lors, l’ utilisation de Comtess chez les enfants n’ est pas recommandée.
Comtess peut augmenter les effets d’ autres médicaments (par exemple: les médicaments à base de rimitérol, d’ isoprénaline, d’ adrénaline, de noradrénaline, de dopamine, de dobutamine, d’ alpha- méthyldopa et d’ apomorphine).
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance ou à base de plantes, parlez -en à votre médecin ou à votre pharmacien.
Comtess peut rendre votre digestion du fer plus difficile.
Dès lors, ne prenez pas simultanément Comtess avec des suppléments de fer.
Après la prise de l’ un des deux, attendez au moins 2 à 3 heures avant de prendre l’ autre.
Grossesse et allaitement Ne prenez pas Comtess pendant la grossesse ou si vous allaitez.
Conduite de véhicules et utilisation de machines Associé à la lévodopa, Comtess peut diminuer votre tension artérielle, ce qui pourrait provoquer chez vous des étourdissements ou des sensations de vertige.
Soyez particulièrement prudent si vous conduisez ou si vous utilisez des outils ou machines.
Associé à la lévodopa, Comtess peut vous rendre très somnolent ou parfois vous amener à des accès de sommeil d’ apparition soudaine.
Si cela arrive, vous ne devez pas conduire ou exercer une activité demandant une vigilance (par exemple: utiliser des outils ou machines) jusqu’ à la disparition de ces effets.
Sinon, vous pourriez vous exposer vous -même ainsi que d’ autres à un risque d’ accident grave ou même de décès.
3.
COMMENT PRENDRE COMTESS
Respectez toujours la posologie de Comtess indiquée par votre médecin.
En cas de doute, consultez votre médecin ou votre pharmacien.
Comtess est utilisé en association avec les médicaments à base de lévodopa (soit lévodopa/ carbidopa, soit lévodopa/ bensérazide).
Vous pouvez également prendre en plus d’ autres médicaments antiparkinsoniens.
La dose habituelle de Comtess est d’ un comprimé à 200 mg avec chaque dose de lévodopa.
Si vous êtes sous dialyse pour insuffisance rénale, votre médecin peut vous demander d’ espacer les prises.
La dose maximale recommandée est de 10 comprimés par jour, c’ est-à-dire 2 000 mg de Comtess.
Si vous avez pris plus de Comtess que vous n’ auriez dû En cas de surdosage, veuillez consulter votre médecin ou adressez -vous immédiatement à l’ hôpital le
Si vous oubliez de prendre Comtess Si vous oubliez de prendre votre comprimé de Comtess avec votre dose de lévodopa, vous devez poursuivre le traitement en prenant un comprimé de Comtess avec la dose de lévodopa suivante.
Ne prenez pas de dose double pour compenser la dose que vous avez oubliée de prendre.
Si vous arrêtez de prendre Comtess N’ arrêtez pas la prise de Comtess sauf si c’ est votre médecin qui vous le demande.
Dans ce cas, votre médecin peut avoir besoin de réajuster la posologie de vos autres médicaments antiparkinsoniens.
Un arrêt brutal de Comtess et d’ autres médicaments antiparkinsoniens peut entraîner des effets indésirables.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Comtess peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Les effets indésirables provoqués par Comtess sont habituellement légers à modérés.
Les fréquences sont définies comme suit:
Très fréquent (affectant plus de 1 patient sur 10) Fréquent (affectant de 1 à 10 patients sur 100) Peu fréquent (affectant de 1 à 10 patients sur 1 000) Rare (affectant de 1 à 10 patients sur 10 000) Très rare (affectant moins de 1 patient sur 10 000) Indéterminée (ne peut être estimée sur la base des données disponibles)
Très fréquent Mouvements incontrôlables (dyskinésies), nausées et coloration bénigne brun-rougeâtre des urines.
Fréquent Mouvements incontrôlables (hyperkinésies), vomissements, aggravation des symptômes parkinsoniens, sensation vertigineuse, diarrhée, douleur abdominale, constipation, sécheresse buccale, hallucinations (visuelles, auditives, du toucher, de l’ odorat), contractions musculaires prolongées (dystonie), fatigue, augmentation de la transpiration, insomnie, rêves très marquants, chute et confusion.
Rare Eruptions cutanées et résultats anormaux des tests de la fonction hépatique.
Très rare Nervosité, perte d’ appétit, perte de poids, urticaire.
Les fréquences exactes de ces effets indésirables sont indéterminées mais sont basés sur les rapports reçus depuis la mise sur le marché du médicament: colite (inflammation du colon), hépatite et coloration de la peau, des cheveux, de la barbe et des ongles.
Les effets indésirables sont souvent liés à l’ augmentation des effets du traitement par la lévodopa et se manifestent généralement en début de traitement.
Certains des effets indésirables, comme les mouvements incontrôlés, les nausées et les douleurs abdominales, peuvent être plus fréquents lors de l’ administration de doses plus élevées de Comtess (1 400 à 2 000 mg par jour).
Si vous constatez de tels effets en début de traitement avec Comtess, contactez votre médecin afin qu’ il ajuste
De rares cas de somnolences diurnes excessives et des cas isolés d’ accès de sommeil d’ apparition soudaine ont été rapportés chez des patients traités par Comtess associé à la lévodopa.
Peu de cas de syndromes malins des neuroleptiques (SMN) et de rhabdomyolyse ont été rapportés.
Le SMN est une réaction sévère rare à des médicaments utilisés pour traiter des troubles du système nerveux central et caractérisée par de la rigidité, de la myoclonie, des tremblements, des troubles mentaux, un coma, une température corporelle élevée, un rythme cardiaque accéléré et une pression sanguine instable.
La rhabdomyolyse est un trouble musculaire sévère rare.
Des modifications de comportement tels qu’ une forte envie de jouer de l’ argent (comportement de jeu pathologique) ou une augmentation du désir sexuel (augmentation de la libido et hypersexualité) ont été rapportés chez les patients recevant des médicaments dopaminergiques incluant le Comtess en assocation à la lévodopa.
Si vous ressentez un des effets mentionnés comme graves ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez -en informer votre médecin.
5.
COMMENT CONSERVER COMTESS
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Comtess après la date de péremption mentionnée sur la boite et sur l’ étiquette du flacon.
La date d’ expiration fait référence au dernier jour du mois.
Pas de précautions particulières de conservation.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Comtess
- La substance active est l’ entacapone.
Chaque comprimé contient 200 mg d’ entacapone.
- Les autres composants du noyau du comprimé sont la cellulose microcristalline, le
croscarmellose sodique, la povidone et le stéarate de magnésium.
- Le pelliculage contient de l’ alcool polyvinyle partiellement hydrolysé, du talc, du macrogol, de
la lécithine de soja, de l’ oxyde de fer jaune (E172), l’ oxyde de fer rouge (E172) et du dioxyde de titane (E171).
Qu’ est -ce que Comtess et contenu de l’ emballage extérieur Les comprimés pelliculés Comtess 200 mg sont brun-orangés, ovales avec « COMT » gravé sur une face.
Ils sont conditionnés en flacons.
Il existe quatre tailles différentes de conditionnements (flacons contenant 30, 60, 100 ou 175 comprimés).
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l’ autorisation de mise sur le marché et fabricant:
Orion Corporation Orionintie 1 FI-02200 Espoo Finlande
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché:
21 Belgique/ België/ Belgien Orion Corporation Tél. / Tel: +358 10 4261
Luxembourg/ Luxemburg Orion Corporation Tél. / Tel: +358 10 4261
България Orion Corporation Тел.: +358 10 4261
Magyarország Orion Corporation Tel.: +358 10 4261
Č eská republika Orion Corporation Tel: +358 10 4261
Malta Orion Corporation Tel: +358 10 4261
Danmark Orion Pharma A/ S Tlf: +45 49 12 66 00
Nederland Orion Corporation Tel: +358 10 4261
Deutschland Orion Pharma GmbH Tel: +49 40 899 689-0
Norge Orion Pharma AS Tlf.: +47 40 00 42 10
Eesti Orion Pharma Eesti OÜ Tel: +372 6 616 863
Österreich Orion Corporation Tel: +358 10 4261
Ελλάδα Orion Corporation Tηλ: +358 10 4261
Polska Orion Oyj S. A.
Przedstawicielstwo w Polsce Tel.: +48 22 8333177, 8321036
España
Portugal
Orion Corporation Tel: +358 10 4261
Orion Corporation Tel: +358 10 4261
France Orion Corporation Tél.: +358 10 4261
România Orion Corporation Tel: +358 10 4261
Ireland Orion Pharma (Ireland) Ltd. c/ o Allphar Services Ltd.
Tel: +353 1 404 16 00
Slovenija Orion Corporation Tel: +358 10 4261
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Orion Corporation Tel: +358 10 4261
Italia Orion Corporation Tel: +358 10 4261
Suomi/ Finland Orion Corporation Puh. / Tel: +358 10 4261
Sverige Orion Pharma AB Tel: +46 8 623 6440
22 Latvija Orion Corporation Orion Pharma pā rstā vniecī ba Tel: +371 7455563
United Kingdom Orion Pharma (UK) Ltd.
Tel: +44 1635 520 300
Lietuva UAB Orion Pharma Tel: +370 5 276 9499
La dernière date à laquelle cette notice a été approuvée est
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu
23
European Medicines Agency
EMEA/ H/ C/ 774
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
COPALIA
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre état ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Copalia?
Copalia est un médicament qui contient deux substances actives différentes: l’ amlodipine et le valsartan.
Il se présente sous la forme de comprimés (de couleur jaune foncé, ronds:
5 mg d’ amlodipine et 80 mg de valsartan; de couleur jaune foncé, ovales:
5 mg d’ amlodipine et 160 mg de valsartan; de couleur jaune clair, ovales:
10 mg d’ amlodipine et 160 mg de valsartan).
Dans quel cas Copalia est -il utilisé?
Copalia est utilisé chez les patients souffrant d’ hypertension artérielle essentielle (pression artérielle élevée) que ni l’ amlodipine ni le valsartan en monothérapie ne permettent de contrôler de manière adéquate. « Essentielle » signifie que la tension artérielle élevée ne résulte pas d’ une quelconque autre affection.
L’ administration de Copalia n’ est pas recommandée chez les patients âgés de moins de 18 ans.
Le médicament n’ est délivré que sur ordonnance.
Comment Copalia est -il utilisé?
Copalia est ingéré à raison d’ un comprimé par jour avec un peu d’ eau, accompagnée ou non d’ aliments.
La dose de Copalia à utiliser dépend des doses d’ amlodipine ou de valsartan prises antérieurement par le patient.
Chez certains patients, il peut s’ avérer nécessaire de prendre tout d’ abord prendre des comprimés ou des gellules séparés avant de passer au comprimé combinant les deux substances actives.
Copalia doit être utilisé avec précaution chez les patients souffrant de problèmes du foie ou de troubles dus à l’ obstruction des voies biliaires (problème d’ élimination de la bile).
Comment Copalia agit -il?
Copalia contient deux substances actives: l’ amlodipine et le valsartan.
Ces deux substances sont des antihypertenseurs disponibles séparément depuis le milieu des années 1990 au sein de l’ Union européenne (UE).
Elles agissent de manière similaire pour réduire la pression artérielle en permettant aux vaisseaux sanguins de se relâcher.
En faisant baisser la tension artérielle, Copalia réduit le risque résultant d’ une tension artérielle élevée, comme le risque d’ accident vasculaire cérébral.
L’ amlodipine est un inhibiteur du canal calcium.
Elle bloque des canaux spéciaux situés à la surface des cellules (canaux calcium) qui laissent normalement entrer les ions calcium dans les cellules.
Lorsque les ions calcium s’ introduisent dans les cellules des muscles des parois des vaisseaux 7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
En réduisant l’ entrée du calcium dans les cellules, l’ amlodipine empêche les cellules de se contracter, ce qui contribue au relâchement des vaisseaux sanguins.
Quelles études ont été menées sur Copalia?
Elle a également présenté les données issues des nouvelles études sur l’ utilisation des deux substances actives en association.
Cinq études majeures impliquant près de 5 200 patients souffrant pour la plupart d’ hypertension légère à modérée ont été menées.
Deux études (portant sur un total de près de 3 200 patients) ont comparé l’ efficacité de l’ amlodipine, du valsartan et d’ une association des deux substances à celle d’ un placebo (un traitement factice).
Deux études (portant sur 1 891 patients) ont comparé les effets de l’ association des deux substances chez des patients dont l’ hypertension n’ était contrôlée de manière adéquate ni par 10 mg d’ amlodipine, ni par 160 mg de valsartan.
La cinquième étude, de moindre ampleur, a comparé l’ efficacité de l’ association avec celle du lisinopril et de l’ hydrochlorothiazide (une autre association utilisée pour traiter l’ hypertension) chez 130 patients souffrant d’ hypertension sévère.
Dans toutes les études, la mesure principale d’ efficacité était la réduction de la pression artérielle diastolique (la tension artérielle mesurée entre deux battements du cœ ur).
La tension artérielle a été mesurée en « millimètres de mercure » (mmHg).
La société a également présenté des données montrant que les taux d’ amlodipine et de valsartan dans le sang étaient identiques chez les patients sous Copalia et chez les patients recevant les deux médicaments séparés.
Quel est le bénéfice démontré par Copalia au cours des études?
L’ association de l’ amlodipine et du valsartan s’ est avérée plus efficace pour réduire la pression artérielle que le placebo ou le valsartan ou l’ amlodipine seuls.
Au cours des études comparant l’ efficacité de l’ association chez des patients recevant déjà soit de l’ amlodipine, soit du valsartan, la pression artérielle chez les patients sous valsartan seul avait chuté à 6,6 mmHg après huit semaines, par rapport à 9,6 et 11,4 mmHg respectivement chez les patients ayant reçu 5 ou 10 mg d’ amlodipine en plus.
Les patients sous amlodipine seule ont vu leur pression artérielle chuter à 10,0 mmHg, par rapport à 11,8 mmHg chez les patients ayant reçu 160 mg de valsartan en plus.
Quel est le risque associé à l’ utilisation de Copalia?
Les effets indésirables les plus couramment observés sous Copalia (chez entre 1 et 10 patients sur 100) sont les céphalées (maux de tête), la rhinopharyngite (inflammation du nez et de la gorge), la grippe, divers types d’œ dèmes (gonflements), la fatigue (épuisement), les bouffées vasomotrices (rougeurs), l’ asthénie (faiblesse) et les bouffées de chaleur.
Pour une description complète des effets indésirables observés sous Copalia, voir la notice.
Copalia ne doit pas être utilisé chez les patients pouvant présenter une hypersensibilité (allergie) à l’ amlodipine ou à d’ autres médicaments de la catégorie des « dérivés de la dihydropyridine », au valsartan ou à l’ un des autres composants contenus dans Copalia.
Il ne doit pas être utilisé chez les femmes enceintes de plus de trois mois ou pratiquant l’ allaitement maternel.
Son utilisation au cours des trois premiers mois de la grossesse n’ est pas recommandée.
Copalia ne doit pas non plus être utilisé chez les patients souffrant de troubles hépatiques, rénaux ou biliaires graves, ni chez les patients sous dialyse (technique de filtration du sang).
Pourquoi Copalia a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que les bénéfices de Copalia sont supérieurs à ses risques pour le traitement de l’ hypertension artérielle essentielle chez les patients dont la pression artérielle n’ est contrôlée de manière adéquate ni par l’ amlodipine, ni par le valsartan en
Le comité a recommandé l’ octroi d’ une autorisation de mise sur le marché pour Copalia.
Autres informations relatives à Copalia:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Copalia à Novartis Europharm Limited le 16 janvier 2007.
L’ EPAR complet relatif à Copalia est disponible: ici.
06-2008.
3/ 3
EU/ 1/ 06/ 372/ 001 EU/ 1/ 06/ 372/ 002 EU/ 1/ 06/ 372/ 003 EU/ 1/ 06/ 372/ 004 EU/ 1/ 06/ 372/ 005 EU/ 1/ 06/ 372/ 006 EU/ 1/ 06/ 372/ 007 EU/ 1/ 06/ 372/ 008 EU/ 1/ 06/ 372/ 009 EU/ 1/ 06/ 372/ 010 EU/ 1/ 06/ 372/ 011 EU/ 1/ 06/ 372/ 012 EU/ 1/ 06/ 372/ 013 EU/ 1/ 06/ 372/ 014 EU/ 1/ 06/ 372/ 015 EU/ 1/ 06/ 372/ 016 EU/ 1/ 06/ 372/ 017 EU/ 1/ 06/ 372/ 018 EU/ 1/ 06/ 372/ 019 EU/ 1/ 06/ 372/ 020 EU/ 1/ 06/ 372/ 021 EU/ 1/ 06/ 372/ 022 EU/ 1/ 06/ 372/ 023 EU/ 1/ 06/ 372/ 024 EU/ 1/ 06/ 372/ 025 EU/ 1/ 06/ 372/ 026 EU/ 1/ 06/ 372/ 027 EU/ 1/ 06/ 372/ 028 EU/ 1/ 06/ 372/ 029 EU/ 1/ 06/ 372/ 030 EU/ 1/ 06/ 372/ 031 EU/ 1/ 06/ 372/ 032 EU/ 1/ 06/ 372/ 033 EU/ 1/ 06/ 372/ 034 EU/ 1/ 06/ 372/ 035 EU/ 1/ 06/ 372/ 036
Copalia 5 mg/ 80 mg Copalia 5 mg/ 80 mg Copalia 5 mg/ 80 mg Copalia 5 mg/ 80 mg Copalia 5 mg/ 80 mg Copalia 5 mg/ 80 mg Copalia 5 mg/ 80 mg Copalia 5 mg/ 80 mg Copalia 5 mg/ 160 mg Copalia 5 mg/ 160 mg Copalia 5 mg/ 160 mg Copalia 5 mg/ 160 mg Copalia 5 mg/ 160 mg Copalia 5 mg/ 160 mg Copalia 5 mg/ 160 mg Copalia 5 mg/ 160 mg Copalia 10 mg/ 160 mg Copalia 10 mg/ 160 mg Copalia 10 mg/ 160 mg Copalia 10 mg/ 160 mg Copalia 10 mg/ 160 mg Copalia 10 mg/ 160 mg Copalia 10 mg/ 160 mg Copalia 10 mg/ 160 mg Copalia 5 mg/ 80 mg Copalia 5 mg/ 80 mg Copalia 5 mg/ 80 mg Copalia 5 mg/ 160 mg Copalia 5 mg/ 160 mg Copalia 5 mg/ 160 mg Copalia 10 mg/ 160 mg Copalia 10 mg/ 160 mg Copalia 10 mg/ 160 mg Copalia 5 mg/ 80 mg Copalia 5 mg/ 160 mg Copalia 10 mg/ 160 mg
Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé
Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale
Plaquette thermoformée (PVC/ PVDC) Plaquette thermoformée (PVC/ PVDC) Plaquette thermoformée (PVC/ PVDC) Plaquette thermoformée (PVC/ PVDC) Plaquette thermoformée (PVC/ PVDC) Plaquette thermoformée (PVC/ PVDC) Plaquette thermoformée (PVC/ PVDC) Plaquette thermoformée (PVC/ PVDC) Plaquette thermoformée (PVC/ PVDC) Plaquette thermoformée (PVC/ PVDC) Plaquette thermoformée (PVC/ PVDC) Plaquette thermoformée (PVC/ PVDC) Plaquette thermoformée (PVC/ PVDC) Plaquette thermoformée (PVC/ PVDC) Plaquette thermoformée (PVC/ PVDC) Plaquette thermoformée (PVC/ PVDC) Plaquette thermoformée (PVC/ PVDC) Plaquette thermoformée (PVC/ PVDC) Plaquette thermoformée (PVC/ PVDC) Plaquette thermoformée (PVC/ PVDC) Plaquette thermoformée (PVC/ PVDC) Plaquette thermoformée (PVC/ PVDC) Plaquette thermoformée (PVC/ PVDC) Plaquette thermoformée (PVC/ PVDC) Plaquette thermoformée (PVC/ PVDC) Plaquette thermoformée (PVC/ PVDC) Plaquette thermoformée (PVC/ PVDC) Plaquette thermoformée (PVC/ PVDC) Plaquette thermoformée (PVC/ PVDC) Plaquette thermoformée (PVC/ PVDC) Plaquette thermoformée (PVC/ PVDC) Plaquette thermoformée (PVC/ PVDC) Plaquette thermoformée (PVC/ PVDC) Plaquette thermoformée (PVC/ PVDC) Plaquette thermoformée (PVC/ PVDC) Plaquette thermoformée (PVC/ PVDC)
7 comprimés 14 comprimés 28 comprimés 30 comprimés 56 comprimés 90 comprimés 98 comprimés 280 comprimés 7 comprimés 14 comprimés 28 comprimés 30 comprimés 56 comprimés 90 comprimés 98 comprimés 280 comprimés 7 comprimés 14 comprimés 28 comprimés 30 comprimés 56 comprimés 90 comprimés 98 comprimés 280 comprimés 56 x 1 comprimé (unitaire) 98 x 1 comprimé (unitaire) 280 x 1 comprimé (unitaire) 56 x 1 comprimé (unitaire) 98 x 1 comprimé (unitaire) 280 x 1 comprimé (unitaire) 56 x 1 comprimé (unitaire) 98 x 1 comprimé (unitaire) 280 x 1 comprimé (unitaire) 280 comprimés (4 x 70) 280 comprimés (4 x 70) 280 comprimés (4 x 70)
1/ 1
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Copalia 5 mg/ 80 mg comprimés pelliculés
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé pelliculé contient 5 mg d'amlodipine (sous forme de bésylate d'amlodipine) et 80 mg de valsartan.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimés pelliculés
Comprimé pelliculé rond, jaune foncé, à bords biseautés, portant l'inscription « NVR » sur une face et « NV » sur l'autre face.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement de l'hypertension artérielle essentielle.
Copalia est indiqué chez les patients dont la pression artérielle n'est pas suffisamment contrôlée sous amlodipine ou valsartan en monothérapie.
4.2 Posologie et mode d’ administration
La dose recommandée de Copalia est d'un comprimé par jour.
Copalia 5 mg/ 80 mg peut être administré chez les patients dont la pression artérielle n'est pas suffisamment contrôlée avec l'amlodipine 5 mg ou le valsartan 80 mg seuls.
Copalia peut être pris au cours ou en dehors des repas.
Il est recommandé de prendre Copalia avec un peu d'eau.
L'adaptation individuelle de la dose de chacun des composants (amlodipine et valsartan) est recommandée avant de passer à l'association à dose fixe.
Le passage direct de la monothérapie à l'association à dose fixe peut être envisagé si il est cliniquement justifié.
Pour des raisons de commodité, les patients qui prennent du valsartan et de l'amlodipine séparément sous forme de comprimés ou de gélules, peuvent prendre à la place le dosage de Copalia correspondant aux mêmes doses de ces deux composants.
Altération de la fonction rénale Aucun ajustement posologique n'est nécessaire chez les patients présentant une altération de la fonction rénale légère à modérée.
En cas d’ altération modérée de la fonction rénale, il est conseillé de surveiller les taux de potassium et de créatinine.
Altération de la fonction hépatique Les patients présentant une altération de la fonction hépatique ou des troubles dus à l'obstruction des voies biliaires devront faire l’ objet d’ une attention particulière en cas d’ administration de Copalia
Chez les patients présentant une altération de la fonction hépatique légère à modérée sans cholestase, la dose maximale recommandée de valsartan est de 80 mg.
Sujets âgés (65 ans et plus) Une attention est requise lors de l’ augmentation des doses chez les sujets âgés.
Enfants et adolescents En raison d’ un manque de données d’ efficacité et de tolérance, Copalia ne doit pas être utilisé chez les patients âgés de moins de 18 ans.
4.3 Contre-indications
Hypersensibilité aux substances actives, aux dihydropyridines ou à l’ un des excipients.
Altération sévère de la fonctionhépatique, cirrhose biliaire ou cholestase.
Altération sévère de la fonction rénale (DFG < 30 ml/ min/ 1,73 m²) et patients sous dialyse.
2ème et 3ème trimestres de grossesse (voir rubriques 4.4 et 4.6).
4.4 Mises en garde spéciales et précautions d’ emploi
Grossesse Les Antagonistes des Récepteurs de l’ Angiotensine II (ARA II) ne doivent pas être débutés au cours de la grossesse.
Les patientes qui envisagent une grossesse doivent passer à des traitements antihypertenseurs alternatifs ayant un profil de sécurité établi pour une utilisation pendant la grossesse, à moins que la poursuite du traitement par un ARA II soit considérée comme essentielle.
En cas de diagnostic de grossesse, le traitement par un ARA II doit être arrêté immédiatement, et, si nécessaire, un traitement alternatif doit être démarré (voir rubriques 4.3 et 4.6).
Déplétion sodée et/ ou volémique Une hypotension excessive a été observée chez 0,4% des patients traités par Copalia pour une hypertension artérielle non compliquée dans des études contrôlées contre placebo.
Une hypotension symptomatique peut survenir chez des patients avec un système rénine-angiotensine activé (tels que les patients présentant une déplétion volémique et/ ou sodée recevant des doses élevées de diurétiques) qui reçoivent un traitement par antagonistes des récepteurs de l'angiotensine.
Il est recommandé de corriger cette hypotension avant l'administration de Copalia ou d'instaurer une surveillance médicale étroite au début du traitement.
En cas de survenue d’ une hypotension avec Copalia, placer le patient en position couchée et perfuser au besoin du sérum physiologique en intraveineux.
Le traitement peut être repris, une fois la pression artérielle stabilisée.
Hyperkaliémie La prise concomitante de suppléments potassiques, de diurétiques épargneurs du potassium, de substituts du sel contenant du potassium ou d'autres médicaments susceptibles d'augmenter les taux sériques de potassium (héparine, etc.) doit être faite avec précaution et s'accompagner d'un contrôle fréquent de la kaliémie.
Sténose de l’ artère rénale Aucune donnée n'est disponible concernant l'utilisation de Copalia chez des patients présentant une sténose de l’ artère rénale bilatérale ou une sténose artérielle sur rein fonctionnellement unique.
Transplantation rénale Il n'existe à ce jour aucune expérience de la sécurité d'emploi de Copalia chez des patients ayant récemment subit une transplantation rénale.
En cas d’ administration de Copalia, une
3 surveillance particulière devra être instaurée chez les patients qui présentent une altération de la fonction hépatique légère à modérée ou des troubles dus à l'obstruction des voies biliaires.
Chez les patients présentant une altération de la fonction hépatique légère à modérée sans cholestase, la dose maximale recommandée de valsartan est de 80 mg.
Altération de la fonction rénale Aucun ajustement posologique de Copalia n'est nécessaire lors d'une altération faible à modérée de la fonction rénale (DFG > 30 ml/ min/ 1,73 m²).
En cas d’ altération modérée de la fonction rénale, il est conseillé de surveiller les taux de potassium et de créatinine.
Hyperaldostéronisme primaire Les patients présentant un hyperaldostéronisme primaire ne doivent pas être traités par le valsartan (antagoniste de l'angiotensine II); leur système rénine-angiotensine est altéré par cette maladie.
Insuffisance cardiaque Du fait de l'inhibition du système rénine-angiotensine-aldostérone, des modifications de la fonction rénale sont à prévoir chez les individus à risque.
Chez les patients présentant une insuffisance cardiaque sévère dont la fonction rénale peut dépendre de l'activité du système rénine-angiotensine- aldostérone, le traitement par des inhibiteurs de l'enzyme de conversion de l'angiotensine (IEC) ou par des antagonistes des récepteurs de l'angiotensine a été associé à une oligurie et/ ou une augmentation progressive de l’ urée sanguine et (dans de rares cas) à une insuffisance rénale aiguë et/ ou au décès.
Des résultats similaires ont été rapportés avec le valsartan.
Dans une étude à long terme de l'amlodipine, contrôlée contre placebo (PRAISE-2), réalisée chez des patients présentant une insuffisance cardiaque d'origine non ischémique de grade III ou IV de la classe NYHA (New York Heart Association Classification), l'amlodipine a été associée à une augmentation des cas rapportés d 'œ dème pulmonaire; l'incidence de l'aggravation de l'insuffisance cardiaque versus placebo n’ était cependant pas significative.
Rétrécissement aortique et mitral, cardiomyopathie hypertrophique obstructive Comme avec tous les autres vasodilatateurs, les patients présentant un rétrécissement aortique ou mitral ou une cardiomyopathie hypertrophique obstructive devront faire l’ objet d’ une attention particulière.
Copalia n'a été étudié que dans la population des patients hypertendus.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Interactions liées à l'amlodipine Associations nécessitant des précautions d'emploi Inhibiteurs du CYP3A4 Une étude réalisée chez des patients âgés a montré que le diltiazem inhibe le métabolisme de l'amlodipine, probablement via le CYP3A4 (la concentration plasmatique augmente d'environ 50% et l'effet de l'amlodipine est augmenté).
La possibilité que des inhibiteurs plus puissants du CYP3A4 (à savoir, kétoconazole, itraconazole, ritonavir) puissent augmenter la concentration plasmatique de l'amlodipine de manière plus importante que le diltiazem n’ est pas exclue.
Inducteurs du CYP3A4 (anticonvulsivants [ex. carbamazépine, phénobarbital, phénytoïne, fosphénytoïne, primidon], rifampicine, extrait de millepertuis) L’ administration simultanée peut entraîner une diminution des concentrations plasmatiques d'amlodipine.
Une surveillance clinique et une adaptation éventuelle de la posologie d'amlodipine pendant le traitement par l'inducteur et après son interruption sont indiqués.
4 Associations à prendre en compte Autres En monothérapie, l'amlodipine a été administrée en toute sécurité avec des diurétiques thiazidiques, des bêtabloquants, des IEC, des dérivés nitrés d'action prolongée, la trinitrine/ nitroglycérine sublinguale, la digoxine, la warfarine, l'atorvastatine, le sildénafil, des antiacides (gel d'hydroxyde d'aluminium, hydroxyde de magnésium, siméthicone), la cimétidine, des anti-inflammatoires non stéroïdiens, des antibiotiques et des hypoglycémiants oraux.
Interactions liées au valsartan Associations déconseillées Lithium Des augmentations réversibles de la lithémie pouvant atteindre des valeurs toxiques ont été rapportées en cas d'administration concomitante d'IEC.
Malgré le manque de données sur l'utilisation concomitante de valsartan et du lithium, cette association est déconseillée.
Si l'usage d'une telle association s'avère nécessaire, une surveillance stricte de la lithémie est recommandée (voir rubrique 4.4).
Diurétiques épargneurs de potassium, suppléments potassiques, substituts du sel contenant du potassium et autres substances susceptibles d'augmenter les taux de potassium Une surveillance de la kaliémie est conseillée en cas d’ association concomitante d’ un médicament modifiant les taux de potassium avec le valsartan.
Associations nécessitant des précautions d'emploi Anti-inflammatoires non stéroïdiens (AINS), y compris inhibiteurs sélectifs de COX-2, acide acétylsalicylique (> 3 g/ jour) et AINS non sélectifs Une diminution de l’ effet antihypertenseur est possible en cas d'administration concomitante d'antagonistes de l'angiotensine II et d'AINS.
De ce fait, l'utilisation concomitante d'antagonistes de l'angiotensine II et d'AINS peut conduire à un risque accru d'aggravation de la fonction rénale et à une augmentation de la kaliémie.
Par conséquent, une surveillance de la fonction rénale en début de traitement et une hydratation du patient est recommandée.
Autres Aucune interaction cliniquement significative n'a été mise en évidence entre le valsartan administré en monothérapie et les substances suivantes: cimétidine, warfarine, furosémide, digoxine, aténolol, indométacine, hydrochlorothiazide, amlodipine, glibenclamide.
Interactions communes à l'association Aucune étude d'interaction n'a été réalisée avec Copalia et d'autres médicaments.
Associations à prendre en compte Autres antihypertenseurs Les antihypertenseurs couramment utilisés (ex. alpha-bloquants, diurétiques) et les autres médicaments qui peuvent provoquer une hypotension comme effet indésirable (ex. antidépresseurs tricycliques, alpha-bloquants pour le traitement de l’ hyperplasie bénigne de la prostate) peuvent augmenter l’ effet antihypertenseur de l’ association.
4.6 Grossesse et allaitement
L’ utilisation d’ Antagonistes des Récepteurs de l’ Angiotensine II (ARA II) est déconseillée pendant le 1er trimestre de grossesse (voir rubrique 4.4).
L’ utilisation des ARA II est contre-indiquée pendant les 2ème et 3ème trimestres de grossesse (voir rubriques 4.3 et 4.4).
Les données épidémiologiques disponibles concernant le risque de tératogénicité après exposition aux IEC au 1er trimestre de la grossesse ne permettent pas de conclure; cependant une petite augmentation du risque ne peut être exclue.
5 risque avec les antagonistes des récepteurs de l’ angiotensine II (ARA II), des risques similaires peuvent exister pour cette classe de médicaments.
Les patientes qui envisagent une grossesse doivent passer à des traitements antihypertenseurs alternatifs ayant un profil de sécurité établi pour une utilisation pendant la grossesse, à moins que la poursuite du traitement par un ARA II soit considérée comme essentielle.
En cas de diagnostic de grossesse, le traitement par un ARA II doit être arrêté immédiatement, et, si nécessaire, un traitement alternatif doit être démarré.
Chez l’ homme, une exposition aux ARA II au cours des 2ème et 3ème trimestres de la grossesse est connue pour entraîner une foetotoxicité (diminution de la fonction rénale, oligohydramnios, retard d’ ossification des os du crâne) et une toxicité chez le nouveau-né (insuffisance rénale, hypotension, hyperkaliémie) (voir rubrique 5.3).
En cas d’ exposition aux ARA II à partir du 2ème trimestre de la grossesse il est recommandé de faire une échographie afin de vérifier la fonction rénale et les os de la voûte du crâne.
Les nouveaux-nés de mères traitées par ARA II doivent être étroitement surveillés sur le plan tensionnel (hypotension) (voir rubriques 4.3 et 4.4).
Il n’ y a pas de données concernant l’ utilisation de Copalia chez la femme enceinte.
Les études chez l’ animal indiquent que l'association valsartan/ amlodipine a une toxicité sur la reproduction conformément à ce qui a été décrit pour le valsartan et d'autres antagonistes de l'angiotensine II (voir rubrique 5.3).
Les données disponibles sur un nombre limité de grossesses exposées à l'amlodipine ou à d'autres inhibiteurs calciques n'indiquent aucun effet indésirable sur la santé du foetus.
Cependant, il existe un risque d'accouchement prolongé.
Il n’ y a pas de données concernant l’ excrétion de l'amlodipine et/ ou du valsartan dans le lait maternel humain.
Le valsartan a été excrété dans le lait de rates allaitantes.
Du fait des effets indésirables potentiels chez les enfants nourris au sein, une décision doit être prise qui est soit d’ arrêter l’ allaitement soit d’ arrêter le traitement, en prenant en compte l’ importance du traitement pour la mère.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
Les conducteurs de véhicules automobiles et les utilisateurs de machines doivent être informés qu'ils peuvent être occasionnellement sujets à des sensations vertigineuses ou une fatigue.
4.8 Effets indésirables
La tolérance de Copalia a été évaluée dans cinq études cliniques contrôlées chez 5 175 patients, dont 2 613 ont reçu le valsartan en association avec l'amlodipine.
Les effets indésirables sont classés par fréquence, comme suit: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10); peu fréquent (≥ 1/ 1 000, < 1/ 100); rare (≥ 1/ 10 000, < 1/ 1 000); très rare (< 1/ 10 000), y compris cas isolés.
Au sein de chaque fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Affections cardiaques
Peu fréquent:
Rare:
Tachycardie, palpitations Syncope
Affections du système nerveux
Fréquent:
Peu fréquent:
Maux de tête Sensations vertigineuses, somnolence, sensations vertigineuses posturales, paresthésie
6 Affections oculaires
Rare:
Troubles visuels
Affections de l'oreille et du labyrinthe
Peu fréquent:
Rare:
Vertiges Acouphènes
Affections respiratoires, thoraciques et médiastinales
Peu fréquent:
Toux, douleur pharyngolaryngée
Affections gastro-intestinales
Peu fréquent:
Diarrhées, nausées, douleurs abdominales, constipation, sécheresse de la bouche
Affections du rein et des voies urinaires
Rare:
Pollakiurie, polyurie
Affections de la peau et du tissu sous-cutané
Peu fréquent:
Rare:
Eruption, érythème Hyperhydrose, exanthème, prurit
Affections musculo-squelettiques et systémiques
Peu fréquent:
Rare:
Gonflement des articulations, douleurs dorsales, arthralgie Spasmes musculaires, sensation de lourdeur
Infections et infestations
Rhinopharyngite, grippe
Rare:
Hypotension artérielle orthostatique Hypotension artérielle
Troubles généraux et anomalies au site d' administration
Fréquent:
Œ dème, œ dème prenant le godet, œ dème facial, œ dème périphérique, fatigue, bouffées vasomotrices, asthénie, bouffées de chaleur
Affections du système immunitaire
Rare:
Hypersensibilité
Affections des organes de reproduction et du sein
Rare:
Dysfonction érectile
Affections psychiatriques
Rare:
Anxiété
Informations supplémentaires sur l'association L’œ dème périphérique, un effet indésirable connu de l’ amlodipine, a été généralement observé à une incidence plus faible chez les patients qui ont reçu l’ association amlodipine/ valsartan que ceux qui ont reçu l’ amlodipine seule.
Dans des essais cliniques en double aveugle, contrôlés, l’ incidence des oedèmes périphériques en fonction de la dose était la suivante:
% des patients qui ont présenté des oedèmes périphériques
Valsartan (mg)
0 40
80
160
320
0 2,5 Amlodipine 5 (mg)
3,0 5,5 8,0 2,3 3,1 4,8
2,4 5,4 2,3
1,6 2,4 2,1
0,9 3,9 2,4
10,3 NA
L’ incidence moyenne des oedèmes périphériques, calculée à partir des données obtenues avec chaque dose, était de 5,1% avec l’ association amlodipine/ valsartan.
7 Informations supplémentaires sur les composants individuels Les effets indésirables précédemment rapportés avec l'un des composants individuels (amlodipine ou valsartan) peuvent également être des effets indésirables potentiels avec Copalia, même s'ils n'ont pas été observés dans les essais cliniques ou au cours de la commercialisation.
Amlodipine Vomissements.
Fréquent Alopécie, troubles du transit, dyspepsie, dyspnée, rhinite, gastrite, hyperplasie Peu fréquent gingivale, gynécomastie, hyperglycémie, impuissance, augmentation de la fréquence mictionnelle, leucopénie, malaise, modifications de l'humeur, myalgie, neuropathie périphérique, pancréatite, hépatite, thrombopénie, vascularite, angioedème et érythème polymorphe.
Arythmies, infarctus du myocarde.
Rarement, des patients, en particulier ceux Rare présentant une maladie coronarienne obstructive sévère, ont développé une augmentation de la fréquence, durée ou sévérité d’ une angine de poitrine ou d’ un infarctus du myocarde aigu lors de l’ initiation du traitement par bloqueur des canaux calciques ou lors de l’ augmentation de la posologie.
Des arythmies (y compris des tachycardies ventriculaires et des fibrillations auriculaires) ont été également rapportées.
Ces évènements indésirables peuvent ne pas être discernables de l’ évolution naturelle de la maladie sous-jacente.
Ictère cholestatique, augmentation des taux d'ASAT et d'ALAT, purpura, éruptions Très rare cutanées et prurit.
Des cas exceptionnels de syndromes extrapyramidaux ont été rapportés.
Valsartan Diminution de l’ hémoglobine, diminution de l’ hématocrite, neutropénie, Indéterminé thrombopénie, augmentation de la kaliémie, augmentation des valeurs de la fonction hépatique y compris une augmentation de la bilirubinémie, insuffisance rénale et altération de la fonction rénale, augmentation de la créatininémie, angioedèmes, myalgie, vascularite, hypersensibilité y compris maladie sérique.
4.9 Surdosage
Symptômes Il n'y a pas de données concernant le surdosage avec Copalia.
Le tableau clinique du surdosage avec le valsartan serait probablement dominé par une hypotension prononcée avec des sensations vertigineuses.
Le surdosage avec l'amlodipine pourrait provoquer une importante vasodilatation périphérique et, peut-être, une tachycardie réflexe.
Une hypotension systémique prononcée et probablement prolongée pouvant aller jusqu'à un choc fatal a été rapportée.
Traitement En cas d’ ingestion récente, l’ éventualité de provoquer un vomissement et d’ effectuer un lavage gastrique devra être considérée.
L'administration de charbon activé à des volontaires sains immédiatement après l'ingestion d'amlodipine ou dans les deux heures qui ont suivi a diminué de manière significative l'absorption de l'amlodipine.
En cas d'hypotension cliniquement significative due à un surdosage avec Copalia, il faut instituer un traitement de soutien cardiovasculaire actif, avec une surveillance fréquente de la fonction cardiaque et respiratoire, surélever les extrémités et contrôler la volémie et la diurèse.
Un vasoconstricteur peut être utilisé pour restaurer le tonus vasculaire et la pression artérielle, à condition qu'il n'y ait pas de contre-indication à son utilisation.
Le gluconate de calcium administré par voie intraveineuse peut être utile pour inverser les effets du blocage des canaux calciques.
Il est peu probable que le valsartan et l'amlodipine puissent être éliminés par hémodialyse.
8 5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: antagonistes de l'angiotensine II, simples (valsartan), associations avec des dihydropyridines (amlodipine), code ATC:
C09DB01
Copalia associe deux antihypertenseurs dotés de mécanismes complémentaires pour contrôler la pression artérielle chez les patients présentant une hypertension artérielle essentielle: l'amlodipine appartient à la classe des inhibiteurs calciques et le valsartan à la classe des antagonistes de l'angiotensine II.
L'association de ces substances a un effet antihypertenseur synergique, diminuant la pression artérielle de manière plus importante que chacun des composants administré seul.
Amlodipine L'amlodipine contenue dans Copalia inhibe l'entrée transmembranaire des ions calcium dans le muscle cardiaque et le muscle lisse vasculaire.
Le mécanisme de l'action antihypertensive de l'amlodipine est lié à un effet relaxant direct au niveau du muscle lisse vasculaire, entraînant une diminution des résistances vasculaires périphériques et de la pression artérielle.
Les données expérimentales suggèrent que l'amlodipine se lie aux sites de fixation à la fois à ceux des dihydropyridines et des non dihydropyridines.
La contraction du muscle cardiaque et du muscle lisse vasculaire dépendent de l'entrée des ions calcium extracellulaires dans ces cellules par des canaux ioniques spécifiques.
Après l'administration de doses thérapeutiques à des patients hypertendus, l'amlodipine entraîne une vasodilatation qui se traduit par une réduction des valeurs tensionnelles en position couchée ou debout.
Ces baisses de la pression artérielle ne s'accompagnent pas d'une modification significative de la fréquence cardiaque ou des taux plasmatiques de catécholamines en cas d'administration au long cours.
Les concentrations plasmatiques sont corrélées à l'effet chez les patients jeunes comme chez les patients âgés.
Chez les patients hypertendus avec une fonction rénale normale, des doses thérapeutiques d'amlodipine ont entraîné une diminution des résistances vasculaires rénales et une augmentation du taux de filtration glomérulaire et du flux plasmatique rénal efficace, sans modification de la fraction de filtration ou de la protéinurie.
Chez les patients avec une fonction ventriculaire normale traités par l'amlodipine, les mesures hémodynamiques de la fonction cardiaque au repos et au cours de l'effort (ou de la stimulation) ont généralement montré une légère augmentation de l'index cardiaque, sans influence significative sur le dP/ dt ou sur la pression ou le volume diastolique du ventricule gauche, comme avec les autres inhibiteurs calciques.
Dans les études hémodynamiques, l'amlodipine n'a pas été associée à un effet inotrope négatif lorsqu'elle a été administrée à doses thérapeutiques à des animaux et à des volontaires sains, même en cas de co-administration avec des bêtabloquants chez l’ homme.
L'amlodipine ne modifie pas la fonction du nœ ud sinusal ou la conduction auriculoventriculaire chez les animaux ou volontaires sains.
Dans les études cliniques dans lesquelles l'amlodipine a été administrée en association avec des bêtabloquants à des patients soit hypertendus soit angoreux, aucun effet indésirable n'a été observé sur les paramètres électrocardiographiques.
Valsartan Le valsartan est un antagoniste des récepteurs de l'angiotensine II actif par voie orale, puissant et spécifique.
Il agit de manière sélective sur le récepteur AT1 responsable des effets connus de l'angiotensine II.
L'augmentation des taux plasmatiques d'angiotensine II après le blocage du récepteur AT1 par le valsartan peut stimuler le récepteur AT2 non bloqué qui semble contrebalancer l'effet du récepteur AT1.
9 affinité beaucoup plus importante (environ 20 000 fois) pour le récepteur AT1 que pour le récepteur AT2.
Le valsartan n'inhibe pas l'enzyme de conversion, également connue sous le nom de kininase II, qui transforme l'angiotensine I en angiotensine II et dégrade la bradykinine.
Les antagonistes de l'angiotensine II ne devraient pas provoquer de toux dans la mesure où ils n'agissent pas sur l'enzyme de conversion et ne potentialisent pas l'action de la bradykinine ou de la substance P.
Les études cliniques comparant le valsartan et un IEC ont montré que l'incidence d'une toux sèche était significativement plus faible (p < 0,05) sous valsartan que sous IEC (2,6% contre 7,9% respectivement).
Au cours d'une étude clinique incluant des patients avec des antécédents de toux sèche sous IEC, 19,5% des sujets sous valsartan et 19,0% des sujets sous diurétique thiazidique ont présentés une toux contre 68,5% des sujets sous IEC (p < 0,05).
Le valsartan ne se lie à aucun autre récepteur hormonal et ne bloque aucun canal ionique dont l'importance pour la régulation cardiovasculaire soit connue.
L'administration de valsartan à des patients hypertendus permet d'obtenir une baisse tensionnelle sans modification de la fréquence cardiaque.
L'effet antihypertenseur se manifeste dans les 2 heures chez la plupart des patients après une dose orale unique, la réduction tensionnelle maximale étant obtenue dans les 4 à 6 heures.
L'effet antihypertenseur persiste pendant les 24 heures qui suivent la prise.
Lors d'administration répétée, une baisse tensionnelle maximale est généralement obtenue en 2 à 4 semaines, quelle que soit la dose choisie, et elle se maintient pendant le traitement au long cours.
L'interruption subite du traitement par le valsartan n'a pas été associée à un effet rebond ou à d'autres événements indésirables.
Amlodipine/ valsartan Plus de 1 400 patients hypertendus ont reçu Copalia une fois par jour au cours de deux essais contrôlés contre placebo.
Des adultes présentant une hypertension artérielle essentielle non compliquée légère à modérée (pression artérielle diastolique moyenne en position assise ≥ 95 et < 110 mm Hg) ont été inclus.
Les patients présentant des risques cardiovasculaires élevés (insuffisance cardiaque, diabète de type I et diabète de type II mal contrôlé et antécédent d'infarctus du myocarde ou d'accident vasculaire cérébral au cours de l'année précédente) ont été exclus.
L'association d'amlodipine et de valsartan entraîne une réduction supplémentaire de la pression artérielle sur tout l'éventail des doses thérapeutiques.
L'effet antihypertenseur d'une dose unique de l'association a persisté pendant 24 heures.
Un essai multicentrique randomisé, en double aveugle, contrôlé contre un produit actif, sur groupes parallèles, a mis en évidence une normalisation de la pression artérielle (pression artérielle diastolique résiduelle en position assise < 90 mm Hg à la fin de l'essai) chez les patients insuffisamment contrôlés sous valsartan 160 mg chez 75% des patients traités par l'amlodipine/ valsartan 10 mg/ 160 mg et chez 62% des patients traités par l'amlodipine/ valsartan 5 mg/ 160 mg contre 53% des patients restés sous valsartan 160 mg.
L'addition d'amlodipine 10 mg et 5 mg a entraîné une réduction supplémentaire de la pression artérielle systolique/ diastolique de 6,0/ 4,8 mm Hg et de 3,9/ 2,9 mm Hg respectivement par rapport aux patients restés sous valsartan 160 mg uniquement.
Un essai multicentrique randomisé, en double aveugle, contrôlé contre un produit actif, sur groupes parallèles, a mis en évidence une normalisation de la pression artérielle (pression artérielle diastolique résiduelle en position assise < 90 mm Hg à la fin de l'essai) chez les patients insuffisamment contrôlés sous amlodipine 10 mg chez 78% des patients traités par l'amlodipine/ valsartan 10 mg/ 160 mg contre 67% des patients restés sous amlodipine 10 mg.
L'addition de valsartan 160 mg a entraîné une réduction supplémentaire de la pression artérielle systolique/ diastolique de 2,9/ 2,1 mm Hg par rapport aux patients restés sous amlodipine 10 mg uniquement.
Copalia a également été étudié dans le cadre d'une étude contrôlée contre un produit actif chez 130 patients hypertendus avec une pression artérielle diastolique ≥ 110 mm Hg et < 120 mm Hg.
10 augmenté à 10 mg/ 160 mg a permis de réduire la pression artérielle en position assise de 36/ 29 mm Hg contre 32/ 28 mm Hg avec un traitement par lisinopril/ hydrochlorothiazide 10 mg/ 12,5 mg augmenté à 20 mg/ 12,5 mg.
Dans deux études de suivi à long terme, l'effet de Copalia s'est maintenu sur plus d'un an.
L'interruption subite de Copalia n'a pas été associée à une augmentation rapide de la pression artérielle.
Chez les patients insuffisamment contrôlés sous amlodipine 5 mg, l'amlodipine/ valsartan 5 mg/ 80 mg peut permettre d'obtenir un contrôle tensionnel comparable à celui obtenu par l'amlodipine 10 mg, mais avec moins d 'œ dèmes.
Chez les patients suffisamment contrôlés sous amlodipine 10 mg mais qui présentent des œ dèmes inacceptables, l'amlodipine/ valsartan 5 mg/ 80 mg peut permettre d'obtenir un contrôle tensionnel comparable, mais avec moins d 'œ dèmes.
Aucune influence de l'âge, du sexe et de l'origine ethnique n’ a été mise en évidence lors du traitement par Copalia.
Copalia n'a pas été étudié dans une population autre que chez les patients hypertendus.
Le valsartan a été étudié chez les patients avec un post infarctus du myocarde et souffrant d’ une insuffisance cardiaque.
L’ amlodipine a été étudiée chez les patients avec un angor chronique stable, avec un angor vasospastique et avec une cardiopathie ischémique documentée par angiographie.
5.2 Propriétés pharmacocinétiques
Linéarité La pharmacocinétique de l'amlodipine et celle du valsartan sont linéaires.
Amlodipine Absorption: après administration orale de doses thérapeutiques d'amlodipine seule, les concentrations plasmatiques maximales d'amlodipine sont atteintes en 6 à 12 heures.
La biodisponibilité absolue varie de 64 à 80%.
La biodisponibilité de l'amlodipine n'est pas modifiée par la prise de nourriture.
Distribution: le volume de distribution est d'environ 21 l/ kg.
Les études in vitro ont montré que l'amlodipine circulante est liée à environ 97,5% aux protéines plasmatiques chez les patients hypertendus.
Biotransformation: l'amlodipine est presque entièrement (à environ 90%) métabolisée dans le foie en métabolites inactifs.
Elimination: l'élimination plasmatique de l'amlodipine est biphasique, avec une demi-vie d'élimination terminale d'environ 30 à 50 heures.
Les concentrations plasmatiques à l'état d'équilibre sont atteintes après 7 à 8 jours d'administration continue.
Dix pour cent de la molécule mère et 60% des métabolites sont excrétés dans les urines.
Valsartan Absorption: après administration orale de valsartan seul, les concentrations plasmatiques maximales de valsartan sont atteintes en 2 à 4 heures.
La biodisponibilité absolue moyenne est de 23%.
Le valsartan se caractérise par une décroissance cinétique multiexponentielle (t½α < 1 h et t½ß environ 9 h).
La nourriture diminue l'exposition (mesurée par l'ASC) au valsartan d'environ 40% et la concentration plasmatique maximale (Cmax) d'environ 50%, même si 8 h environ après l'administration, les taux plasmatiques de valsartan sont similaires, que le patient ait été à jeun ou non.
Toutefois, cette réduction de l'ASC ne s'accompagne pas d'une réduction cliniquement significative de l'effet thérapeutique et le valsartan peut donc être administré au cours ou en dehors des repas.
Distribution: le volume de distribution à l'état d'équilibre du valsartan après administration intraveineuse est d'environ 17 litres, ce qui indique que le valsartan ne diffuse pas de manière importante dans les tissus.
La liaison du valsartan aux protéines sériques est forte (94 à 97%); il se lie principalement à l'albumine.
11 Biotransformation: le valsartan ne subit pas de transformation importante puisqu’ environ 20% seulement de la dose sont récupérés sous forme de métabolites.
Un métabolite hydroxy a été identifié dans le plasma à faibles concentrations (moins de 10% de l'ASC du valsartan).
Ce métabolite est pharmacologiquement inactif.
Elimination: le valsartan est principalement éliminé dans les fèces (environ 83% de la dose) et dans les urines (environ 13% de la dose), essentiellement sous forme inchangée.
Après administration intraveineuse, la clairance plasmatique du valsartan est d'environ 2 l/ h et sa clairance rénale est de 0,62 l/ h (environ 30% de la clairance totale).
La demi-vie du valsartan est de 6 heures.
Amlodipine/ valsartan Après administration orale de Copalia, les concentrations plasmatiques maximales du valsartan et de l'amlodipine sont atteintes en 3 et 6 à 8 heures respectivement.
La vitesse et le taux d'absorption de Copalia sont équivalentes à la biodisponibilité du valsartan et de l'amlodipine lorsqu'ils sont administrés sous forme de comprimés séparés.
Groupes de populations spécifiques Enfants (moins de 18 ans) Aucune donnée pharmacocinétique n'est disponible chez l'enfant.
Sujets âgés (65 ans et plus) Le temps d'obtention de la concentration plasmatique maximale d'amlodipine est similaire chez les patients jeunes et chez les patients âgés.
Chez les patients âgés, la clairance de l'amlodipine a tendance à diminuer, entraînant des augmentations de l'aire sous la courbe (ASC) et de la demi-vie d'élimination.
L’ exposition systémique moyenne (ASC) du valsartan est supérieure de 70% chez le sujet âgé par rapport au sujet jeune; dès lors, la prudence est requise lors de l’ augmentation de la posologie.
Altération de la fonction rénale La pharmacocinétique de l'amlodipine n'est pas influencée de manière significative par l'altération de la fonction rénale.
Aucune corrélation n'a été constatée entre la fonction rénale et l'exposition systémique au valsartan, ce qui était attendu avec une substance dont la clairance rénale ne représente que 30% de la clairance plasmatique totale.
Altération de la fonction hépatique Les patients insuffisants hépatiques présentent une diminution de la clairance de l'amlodipine avec pour conséquence une augmentation d'environ 40 à 60% de l'ASC.
Chez les patients atteints de maladie hépatique chronique légère à modérée, l'exposition (mesurée par les valeurs de l'ASC) au valsartan est en moyenne deux fois plus importante que celle retrouvée chez les volontaires sains (appariés pour l'âge, le sexe et le poids).
Il convient d'administrer le produit avec précaution chez les patients atteints de maladie hépatique (voir rubrique 4.2).
5.3 Données de sécurité précliniques
Des signes histopathologiques d'inflammation de l'estomac glandulaire ont été observés chez des rats mâles à une exposition correspondant à environ 1,9 (valsartan) et 2,6 (amlodipine) fois les doses cliniques de 160 mg de valsartan et de 10 mg d'amlodipine.
A des niveaux d'exposition plus élevés, on a observé une ulcération et une érosion de la muqueuse gastrique à la fois chez les femelles et chez les mâles.
Des modifications similaires ont également été observées dans le groupe valsartan seul (exposition 8,5 à 11,0 fois la dose clinique de 160 mg de valsartan).
Des modifications similaires
12 ont été retrouvées dans le groupe valsartan seul (exposition 8,5 à 11,0 fois la dose clinique de 160 mg de valsartan).
Dans une étude du développement embryo-fœ tal chez le rat, une augmentation de l'incidence de dilatation des uretères, de malformation des sternèbres et de retard d'ossification des phalanges des pattes avant a été observée à des expositions d'environ 12 (valsartan) et 10 (amlodipine) fois les doses cliniques de 160 mg de valsartan et de 10 mg d'amlodipine.
Une dilatation des uretères a également été retrouvée dans le groupe valsartan seul (exposition 12 fois la dose clinique de 160 mg de valsartan).
Seuls des signes modestes de toxicité maternelle (réduction modérée du poids corporel) ont été obtenus dans cette étude.
La dose sans effet observé sur le développement a été constatée à 3 (valsartan) et 4 (amlodipine) fois l'exposition clinique (sur la base de l'ASC).
En ce qui concerne les composants individuels, aucun potentiel mutagène, clastogène ou carcinogène n'a été mis en évidence.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Cellulose microcristalline Crospovidone Type A Silice colloïdale anhydre Stéarate de magnésium
Hypromellose Dioxyde de titane (E171) Oxyde de fer jaune (E172) Macrogol 4000 Talc
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
30 mois
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas 30°C.
A conserver dans l’ emballage extérieur d’ origine, à l’ abri de l’ humidité.
6.5 Nature et contenu de l’ emballage extérieur
Plaquettes thermoformées PVC/ PVDC.
Une plaquette thermoformée contient 7, 10 ou 14 comprimés pelliculés.
Présentations:
7, 14, 28, 30, 56, 90, 98 ou 280 comprimés pelliculés.
Plaquettes thermoformées PVC/ PVDC pour délivrance à l’ unité.
Une plaquette thermoformée contient 7, 10 ou 14 comprimés pelliculés.
13 Présentations:
56, 98 ou 280 comprimés pelliculés ainsi qu’ en conditionnements multiples de 280 (4x70) comprimés pelliculés.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Pas d'exigences particulières.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 372/ 001 EU/ 1/ 06/ 372/ 002 EU/ 1/ 06/ 372/ 003 EU/ 1/ 06/ 372/ 004 EU/ 1/ 06/ 372/ 005 EU/ 1/ 06/ 372/ 006 EU/ 1/ 06/ 372/ 007 EU/ 1/ 06/ 372/ 008 EU/ 1/ 06/ 372/ 025 EU/ 1/ 06/ 372/ 026 EU/ 1/ 06/ 372/ 027 EU/ 1/ 06/ 372/ 034
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
16.01.2007
10.
DATE DE MISE A JOUR DU TEXTE
14 1.
DENOMINATION DU MEDICAMENT
Copalia 5 mg/ 160 mg comprimés pelliculés
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé pelliculé contient 5 mg d'amlodipine (sous forme de bésylate d'amlodipine) et 160 mg de valsartan.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimés pelliculés
Comprimé pelliculé ovale, jaune foncé, portant l'inscription « NVR » sur une face et « ECE » sur l'autre face.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement de l'hypertension artérielle essentielle.
Copalia est indiqué chez les patients dont la pression artérielle n'est pas suffisamment contrôlée sous amlodipine ou valsartan en monothérapie.
4.2 Posologie et mode d’ administration
La dose recommandée de Copalia est d'un comprimé par jour.
Copalia 5 mg/ 160 mg peut être administré chez les patients dont la pression artérielle n'est pas suffisamment contrôlée avec l'amlodipine 5 mg ou le valsartan 160 mg seuls.
Copalia peut être pris au cours ou en dehors des repas.
Il est recommandé de prendre Copalia avec un peu d'eau.
L'adaptation individuelle de la dose de chacun des composants (amlodipine et valsartan) est recommandée avant de passer à l'association à dose fixe.
Le passage direct de la monothérapie à l'association à dose fixe peut être envisagé si il est cliniquement justifié.
Pour des raisons de commodité, les patients qui prennent du valsartan et de l'amlodipine séparément sous forme de comprimés ou de gélules, peuvent prendre à la place le dosage de Copalia correspondant aux mêmes doses de ces deux composants.
Altération de la fonction rénale Aucun ajustement posologique n'est nécessaire chez les patients présentant une altération de la fonction rénale légère à modérée.
En cas d’ altération modérée de la fonction rénale, il est conseillé de surveiller les taux de potassium et de créatinine.
Altération de la fonction hépatique Les patients présentant une altération de la fonction hépatique ou des troubles dus à l'obstruction des voies biliaires devront faire l’ objet d’ une attention particulière en cas d’ administration de Copalia
Chez les patients présentant une altération de la fonction hépatique légère à modérée sans cholestase, la dose maximale recommandée de valsartan est de 80 mg.
Sujets âgés (65 ans et plus) Une attention est requise lors de l’ augmentation des doses chez les sujets âgés.
Enfants et adolescents En raison d’ un manque de données d’ efficacité et de tolérance, Copalia ne doit pas être utilisé chez les patients âgés de moins de 18 ans.
4.3 Contre-indications
Hypersensibilité aux substances actives, aux dihydropyridines ou à l’ un des excipients.
Altération sévère de la fonctionhépatique, cirrhose biliaire ou cholestase.
Altération sévère de la fonction rénale (DFG < 30 ml/ min/ 1,73 m²) et patients sous dialyse.
2ème et 3ème trimestres de grossesse (voir rubriques 4.4 et 4.6).
4.4 Mises en garde spéciales et précautions d’ emploi
Grossesse Les Antagonistes des Récepteurs de l’ Angiotensine II (ARA II) ne doivent pas être débutés au cours de la grossesse.
Les patientes qui envisagent une grossesse doivent passer à des traitements antihypertenseurs alternatifs ayant un profil de sécurité établi pour une utilisation pendant la grossesse, à moins que la poursuite du traitement par un ARA II soit considérée comme essentielle.
En cas de diagnostic de grossesse, le traitement par un ARA II doit être arrêté immédiatement, et, si nécessaire, un traitement alternatif doit être démarré (voir rubriques 4.3 et 4.6).
Déplétion sodée et/ ou volémique Une hypotension excessive a été observée chez 0,4% des patients traités par Copalia pour une hypertension artérielle non compliquée dans des études contrôlées contre placebo.
Une hypotension symptomatique peut survenir chez des patients avec un système rénine-angiotensine activé (tels que les patients présentant une déplétion volémique et/ ou sodée recevant des doses élevées de diurétiques) qui reçoivent un traitement par antagonistes des récepteurs de l'angiotensine.
Il est recommandé de corriger cette hypotension avant l'administration de Copalia ou d'instaurer une surveillance médicale étroite au début du traitement.
En cas de survenue d’ une hypotension avec Copalia, placer le patient en position couchée et perfuser au besoin du sérum physiologique en intraveineux.
Le traitement peut être repris, une fois la pression artérielle stabilisée.
Hyperkaliémie La prise concomitante de suppléments potassiques, de diurétiques épargneurs du potassium, de substituts du sel contenant du potassium ou d'autres médicaments susceptibles d'augmenter les taux sériques de potassium (héparine, etc.) doit être faite avec précaution et s'accompagner d'un contrôle fréquent de la kaliémie.
Sténose de l’ artère rénale Aucune donnée n'est disponible concernant l'utilisation de Copalia chez des patients présentant une sténose de l’ artère rénale bilatérale ou une sténose artérielle sur rein fonctionnellement unique.
Transplantation rénale Il n'existe à ce jour aucune expérience de la sécurité d'emploi de Copalia chez des patients ayant récemment subit une transplantation rénale.
En cas d’ administration de Copalia, une
16 surveillance particulière devra être instaurée chez les patients qui présentent une altération de la fonction hépatique légère à modérée ou des troubles dus à l'obstruction des voies biliaires.
Chez les patients présentant une altération de la fonction hépatique légère à modérée sans cholestase, la dose maximale recommandée de valsartan est de 80 mg.
Altération de la fonction rénale Aucun ajustement posologique de Copalia n'est nécessaire lors d'une altération faible à modérée de la fonction rénale (DFG > 30 ml/ min/ 1,73 m²).
En cas d’ altération modérée de la fonction rénale, il est conseillé de surveiller les taux de potassium et de créatinine.
Hyperaldostéronisme primaire Les patients présentant un hyperaldostéronisme primaire ne doivent pas être traités par le valsartan (antagoniste de l'angiotensine II); leur système rénine-angiotensine est altéré par cette maladie.
Insuffisance cardiaque Du fait de l'inhibition du système rénine-angiotensine-aldostérone, des modifications de la fonction rénale sont à prévoir chez les individus à risque.
Chez les patients présentant une insuffisance cardiaque sévère dont la fonction rénale peut dépendre de l'activité du système rénine-angiotensine- aldostérone, le traitement par des inhibiteurs de l'enzyme de conversion de l'angiotensine (IEC) ou par des antagonistes des récepteurs de l'angiotensine a été associé à une oligurie et/ ou une augmentation progressive de l’ urée sanguine et (dans de rares cas) à une insuffisance rénale aiguë et/ ou au décès.
Des résultats similaires ont été rapportés avec le valsartan.
Dans une étude à long terme de l'amlodipine, contrôlée contre placebo (PRAISE-2), réalisée chez des patients présentant une insuffisance cardiaque d'origine non ischémique de grade III ou IV de la classe NYHA (New York Heart Association Classification), l'amlodipine a été associée à une augmentation des cas rapportés d 'œ dème pulmonaire; l'incidence de l'aggravation de l'insuffisance cardiaque versus placebo n’ était cependant pas significative.
Rétrécissement aortique et mitral, cardiomyopathie hypertrophique obstructive Comme avec tous les autres vasodilatateurs, les patients présentant un rétrécissement aortique ou mitral ou une cardiomyopathie hypertrophique obstructive devront faire l’ objet d’ une attention particulière.
Copalia n'a été étudié que dans la population des patients hypertendus.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Interactions liées à l'amlodipine Associations nécessitant des précautions d'emploi Inhibiteurs du CYP3A4 Une étude réalisée chez des patients âgés a montré que le diltiazem inhibe le métabolisme de l'amlodipine, probablement via le CYP3A4 (la concentration plasmatique augmente d'environ 50% et l'effet de l'amlodipine est augmenté).
La possibilité que des inhibiteurs plus puissants du CYP3A4 (à savoir, kétoconazole, itraconazole, ritonavir) puissent augmenter la concentration plasmatique de l'amlodipine de manière plus importante que le diltiazem n’ est pas exclue.
Inducteurs du CYP3A4 (anticonvulsivants [ex. carbamazépine, phénobarbital, phénytoïne, fosphénytoïne, primidon], rifampicine, extrait de millepertuis) L’ administration simultanée peut entraîner une diminution des concentrations plasmatiques d'amlodipine.
Une surveillance clinique et une adaptation éventuelle de la posologie d'amlodipine pendant le traitement par l'inducteur et après son interruption sont indiqués.
17 Associations à prendre en compte Autres En monothérapie, l'amlodipine a été administrée en toute sécurité avec des diurétiques thiazidiques, des bêtabloquants, des IEC, des dérivés nitrés d'action prolongée, la trinitrine/ nitroglycérine sublinguale, la digoxine, la warfarine, l'atorvastatine, le sildénafil, des antiacides (gel d'hydroxyde d'aluminium, hydroxyde de magnésium, siméthicone), la cimétidine, des anti-inflammatoires non stéroïdiens, des antibiotiques et des hypoglycémiants oraux.
Interactions liées au valsartan Associations déconseillées Lithium Des augmentations réversibles de la lithémie pouvant atteindre des valeurs toxiques ont été rapportées en cas d'administration concomitante d'IEC.
Malgré le manque de données sur l'utilisation concomitante de valsartan et du lithium, cette association est déconseillée.
Si l'usage d'une telle association s'avère nécessaire, une surveillance stricte de la lithémie est recommandée (voir rubrique 4.4).
Diurétiques épargneurs de potassium, suppléments potassiques, substituts du sel contenant du potassium et autres substances susceptibles d'augmenter les taux de potassium Une surveillance de la kaliémie est conseillée en cas d’ association concomitante d’ un médicament modifiant les taux de potassium avec le valsartan.
Associations nécessitant des précautions d'emploi Anti-inflammatoires non stéroïdiens (AINS), y compris inhibiteurs sélectifs de COX-2, acide acétylsalicylique (> 3 g/ jour) et AINS non sélectifs Une diminution de l’ effet antihypertenseur est possible en cas d'administration concomitante d'antagonistes de l'angiotensine II et d'AINS.
De ce fait, l'utilisation concomitante d'antagonistes de l'angiotensine II et d'AINS peut conduire à un risque accru d'aggravation de la fonction rénale et à une augmentation de la kaliémie.
Par conséquent, une surveillance de la fonction rénale en début de traitement et une hydratation du patient est recommandée.
Autres Aucune interaction cliniquement significative n'a été mise en évidence entre le valsartan administré en monothérapie et les substances suivantes: cimétidine, warfarine, furosémide, digoxine, aténolol, indométacine, hydrochlorothiazide, amlodipine, glibenclamide.
Interactions communes à l'association Aucune étude d'interaction n'a été réalisée avec Copalia et d'autres médicaments.
Associations à prendre en compte Autres antihypertenseurs Les antihypertenseurs couramment utilisés (ex. alpha-bloquants, diurétiques) et les autres médicaments qui peuvent provoquer une hypotension comme effet indésirable (ex. antidépresseurs tricycliques, alpha-bloquants pour le traitement de l’ hyperplasie bénigne de la prostate) peuvent augmenter l’ effet antihypertenseur de l’ association.
4.6 Grossesse et allaitement
L’ utilisation d’ Antagonistes des Récepteurs de l’ Angiotensine II (ARA II) est déconseillée pendant le 1er trimestre de grossesse (voir rubrique 4.4).
L’ utilisation des ARA II est contre-indiquée pendant les 2ème et 3ème trimestres de grossesse (voir rubriques 4.3 et 4.4).
Les données épidémiologiques disponibles concernant le risque de tératogénicité après exposition aux IEC au 1er trimestre de la grossesse ne permettent pas de conclure; cependant une petite augmentation du risque ne peut être exclue.
18 risque avec les antagonistes des récepteurs de l’ angiotensine II (ARA II), des risques similaires peuvent exister pour cette classe de médicaments.
Les patientes qui envisagent une grossesse doivent passer à des traitements antihypertenseurs alternatifs ayant un profil de sécurité établi pour une utilisation pendant la grossesse, à moins que la poursuite du traitement par un ARA II soit considérée comme essentielle.
En cas de diagnostic de grossesse, le traitement par un ARA II doit être arrêté immédiatement, et, si nécessaire, un traitement alternatif doit être démarré.
Chez l’ homme, une exposition aux ARA II au cours des 2ème et 3ème trimestres de la grossesse est connue pour entraîner une foetotoxicité (diminution de la fonction rénale, oligohydramnios, retard d’ ossification des os du crâne) et une toxicité chez le nouveau-né (insuffisance rénale, hypotension, hyperkaliémie) (voir rubrique 5.3).
En cas d’ exposition aux ARA II à partir du 2ème trimestre de la grossesse il est recommandé de faire une échographie afin de vérifier la fonction rénale et les os de la voûte du crâne.
Les nouveaux-nés de mères traitées par ARA II doivent être étroitement surveillés sur le plan tensionnel (hypotension) (voir rubriques 4.3 et 4.4).
Il n’ y a pas de données concernant l’ utilisation de Copalia chez la femme enceinte.
Les études chez l’ animal indiquent que l'association valsartan/ amlodipine a une toxicité sur la reproduction conformément à ce qui a été décrit pour le valsartan et d'autres antagonistes de l'angiotensine II (voir rubrique 5.3).
Les données disponibles sur un nombre limité de grossesses exposées à l'amlodipine ou à d'autres inhibiteurs calciques n'indiquent aucun effet indésirable sur la santé du foetus.
Cependant, il existe un risque d'accouchement prolongé.
Il n’ y a pas de données concernant l’ excrétion de l'amlodipine et/ ou du valsartan dans le lait maternel humain.
Le valsartan a été excrété dans le lait de rates allaitantes.
Du fait des effets indésirables potentiels chez les enfants nourris au sein, une décision doit être prise qui est soit d’ arrêter l’ allaitement soit d’ arrêter le traitement, en prenant en compte l’ importance du traitement pour la mère.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
Les conducteurs de véhicules automobiles et les utilisateurs de machines doivent être informés qu'ils peuvent être occasionnellement sujets à des sensations vertigineuses ou une fatigue.
4.8 Effets indésirables
La tolérance de Copalia a été évaluée dans cinq études cliniques contrôlées chez 5 175 patients, dont 2 613 ont reçu le valsartan en association avec l'amlodipine.
Les effets indésirables sont classés par fréquence, comme suit: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10); peu fréquent (≥ 1/ 1 000, < 1/ 100); rare (≥ 1/ 10 000, < 1/ 1 000); très rare (< 1/ 10 000), y compris cas isolés.
Au sein de chaque fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Affections cardiaques
Peu fréquent:
Rare:
Tachycardie, palpitations Syncope
Affections du système nerveux
Fréquent:
Peu fréquent:
Maux de tête Sensations vertigineuses, somnolence, sensations vertigineuses posturales, paresthésie
19 Affections oculaires
Rare:
Troubles visuels
Affections de l'oreille et du labyrinthe
Peu fréquent:
Rare:
Vertiges Acouphènes
Affections respiratoires, thoraciques et médiastinales
Peu fréquent:
Toux, douleur pharyngolaryngée
Affections gastro-intestinales
Peu fréquent:
Diarrhées, nausées, douleurs abdominales, constipation, sécheresse de la bouche
Affections du rein et des voies urinaires
Rare:
Pollakiurie, polyurie
Affections de la peau et du tissu sous-cutané
Peu fréquent:
Rare:
Eruption, érythème Hyperhydrose, exanthème, prurit
Affections musculo-squelettiques et systémiques
Peu fréquent:
Rare:
Gonflement des articulations, douleurs dorsales, arthralgie Spasmes musculaires, sensation de lourdeur
Infections et infestations
Rhinopharyngite, grippe
Rare:
Hypotension artérielle orthostatique Hypotension artérielle
Troubles généraux et anomalies au site d' administration
Fréquent:
Œ dème, œ dème prenant le godet, œ dème facial, œ dème périphérique, fatigue, bouffées vasomotrices, asthénie, bouffées de chaleur
Affections du système immunitaire
Rare:
Hypersensibilité
Affections des organes de reproduction et du sein
Rare:
Dysfonction érectile
Affections psychiatriques
Rare:
Anxiété
Informations supplémentaires sur l'association L’œ dème périphérique, un effet indésirable connu de l’ amlodipine, a été généralement observé à une incidence plus faible chez les patients qui ont reçu l’ association amlodipine/ valsartan que ceux qui ont reçu l’ amlodipine seule.
Dans des essais cliniques en double aveugle, contrôlés, l’ incidence des oedèmes périphériques en fonction de la dose était la suivante:
% des patients qui ont présenté des oedèmes périphériques
Valsartan (mg)
0 40
80
160
320
0 2,5 Amlodipine 5 (mg)
3,0 5,5 8,0 2,3 3,1 4,8
2,4 5,4 2,3
1,6 2,4 2,1
0,9 3,9 2,4
10,3 NA
L’ incidence moyenne des oedèmes périphériques, calculée à partir des données obtenues avec chaque dose, était de 5,1% avec l’ association amlodipine/ valsartan.
20 Informations supplémentaires sur les composants individuels Les effets indésirables précédemment rapportés avec l'un des composants individuels (amlodipine ou valsartan) peuvent également être des effets indésirables potentiels avec Copalia, même s'ils n'ont pas été observés dans les essais cliniques ou au cours de la commercialisation.
Amlodipine Vomissements.
Fréquent Alopécie, troubles du transit, dyspepsie, dyspnée, rhinite, gastrite, hyperplasie Peu fréquent gingivale, gynécomastie, hyperglycémie, impuissance, augmentation de la fréquence mictionnelle, leucopénie, malaise, modifications de l'humeur, myalgie, neuropathie périphérique, pancréatite, hépatite, thrombopénie, vascularite, angioedème et érythème polymorphe.
Arythmies, infarctus du myocarde.
Rarement, des patients, en particulier ceux Rare présentant une maladie coronarienne obstructive sévère, ont développé une augmentation de la fréquence, durée ou sévérité d’ une angine de poitrine ou d’ un infarctus du myocarde aigu lors de l’ initiation du traitement par bloqueur des canaux calciques ou lors de l’ augmentation de la posologie.
Des arythmies (y compris des tachycardies ventriculaires et des fibrillations auriculaires) ont été également rapportées.
Ces évènements indésirables peuvent ne pas être discernables de l’ évolution naturelle de la maladie sous-jacente.
Ictère cholestatique, augmentation des taux d'ASAT et d'ALAT, purpura, éruptions Très rare cutanées et prurit.
Des cas exceptionnels de syndromes extrapyramidaux ont été rapportés.
Valsartan Diminution de l’ hémoglobine, diminution de l’ hématocrite, neutropénie, Indéterminé thrombopénie, augmentation de la kaliémie, augmentation des valeurs de la fonction hépatique y compris une augmentation de la bilirubinémie, insuffisance rénale et altération de la fonction rénale, augmentation de la créatininémie, angioedèmes, myalgie, vascularite, hypersensibilité y compris maladie sérique.
4.9 Surdosage
Symptômes Il n'y a pas de données concernant le surdosage avec Copalia.
Le tableau clinique du surdosage avec le valsartan serait probablement dominé par une hypotension prononcée avec des sensations vertigineuses.
Le surdosage avec l'amlodipine pourrait provoquer une importante vasodilatation périphérique et, peut-être, une tachycardie réflexe.
Une hypotension systémique prononcée et probablement prolongée pouvant aller jusqu'à un choc fatal a été rapportée.
Traitement En cas d’ ingestion récente, l’ éventualité de provoquer un vomissement et d’ effectuer un lavage gastrique devra être considérée.
L'administration de charbon activé à des volontaires sains immédiatement après l'ingestion d'amlodipine ou dans les deux heures qui ont suivi a diminué de manière significative l'absorption de l'amlodipine.
En cas d'hypotension cliniquement significative due à un surdosage avec Copalia, il faut instituer un traitement de soutien cardiovasculaire actif, avec une surveillance fréquente de la fonction cardiaque et respiratoire, surélever les extrémités et contrôler la volémie et la diurèse.
Un vasoconstricteur peut être utilisé pour restaurer le tonus vasculaire et la pression artérielle, à condition qu'il n'y ait pas de contre-indication à son utilisation.
Le gluconate de calcium administré par voie intraveineuse peut être utile pour inverser les effets du blocage des canaux calciques.
Il est peu probable que le valsartan et l'amlodipine puissent être éliminés par hémodialyse.
21 5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: antagonistes de l'angiotensine II, simples (valsartan), associations avec des dihydropyridines (amlodipine), code ATC:
C09DB01
Copalia associe deux antihypertenseurs dotés de mécanismes complémentaires pour contrôler la pression artérielle chez les patients présentant une hypertension artérielle essentielle: l'amlodipine appartient à la classe des inhibiteurs calciques et le valsartan à la classe des antagonistes de l'angiotensine II.
L'association de ces substances a un effet antihypertenseur synergique, diminuant la pression artérielle de manière plus importante que chacun des composants administré seul.
Amlodipine L'amlodipine contenue dans Copalia inhibe l'entrée transmembranaire des ions calcium dans le muscle cardiaque et le muscle lisse vasculaire.
Le mécanisme de l'action antihypertensive de l'amlodipine est lié à un effet relaxant direct au niveau du muscle lisse vasculaire, entraînant une diminution des résistances vasculaires périphériques et de la pression artérielle.
Les données expérimentales suggèrent que l'amlodipine se lie aux sites de fixation à la fois à ceux des dihydropyridines et des non dihydropyridines.
La contraction du muscle cardiaque et du muscle lisse vasculaire dépendent de l'entrée des ions calcium extracellulaires dans ces cellules par des canaux ioniques spécifiques.
Après l'administration de doses thérapeutiques à des patients hypertendus, l'amlodipine entraîne une vasodilatation qui se traduit par une réduction des valeurs tensionnelles en position couchée ou debout.
Ces baisses de la pression artérielle ne s'accompagnent pas d'une modification significative de la fréquence cardiaque ou des taux plasmatiques de catécholamines en cas d'administration au long cours.
Les concentrations plasmatiques sont corrélées à l'effet chez les patients jeunes comme chez les patients âgés.
Chez les patients hypertendus avec une fonction rénale normale, des doses thérapeutiques d'amlodipine ont entraîné une diminution des résistances vasculaires rénales et une augmentation du taux de filtration glomérulaire et du flux plasmatique rénal efficace, sans modification de la fraction de filtration ou de la protéinurie.
Chez les patients avec une fonction ventriculaire normale traités par l'amlodipine, les mesures hémodynamiques de la fonction cardiaque au repos et au cours de l'effort (ou de la stimulation) ont généralement montré une légère augmentation de l'index cardiaque, sans influence significative sur le dP/ dt ou sur la pression ou le volume diastolique du ventricule gauche, comme avec les autres inhibiteurs calciques.
Dans les études hémodynamiques, l'amlodipine n'a pas été associée à un effet inotrope négatif lorsqu'elle a été administrée à doses thérapeutiques à des animaux et à des volontaires sains, même en cas de co-administration avec des bêtabloquants chez l’ homme.
L'amlodipine ne modifie pas la fonction du nœ ud sinusal ou la conduction auriculoventriculaire chez les animaux ou volontaires sains.
Dans les études cliniques dans lesquelles l'amlodipine a été administrée en association avec des bêtabloquants à des patients soit hypertendus soit angoreux, aucun effet indésirable n'a été observé sur les paramètres électrocardiographiques.
Valsartan Le valsartan est un antagoniste des récepteurs de l'angiotensine II actif par voie orale, puissant et spécifique.
Il agit de manière sélective sur le récepteur AT1 responsable des effets connus de l'angiotensine II.
L'augmentation des taux plasmatiques d'angiotensine II après le blocage du récepteur AT1 par le valsartan peut stimuler le récepteur AT2 non bloqué qui semble contrebalancer l'effet du récepteur AT1.
22 affinité beaucoup plus importante (environ 20 000 fois) pour le récepteur AT1 que pour le récepteur AT2.
Le valsartan n'inhibe pas l'enzyme de conversion, également connue sous le nom de kininase II, qui transforme l'angiotensine I en angiotensine II et dégrade la bradykinine.
Les antagonistes de l'angiotensine II ne devraient pas provoquer de toux dans la mesure où ils n'agissent pas sur l'enzyme de conversion et ne potentialisent pas l'action de la bradykinine ou de la substance P.
Les études cliniques comparant le valsartan et un IEC ont montré que l'incidence d'une toux sèche était significativement plus faible (p < 0,05) sous valsartan que sous IEC (2,6% contre 7,9% respectivement).
Au cours d'une étude clinique incluant des patients avec des antécédents de toux sèche sous IEC, 19,5% des sujets sous valsartan et 19,0% des sujets sous diurétique thiazidique ont présentés une toux contre 68,5% des sujets sous IEC (p < 0,05).
Le valsartan ne se lie à aucun autre récepteur hormonal et ne bloque aucun canal ionique dont l'importance pour la régulation cardiovasculaire soit connue.
L'administration de valsartan à des patients hypertendus permet d'obtenir une baisse tensionnelle sans modification de la fréquence cardiaque.
L'effet antihypertenseur se manifeste dans les 2 heures chez la plupart des patients après une dose orale unique, la réduction tensionnelle maximale étant obtenue dans les 4 à 6 heures.
L'effet antihypertenseur persiste pendant les 24 heures qui suivent la prise.
Lors d'administration répétée, une baisse tensionnelle maximale est généralement obtenue en 2 à 4 semaines, quelle que soit la dose choisie, et elle se maintient pendant le traitement au long cours.
L'interruption subite du traitement par le valsartan n'a pas été associée à un effet rebond ou à d'autres événements indésirables.
Amlodipine/ valsartan Plus de 1 400 patients hypertendus ont reçu Copalia une fois par jour au cours de deux essais contrôlés contre placebo.
Des adultes présentant une hypertension artérielle essentielle non compliquée légère à modérée (pression artérielle diastolique moyenne en position assise ≥ 95 et < 110 mm Hg) ont été inclus.
Les patients présentant des risques cardiovasculaires élevés (insuffisance cardiaque, diabète de type I et diabète de type II mal contrôlé et antécédent d'infarctus du myocarde ou d'accident vasculaire cérébral au cours de l'année précédente) ont été exclus.
L'association d'amlodipine et de valsartan entraîne une réduction supplémentaire de la pression artérielle sur tout l'éventail des doses thérapeutiques.
L'effet antihypertenseur d'une dose unique de l'association a persisté pendant 24 heures.
Un essai multicentrique randomisé, en double aveugle, contrôlé contre un produit actif, sur groupes parallèles, a mis en évidence une normalisation de la pression artérielle (pression artérielle diastolique résiduelle en position assise < 90 mm Hg à la fin de l'essai) chez les patients insuffisamment contrôlés sous valsartan 160 mg chez 75% des patients traités par l'amlodipine/ valsartan 10 mg/ 160 mg et chez 62% des patients traités par l'amlodipine/ valsartan 5 mg/ 160 mg contre 53% des patients restés sous valsartan 160 mg.
L'addition d'amlodipine 10 mg et 5 mg a entraîné une réduction supplémentaire de la pression artérielle systolique/ diastolique de 6,0/ 4,8 mm Hg et de 3,9/ 2,9 mm Hg respectivement par rapport aux patients restés sous valsartan 160 mg uniquement.
Un essai multicentrique randomisé, en double aveugle, contrôlé contre un produit actif, sur groupes parallèles, a mis en évidence une normalisation de la pression artérielle (pression artérielle diastolique résiduelle en position assise < 90 mm Hg à la fin de l'essai) chez les patients insuffisamment contrôlés sous amlodipine 10 mg chez 78% des patients traités par l'amlodipine/ valsartan 10 mg/ 160 mg contre 67% des patients restés sous amlodipine 10 mg.
L'addition de valsartan 160 mg a entraîné une réduction supplémentaire de la pression artérielle systolique/ diastolique de 2,9/ 2,1 mm Hg par rapport aux patients restés sous amlodipine 10 mg uniquement.
Copalia a également été étudié dans le cadre d'une étude contrôlée contre un produit actif chez 130 patients hypertendus avec une pression artérielle diastolique ≥ 110 mm Hg et < 120 mm Hg.
Dans cette étude (pression artérielle initiale 171/ 113 mm Hg), un traitement par Copalia 5 mg/ 160 mg
23 augmenté à 10 mg/ 160 mg a permis de réduire la pression artérielle en position assise de 36/ 29 mm Hg contre 32/ 28 mm Hg avec un traitement par lisinopril/ hydrochlorothiazide 10 mg/ 12,5 mg augmenté à 20 mg/ 12,5 mg.
Dans deux études de suivi à long terme, l'effet de Copalia s'est maintenu sur plus d'un an.
L'interruption subite de Copalia n'a pas été associée à une augmentation rapide de la pression artérielle.
Chez les patients insuffisamment contrôlés sous amlodipine 5 mg, l'amlodipine/ valsartan 5 mg/ 80 mg peut permettre d'obtenir un contrôle tensionnel comparable à celui obtenu par l'amlodipine 10 mg, mais avec moins d 'œ dèmes.
Chez les patients suffisamment contrôlés sous amlodipine 10 mg mais qui présentent des œ dèmes inacceptables, l'amlodipine/ valsartan 5 mg/ 80 mg peut permettre d'obtenir un contrôle tensionnel comparable, mais avec moins d 'œ dèmes.
Aucune influence de l'âge, du sexe et de l'origine ethnique n’ a été mise en évidence lors du traitement par Copalia.
Copalia n'a pas été étudié dans une population autre que chez les patients hypertendus.
Le valsartan a été étudié chez les patients avec un post infarctus du myocarde et souffrant d’ une insuffisance cardiaque.
L’ amlodipine a été étudiée chez les patients avec un angor chronique stable, avec un angor vasospastique et avec une cardiopathie ischémique documentée par angiographie.
5.2 Propriétés pharmacocinétiques
Linéarité La pharmacocinétique de l'amlodipine et celle du valsartan sont linéaires.
Amlodipine Absorption: après administration orale de doses thérapeutiques d'amlodipine seule, les concentrations plasmatiques maximales d'amlodipine sont atteintes en 6 à 12 heures.
La biodisponibilité absolue varie de 64 à 80%.
La biodisponibilité de l'amlodipine n'est pas modifiée par la prise de nourriture.
Distribution: le volume de distribution est d'environ 21 l/ kg.
Les études in vitro ont montré que l'amlodipine circulante est liée à environ 97,5% aux protéines plasmatiques chez les patients hypertendus.
Biotransformation: l'amlodipine est presque entièrement (à environ 90%) métabolisée dans le foie en métabolites inactifs.
Elimination: l'élimination plasmatique de l'amlodipine est biphasique, avec une demi-vie d'élimination terminale d'environ 30 à 50 heures.
Les concentrations plasmatiques à l'état d'équilibre sont atteintes après 7 à 8 jours d'administration continue.
Dix pour cent de la molécule mère et 60% des métabolites sont excrétés dans les urines.
Valsartan Absorption: après administration orale de valsartan seul, les concentrations plasmatiques maximales de valsartan sont atteintes en 2 à 4 heures.
La biodisponibilité absolue moyenne est de 23%.
Le valsartan se caractérise par une décroissance cinétique multiexponentielle (t½α < 1 h et t½ß environ 9 h).
La nourriture diminue l'exposition (mesurée par l'ASC) au valsartan d'environ 40% et la concentration plasmatique maximale (Cmax) d'environ 50%, même si 8 h environ après l'administration, les taux plasmatiques de valsartan sont similaires, que le patient ait été à jeun ou non.
Toutefois, cette réduction de l'ASC ne s'accompagne pas d'une réduction cliniquement significative de l'effet thérapeutique et le valsartan peut donc être administré au cours ou en dehors des repas.
Distribution: le volume de distribution à l'état d'équilibre du valsartan après administration intraveineuse est d'environ 17 litres, ce qui indique que le valsartan ne diffuse pas de manière importante dans les tissus.
La liaison du valsartan aux protéines sériques est forte (94 à 97%); il se lie principalement à l'albumine.
24 Biotransformation: le valsartan ne subit pas de transformation importante puisqu’ environ 20% seulement de la dose sont récupérés sous forme de métabolites.
Un métabolite hydroxy a été identifié dans le plasma à faibles concentrations (moins de 10% de l'ASC du valsartan).
Ce métabolite est pharmacologiquement inactif.
Elimination: le valsartan est principalement éliminé dans les fèces (environ 83% de la dose) et dans les urines (environ 13% de la dose), essentiellement sous forme inchangée.
Après administration intraveineuse, la clairance plasmatique du valsartan est d'environ 2 l/ h et sa clairance rénale est de 0,62 l/ h (environ 30% de la clairance totale).
La demi-vie du valsartan est de 6 heures.
Amlodipine/ valsartan Après administration orale de Copalia, les concentrations plasmatiques maximales du valsartan et de l'amlodipine sont atteintes en 3 et 6 à 8 heures respectivement.
La vitesse et le taux d'absorption d'Copalia sont équivalentes à la biodisponibilité du valsartan et de l'amlodipine lorsqu'ils sont administrés sous forme de comprimés séparés.
Groupes de populations spécifiques Enfants (moins de 18 ans) Aucune donnée pharmacocinétique n'est disponible chez l'enfant.
Sujets âgés (65 ans et plus) Le temps d'obtention de la concentration plasmatique maximale d'amlodipine est similaire chez les patients jeunes et chez les patients âgés.
Chez les patients âgés, la clairance de l'amlodipine a tendance à diminuer, entraînant des augmentations de l'aire sous la courbe (ASC) et de la demi-vie d'élimination.
L’ exposition systémique moyenne (ASC) du valsartan est supérieure de 70% chez le sujet âgé par rapport au sujet jeune; dès lors, la prudence est requise lors de l’ augmentation de la posologie.
Altération de la fonction rénale La pharmacocinétique de l'amlodipine n'est pas influencée de manière significative par l'altération de la fonction rénale.
Aucune corrélation n'a été constatée entre la fonction rénale et l'exposition systémique au valsartan, ce qui était attendu avec une substance dont la clairance rénale ne représente que 30% de la clairance plasmatique totale.
Altération de la fonction hépatique Les patients insuffisants hépatiques présentent une diminution de la clairance de l'amlodipine avec pour conséquence une augmentation d'environ 40 à 60% de l'ASC.
Chez les patients atteints de maladie hépatique chronique légère à modérée, l'exposition (mesurée par les valeurs de l'ASC) au valsartan est en moyenne deux fois plus importante que celle retrouvée chez les volontaires sains (appariés pour l'âge, le sexe et le poids).
Il convient d'administrer le produit avec précaution chez les patients atteints de maladie hépatique (voir rubrique 4.2).
5.3 Données de sécurité précliniques
Des signes histopathologiques d'inflammation de l'estomac glandulaire ont été observés chez des rats mâles à une exposition correspondant à environ 1,9 (valsartan) et 2,6 (amlodipine) fois les doses cliniques de 160 mg de valsartan et de 10 mg d'amlodipine.
A des niveaux d'exposition plus élevés, on a observé une ulcération et une érosion de la muqueuse gastrique à la fois chez les femelles et chez les mâles.
Des modifications similaires ont également été observées dans le groupe valsartan seul (exposition 8,5 à 11,0 fois la dose clinique de 160 mg de valsartan).
Une augmentation de l'incidence et de la sévérité de la basophilie tubulaire rénale/ hyalinisation, de la dilatation et des cylindres ainsi qu'une inflammation interstitielle lymphocytaire et une hypertrophie artériolaire médiale ont été retrouvées à une exposition de 8 à 13 (valsartan) et de 7 à 8 (amlodipine)
Des modifications similaires ont été retrouvées dans le groupe valsartan seul (exposition 8,5 à 11,0 fois la dose clinique de 160 mg de valsartan).
Dans une étude du développement embryo-fœ tal chez le rat, une augmentation de l'incidence de dilatation des uretères, de malformation des sternèbres et de retard d'ossification des phalanges des pattes avant a été observée à des expositions d'environ 12 (valsartan) et 10 (amlodipine) fois les doses cliniques de 160 mg de valsartan et de 10 mg d'amlodipine.
Une dilatation des uretères a également été retrouvée dans le groupe valsartan seul (exposition 12 fois la dose clinique de 160 mg de valsartan).
Seuls des signes modestes de toxicité maternelle (réduction modérée du poids corporel) ont été obtenus dans cette étude.
La dose sans effet observé sur le développement a été constatée à 3 (valsartan) et 4 (amlodipine) fois l'exposition clinique (sur la base de l'ASC).
En ce qui concerne les composants individuels, aucun potentiel mutagène, clastogène ou carcinogène n'a été mis en évidence.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Cellulose microcristalline Crospovidone Type A Silice colloïdale anhydre Stéarate de magnésium
Hypromellose Dioxyde de titane (E171) Oxyde de fer jaune (E172) Macrogol 4000 Talc
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
30 mois
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas 30°C.
A conserver dans l’ emballage extérieur d’ origine, à l’ abri de l’ humidité.
6.5 Nature et contenu de l’ emballage extérieur
Plaquettes thermoformées PVC/ PVDC.
Une plaquette thermoformée contient 7, 10 ou 14 comprimés pelliculés.
Présentations:
7, 14, 28, 30, 56, 90, 98 ou 280 comprimés pelliculés.
Plaquettes thermoformées PVC/ PVDC pour délivrance à l’ unité.
Une plaquette thermoformée contient 7, 10 ou 14 comprimés pelliculés.
26 Présentations:
56, 98 ou 280 comprimés pelliculés ainsi qu’ en conditionnements multiples de 280 (4x70) comprimés pelliculés.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Pas d'exigences particulières.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 372/ 009 EU/ 1/ 06/ 372/ 010 EU/ 1/ 06/ 372/ 011 EU/ 1/ 06/ 372/ 012 EU/ 1/ 06/ 372/ 013 EU/ 1/ 06/ 372/ 014 EU/ 1/ 06/ 372/ 015 EU/ 1/ 06/ 372/ 016 EU/ 1/ 06/ 372/ 028 EU/ 1/ 06/ 372/ 029 EU/ 1/ 06/ 372/ 030 EU/ 1/ 06/ 372/ 035
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
16.01.2007
10.
DATE DE MISE A JOUR DU TEXTE
27 1.
DENOMINATION DU MEDICAMENT
Copalia 10 mg/ 160 mg comprimés pelliculés
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé pelliculé contient 10 mg d'amlodipine (sous forme de bésylate d'amlodipine) et 160 mg de valsartan.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimés pelliculés
Comprimé pelliculé ovale, jaune clair, portant l'inscription « NVR » sur une face et « UIC » sur l'autre face.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement de l'hypertension artérielle essentielle.
Copalia est indiqué chez les patients dont la pression artérielle n'est pas suffisamment contrôlée sous amlodipine ou valsartan en monothérapie.
4.2 Posologie et mode d’ administration
La dose recommandée de Copalia est d'un comprimé par jour.
Copalia 10 mg/ 160 mg peut être administré chez les patients dont la pression artérielle n'est pas suffisamment contrôlée avec l'amlodipine 10 mg ou le valsartan 160 mg seuls ou avec Copalia 5 mg/ 160 mg.
Copalia peut être pris au cours ou en dehors des repas.
Il est recommandé de prendre Copalia avec un peu d'eau.
L'adaptation individuelle de la dose de chacun des composants (amlodipine et valsartan) est recommandée avant de passer à l'association à dose fixe.
Le passage direct de la monothérapie à l'association à dose fixe peut être envisagé si il est cliniquement justifié.
Pour des raisons de commodité, les patients qui prennent du valsartan et de l'amlodipine séparément sous forme de comprimés ou de gélules, peuvent prendre à la place le dosage de Copalia correspondant aux mêmes doses de ces deux composants.
Altération de la fonction rénale Aucun ajustement posologique n'est nécessaire chez les patients présentant une altération de la fonction rénale légère à modérée.
En cas d’ altération modérée de la fonction rénale, il est conseillé de surveiller les taux de potassium et de créatinine.
Altération de la fonction hépatique Les patients présentant une altération de la fonction hépatique ou des troubles dus à l'obstruction des voies biliaires devront faire l’ objet d’ une attention particulière en cas d’ administration de Copalia
Chez les patients présentant une altération de la fonction hépatique légère à modérée sans cholestase, la dose maximale recommandée de valsartan est de 80 mg.
Sujets âgés (65 ans et plus) Une attention est requise lors de l’ augmentation des doses chez les sujets âgés.
Enfants et adolescents En raison d’ un manque de données d’ efficacité et de tolérance, Copalia ne doit pas être utilisé chez les patients âgés de moins de 18 ans.
4.3 Contre-indications
Hypersensibilité aux substances actives, aux dihydropyridines ou à l’ un des excipients.
Altération sévère de la fonctionhépatique, cirrhose biliaire ou cholestase.
Altération sévère de la fonction rénale (DFG < 30 ml/ min/ 1,73 m²) et patients sous dialyse.
2ème et 3ème trimestres de grossesse (voir rubriques 4.4 et 4.6).
4.4 Mises en garde spéciales et précautions d’ emploi
Grossesse Les Antagonistes des Récepteurs de l’ Angiotensine II (ARA II) ne doivent pas être débutés au cours de la grossesse.
Les patientes qui envisagent une grossesse doivent passer à des traitements antihypertenseurs alternatifs ayant un profil de sécurité établi pour une utilisation pendant la grossesse, à moins que la poursuite du traitement par un ARA II soit considérée comme essentielle.
En cas de diagnostic de grossesse, le traitement par un ARA II doit être arrêté immédiatement, et, si nécessaire, un traitement alternatif doit être démarré (voir rubriques 4.3 et 4.6).
Déplétion sodée et/ ou volémique Une hypotension excessive a été observée chez 0,4% des patients traités par Copalia pour une hypertension artérielle non compliquée dans des études contrôlées contre placebo.
Une hypotension symptomatique peut survenir chez des patients avec un système rénine-angiotensine activé (tels que les patients présentant une déplétion volémique et/ ou sodée recevant des doses élevées de diurétiques) qui reçoivent un traitement par antagonistes des récepteurs de l'angiotensine.
Il est recommandé de corriger cette hypotension avant l'administration de Copalia ou d'instaurer une surveillance médicale étroite au début du traitement.
En cas de survenue d’ une hypotension avec Copalia, placer le patient en position couchée et perfuser au besoin du sérum physiologique en intraveineux.
Le traitement peut être repris, une fois la pression artérielle stabilisée.
Hyperkaliémie La prise concomitante de suppléments potassiques, de diurétiques épargneurs du potassium, de substituts du sel contenant du potassium ou d'autres médicaments susceptibles d'augmenter les taux sériques de potassium (héparine, etc.) doit être faite avec précaution et s'accompagner d'un contrôle fréquent de la kaliémie.
Sténose de l’ artère rénale Aucune donnée n'est disponible concernant l'utilisation de Copalia chez des patients présentant une sténose de l’ artère rénale bilatérale ou une sténose artérielle sur rein fonctionnellement unique.
Transplantation rénale Il n'existe à ce jour aucune expérience de la sécurité d'emploi de Copalia chez des patients ayant récemment subit une transplantation rénale.
En cas d’ administration de Copalia, une
29 surveillance particulière devra être instaurée chez les patients qui présentent une altération de la fonction hépatique légère à modérée ou des troubles dus à l'obstruction des voies biliaires.
Chez les patients présentant une altération de la fonction hépatique légère à modérée sans cholestase, la dose maximale recommandée de valsartan est de 80 mg.
Altération de la fonction rénale Aucun ajustement posologique de Copalia n'est nécessaire lors d'une altération faible à modérée de la fonction rénale (DFG > 30 ml/ min/ 1,73 m²).
En cas d’ altération modérée de la fonction rénale, il est conseillé de surveiller les taux de potassium et de créatinine.
Hyperaldostéronisme primaire Les patients présentant un hyperaldostéronisme primaire ne doivent pas être traités par le valsartan (antagoniste de l'angiotensine II); leur système rénine-angiotensine est altéré par cette maladie.
Insuffisance cardiaque Du fait de l'inhibition du système rénine-angiotensine-aldostérone, des modifications de la fonction rénale sont à prévoir chez les individus à risque.
Chez les patients présentant une insuffisance cardiaque sévère dont la fonction rénale peut dépendre de l'activité du système rénine-angiotensine- aldostérone, le traitement par des inhibiteurs de l'enzyme de conversion de l'angiotensine (IEC) ou par des antagonistes des récepteurs de l'angiotensine a été associé à une oligurie et/ ou une augmentation progressive de l’ urée sanguine et (dans de rares cas) à une insuffisance rénale aiguë et/ ou au décès.
Des résultats similaires ont été rapportés avec le valsartan.
Dans une étude à long terme de l'amlodipine, contrôlée contre placebo (PRAISE-2), réalisée chez des patients présentant une insuffisance cardiaque d'origine non ischémique de grade III ou IV de la classe NYHA (New York Heart Association Classification), l'amlodipine a été associée à une augmentation des cas rapportés d 'œ dème pulmonaire; l'incidence de l'aggravation de l'insuffisance cardiaque versus placebo n’ était cependant pas significative.
Rétrécissement aortique et mitral, cardiomyopathie hypertrophique obstructive Comme avec tous les autres vasodilatateurs, les patients présentant un rétrécissement aortique ou mitral ou une cardiomyopathie hypertrophique obstructive devront faire l’ objet d’ une attention particulière.
Copalia n'a été étudié que dans la population des patients hypertendus.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Interactions liées à l'amlodipine Associations nécessitant des précautions d'emploi Inhibiteurs du CYP3A4 Une étude réalisée chez des patients âgés a montré que le diltiazem inhibe le métabolisme de l'amlodipine, probablement via le CYP3A4 (la concentration plasmatique augmente d'environ 50% et l'effet de l'amlodipine est augmenté).
La possibilité que des inhibiteurs plus puissants du CYP3A4 (à savoir, kétoconazole, itraconazole, ritonavir) puissent augmenter la concentration plasmatique de l'amlodipine de manière plus importante que le diltiazem n’ est pas exclue.
Inducteurs du CYP3A4 (anticonvulsivants [ex. carbamazépine, phénobarbital, phénytoïne, fosphénytoïne, primidon], rifampicine, extrait de millepertuis) L’ administration simultanée peut entraîner une diminution des concentrations plasmatiques d'amlodipine.
Une surveillance clinique et une adaptation éventuelle de la posologie d'amlodipine pendant le traitement par l'inducteur et après son interruption sont indiqués.
30 Associations à prendre en compte Autres En monothérapie, l'amlodipine a été administrée en toute sécurité avec des diurétiques thiazidiques, des bêtabloquants, des IEC, des dérivés nitrés d'action prolongée, la trinitrine/ nitroglycérine sublinguale, la digoxine, la warfarine, l'atorvastatine, le sildénafil, des antiacides (gel d'hydroxyde d'aluminium, hydroxyde de magnésium, siméthicone), la cimétidine, des anti-inflammatoires non stéroïdiens, des antibiotiques et des hypoglycémiants oraux.
Interactions liées au valsartan Associations déconseillées Lithium Des augmentations réversibles de la lithémie pouvant atteindre des valeurs toxiques ont été rapportées en cas d'administration concomitante d'IEC.
Malgré le manque de données sur l'utilisation concomitante de valsartan et du lithium, cette association est déconseillée.
Si l'usage d'une telle association s'avère nécessaire, une surveillance stricte de la lithémie est recommandée (voir rubrique 4.4).
Diurétiques épargneurs de potassium, suppléments potassiques, substituts du sel contenant du potassium et autres substances susceptibles d'augmenter les taux de potassium Une surveillance de la kaliémie est conseillée en cas d’ association concomitante d’ un médicament modifiant les taux de potassium avec le valsartan.
Associations nécessitant des précautions d'emploi Anti-inflammatoires non stéroïdiens (AINS), y compris inhibiteurs sélectifs de COX-2, acide acétylsalicylique (> 3 g/ jour) et AINS non sélectifs Une diminution de l’ effet antihypertenseur est possible en cas d'administration concomitante d'antagonistes de l'angiotensine II et d'AINS.
De ce fait, l'utilisation concomitante d'antagonistes de l'angiotensine II et d'AINS peut conduire à un risque accru d'aggravation de la fonction rénale et à une augmentation de la kaliémie.
Par conséquent, une surveillance de la fonction rénale en début de traitement et une hydratation du patient est recommandée.
Autres Aucune interaction cliniquement significative n'a été mise en évidence entre le valsartan administré en monothérapie et les substances suivantes: cimétidine, warfarine, furosémide, digoxine, aténolol, indométacine, hydrochlorothiazide, amlodipine, glibenclamide.
Interactions communes à l'association Aucune étude d'interaction n'a été réalisée avec Copalia et d'autres médicaments.
Associations à prendre en compte Autres antihypertenseurs Les antihypertenseurs couramment utilisés (ex. alpha-bloquants, diurétiques) et les autres médicaments qui peuvent provoquer une hypotension comme effet indésirable (ex. antidépresseurs tricycliques, alpha-bloquants pour le traitement de l’ hyperplasie bénigne de la prostate) peuvent augmenter l’ effet antihypertenseur de l’ association.
4.6 Grossesse et allaitement
L’ utilisation d’ Antagonistes des Récepteurs de l’ Angiotensine II (ARA II) est déconseillée pendant le 1er trimestre de grossesse (voir rubrique 4.4).
L’ utilisation des ARA II est contre-indiquée pendant les 2ème et 3ème trimestres de grossesse (voir rubriques 4.3 et 4.4).
Les données épidémiologiques disponibles concernant le risque de tératogénicité après exposition aux IEC au 1er trimestre de la grossesse ne permettent pas de conclure; cependant une petite augmentation du risque ne peut être exclue.
31 risque avec les antagonistes des récepteurs de l’ angiotensine II (ARA II), des risques similaires peuvent exister pour cette classe de médicaments.
Les patientes qui envisagent une grossesse doivent passer à des traitements antihypertenseurs alternatifs ayant un profil de sécurité établi pour une utilisation pendant la grossesse, à moins que la poursuite du traitement par un ARA II soit considérée comme essentielle.
En cas de diagnostic de grossesse, le traitement par un ARA II doit être arrêté immédiatement, et, si nécessaire, un traitement alternatif doit être démarré.
Chez l’ homme, une exposition aux ARA II au cours des 2ème et 3ème trimestres de la grossesse est connue pour entraîner une foetotoxicité (diminution de la fonction rénale, oligohydramnios, retard d’ ossification des os du crâne) et une toxicité chez le nouveau-né (insuffisance rénale, hypotension, hyperkaliémie) (voir rubrique 5.3).
En cas d’ exposition aux ARA II à partir du 2ème trimestre de la grossesse il est recommandé de faire une échographie afin de vérifier la fonction rénale et les os de la voûte du crâne.
Les nouveaux-nés de mères traitées par ARA II doivent être étroitement surveillés sur le plan tensionnel (hypotension) (voir rubriques 4.3 et 4.4).
Il n’ y a pas de données concernant l’ utilisation de Copalia chez la femme enceinte.
Les études chez l’ animal indiquent que l'association valsartan/ amlodipine a une toxicité sur la reproduction conformément à ce qui a été décrit pour le valsartan et d'autres antagonistes de l'angiotensine II (voir rubrique 5.3).
Les données disponibles sur un nombre limité de grossesses exposées à l'amlodipine ou à d'autres inhibiteurs calciques n'indiquent aucun effet indésirable sur la santé du foetus.
Cependant, il existe un risque d'accouchement prolongé.
Il n’ y a pas de données concernant l’ excrétion de l'amlodipine et/ ou du valsartan dans le lait maternel humain.
Le valsartan a été excrété dans le lait de rates allaitantes.
Du fait des effets indésirables potentiels chez les enfants nourris au sein, une décision doit être prise qui est soit d’ arrêter l’ allaitement soit d’ arrêter le traitement, en prenant en compte l’ importance du traitement pour la mère.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
Les conducteurs de véhicules automobiles et les utilisateurs de machines doivent être informés qu'ils peuvent être occasionnellement sujets à des sensations vertigineuses ou une fatigue.
4.8 Effets indésirables
La tolérance de Copalia a été évaluée dans cinq études cliniques contrôlées chez 5 175 patients, dont 2 613 ont reçu le valsartan en association avec l'amlodipine.
Les effets indésirables sont classés par fréquence, comme suit: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10); peu fréquent (≥ 1/ 1 000, < 1/ 100); rare (≥ 1/ 10 000, < 1/ 1 000); très rare (< 1/ 10 000), y compris cas isolés.
Au sein de chaque fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Affections cardiaques
Peu fréquent:
Rare:
Tachycardie, palpitations Syncope
Affections du système nerveux
Fréquent:
Peu fréquent:
Maux de tête Sensations vertigineuses, somnolence, sensations vertigineuses posturales, paresthésie
32 Affections oculaires
Rare:
Troubles visuels
Affections de l'oreille et du labyrinthe
Peu fréquent:
Rare:
Vertiges Acouphènes
Affections respiratoires, thoraciques et médiastinales
Peu fréquent:
Toux, douleur pharyngolaryngée
Affections gastro-intestinales
Peu fréquent:
Diarrhées, nausées, douleurs abdominales, constipation, sécheresse de la bouche
Affections du rein et des voies urinaires
Rare:
Pollakiurie, polyurie
Affections de la peau et du tissu sous-cutané
Peu fréquent:
Rare:
Eruption, érythème Hyperhydrose, exanthème, prurit
Affections musculo-squelettiques et systémiques
Peu fréquent:
Rare:
Gonflement des articulations, douleurs dorsales, arthralgie Spasmes musculaires, sensation de lourdeur
Infections et infestations
Rhinopharyngite, grippe
Rare:
Hypotension artérielle orthostatique Hypotension artérielle
Troubles généraux et anomalies au site d' administration
Fréquent:
Œ dème, œ dème prenant le godet, œ dème facial, œ dème périphérique, fatigue, bouffées vasomotrices, asthénie, bouffées de chaleur
Affections du système immunitaire
Rare:
Hypersensibilité
Affections des organes de reproduction et du sein
Rare:
Dysfonction érectile
Affections psychiatriques
Rare:
Anxiété
Informations supplémentaires sur l'association L’œ dème périphérique, un effet indésirable connu de l’ amlodipine, a été généralement observé à une incidence plus faible chez les patients qui ont reçu l’ association amlodipine/ valsartan que ceux qui ont reçu l’ amlodipine seule.
Dans des essais cliniques en double aveugle, contrôlés, l’ incidence des oedèmes périphériques en fonction de la dose était la suivante:
% des patients qui ont présenté des oedèmes périphériques
Valsartan (mg)
0 40
80
160
320
0 2,5 Amlodipine 5 (mg)
3,0 5,5 8,0 2,3 3,1 4,8
2,4 5,4 2,3
1,6 2,4 2,1
0,9 3,9 2,4
10,3 NA
L’ incidence moyenne des oedèmes périphériques, calculée à partir des données obtenues avec chaque dose, était de 5,1% avec l’ association amlodipine/ valsartan.
33 Informations supplémentaires sur les composants individuels Les effets indésirables précédemment rapportés avec l'un des composants individuels (amlodipine ou valsartan) peuvent également être des effets indésirables potentiels avec Copalia, même s'ils n'ont pas été observés dans les essais cliniques ou au cours de la commercialisation.
Amlodipine Vomissements.
Fréquent Alopécie, troubles du transit, dyspepsie, dyspnée, rhinite, gastrite, hyperplasie Peu fréquent gingivale, gynécomastie, hyperglycémie, impuissance, augmentation de la fréquence mictionnelle, leucopénie, malaise, modifications de l'humeur, myalgie, neuropathie périphérique, pancréatite, hépatite, thrombopénie, vascularite, angioedème et érythème polymorphe.
Arythmies, infarctus du myocarde.
Rarement, des patients, en particulier ceux Rare présentant une maladie coronarienne obstructive sévère, ont développé une augmentation de la fréquence, durée ou sévérité d’ une angine de poitrine ou d’ un infarctus du myocarde aigu lors de l’ initiation du traitement par bloqueur des canaux calciques ou lors de l’ augmentation de la posologie.
Des arythmies (y compris des tachycardies ventriculaires et des fibrillations auriculaires) ont été également rapportées.
Ces évènements indésirables peuvent ne pas être discernables de l’ évolution naturelle de la maladie sous-jacente.
Ictère cholestatique, augmentation des taux d'ASAT et d'ALAT, purpura, éruptions Très rare cutanées et prurit.
Des cas exceptionnels de syndromes extrapyramidaux ont été rapportés.
Valsartan Diminution de l’ hémoglobine, diminution de l’ hématocrite, neutropénie, Indéterminé thrombopénie, augmentation de la kaliémie, augmentation des valeurs de la fonction hépatique y compris une augmentation de la bilirubinémie, insuffisance rénale et altération de la fonction rénale, augmentation de la créatininémie, angioedèmes, myalgie, vascularite, hypersensibilité y compris maladie sérique.
4.9 Surdosage
Symptômes Il n'y a pas de données concernant le surdosage avec Copalia.
Le tableau clinique du surdosage avec le valsartan serait probablement dominé par une hypotension prononcée avec des sensations vertigineuses.
Le surdosage avec l'amlodipine pourrait provoquer une importante vasodilatation périphérique et, peut-être, une tachycardie réflexe.
Une hypotension systémique prononcée et probablement prolongée pouvant aller jusqu'à un choc fatal a été rapportée.
Traitement En cas d’ ingestion récente, l’ éventualité de provoquer un vomissement et d’ effectuer un lavage gastrique devra être considérée.
L'administration de charbon activé à des volontaires sains immédiatement après l'ingestion d'amlodipine ou dans les deux heures qui ont suivi a diminué de manière significative l'absorption de l'amlodipine.
En cas d'hypotension cliniquement significative due à un surdosage avec Copalia, il faut instituer un traitement de soutien cardiovasculaire actif, avec une surveillance fréquente de la fonction cardiaque et respiratoire, surélever les extrémités et contrôler la volémie et la diurèse.
Un vasoconstricteur peut être utilisé pour restaurer le tonus vasculaire et la pression artérielle, à condition qu'il n'y ait pas de contre-indication à son utilisation.
Le gluconate de calcium administré par voie intraveineuse peut être utile pour inverser les effets du blocage des canaux calciques.
Il est peu probable que le valsartan et l'amlodipine puissent être éliminés par hémodialyse.
34 5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: antagonistes de l'angiotensine II, simples (valsartan), associations avec des dihydropyridines (amlodipine), code ATC:
C09DB01
Copalia associe deux antihypertenseurs dotés de mécanismes complémentaires pour contrôler la pression artérielle chez les patients présentant une hypertension artérielle essentielle: l'amlodipine appartient à la classe des inhibiteurs calciques et le valsartan à la classe des antagonistes de l'angiotensine II.
L'association de ces substances a un effet antihypertenseur synergique, diminuant la pression artérielle de manière plus importante que chacun des composants administré seul.
Amlodipine L'amlodipine contenue dans Copalia inhibe l'entrée transmembranaire des ions calcium dans le muscle cardiaque et le muscle lisse vasculaire.
Le mécanisme de l'action antihypertensive de l'amlodipine est lié à un effet relaxant direct au niveau du muscle lisse vasculaire, entraînant une diminution des résistances vasculaires périphériques et de la pression artérielle.
Les données expérimentales suggèrent que l'amlodipine se lie aux sites de fixation à la fois à ceux des dihydropyridines et des non dihydropyridines.
La contraction du muscle cardiaque et du muscle lisse vasculaire dépendent de l'entrée des ions calcium extracellulaires dans ces cellules par des canaux ioniques spécifiques.
Après l'administration de doses thérapeutiques à des patients hypertendus, l'amlodipine entraîne une vasodilatation qui se traduit par une réduction des valeurs tensionnelles en position couchée ou debout.
Ces baisses de la pression artérielle ne s'accompagnent pas d'une modification significative de la fréquence cardiaque ou des taux plasmatiques de catécholamines en cas d'administration au long cours.
Les concentrations plasmatiques sont corrélées à l'effet chez les patients jeunes comme chez les patients âgés.
Chez les patients hypertendus avec une fonction rénale normale, des doses thérapeutiques d'amlodipine ont entraîné une diminution des résistances vasculaires rénales et une augmentation du taux de filtration glomérulaire et du flux plasmatique rénal efficace, sans modification de la fraction de filtration ou de la protéinurie.
Chez les patients avec une fonction ventriculaire normale traités par l'amlodipine, les mesures hémodynamiques de la fonction cardiaque au repos et au cours de l'effort (ou de la stimulation) ont généralement montré une légère augmentation de l'index cardiaque, sans influence significative sur le dP/ dt ou sur la pression ou le volume diastolique du ventricule gauche, comme avec les autres inhibiteurs calciques.
Dans les études hémodynamiques, l'amlodipine n'a pas été associée à un effet inotrope négatif lorsqu'elle a été administrée à doses thérapeutiques à des animaux et à des volontaires sains, même en cas de co-administration avec des bêtabloquants chez l’ homme.
L'amlodipine ne modifie pas la fonction du nœ ud sinusal ou la conduction auriculoventriculaire chez les animaux ou volontaires sains.
Dans les études cliniques dans lesquelles l'amlodipine a été administrée en association avec des bêtabloquants à des patients soit hypertendus soit angoreux, aucun effet indésirable n'a été observé sur les paramètres électrocardiographiques.
Valsartan Le valsartan est un antagoniste des récepteurs de l'angiotensine II actif par voie orale, puissant et spécifique.
Il agit de manière sélective sur le récepteur AT1 responsable des effets connus de l'angiotensine II.
L'augmentation des taux plasmatiques d'angiotensine II après le blocage du récepteur AT1 par le valsartan peut stimuler le récepteur AT2 non bloqué qui semble contrebalancer l'effet du récepteur AT1.
35 affinité beaucoup plus importante (environ 20 000 fois) pour le récepteur AT1 que pour le récepteur AT2.
Le valsartan n'inhibe pas l'enzyme de conversion, également connue sous le nom de kininase II, qui transforme l'angiotensine I en angiotensine II et dégrade la bradykinine.
Les antagonistes de l'angiotensine II ne devraient pas provoquer de toux dans la mesure où ils n'agissent pas sur l'enzyme de conversion et ne potentialisent pas l'action de la bradykinine ou de la substance P.
Les études cliniques comparant le valsartan et un IEC ont montré que l'incidence d'une toux sèche était significativement plus faible (p < 0,05) sous valsartan que sous IEC (2,6% contre 7,9% respectivement).
Au cours d'une étude clinique incluant des patients avec des antécédents de toux sèche sous IEC, 19,5% des sujets sous valsartan et 19,0% des sujets sous diurétique thiazidique ont présentés une toux contre 68,5% des sujets sous IEC (p < 0,05).
Le valsartan ne se lie à aucun autre récepteur hormonal et ne bloque aucun canal ionique dont l'importance pour la régulation cardiovasculaire soit connue.
L'administration de valsartan à des patients hypertendus permet d'obtenir une baisse tensionnelle sans modification de la fréquence cardiaque.
L'effet antihypertenseur se manifeste dans les 2 heures chez la plupart des patients après une dose orale unique, la réduction tensionnelle maximale étant obtenue dans les 4 à 6 heures.
L'effet antihypertenseur persiste pendant les 24 heures qui suivent la prise.
Lors d'administration répétée, une baisse tensionnelle maximale est généralement obtenue en 2 à 4 semaines, quelle que soit la dose choisie, et elle se maintient pendant le traitement au long cours.
L'interruption subite du traitement par le valsartan n'a pas été associée à un effet rebond ou à d'autres événements indésirables.
Amlodipine/ valsartan Plus de 1 400 patients hypertendus ont reçu Copalia une fois par jour au cours de deux essais contrôlés contre placebo.
Des adultes présentant une hypertension artérielle essentielle non compliquée légère à modérée (pression artérielle diastolique moyenne en position assise ≥ 95 et < 110 mm Hg) ont été inclus.
Les patients présentant des risques cardiovasculaires élevés (insuffisance cardiaque, diabète de type I et diabète de type II mal contrôlé et antécédent d'infarctus du myocarde ou d'accident vasculaire cérébral au cours de l'année précédente) ont été exclus.
L'association d'amlodipine et de valsartan entraîne une réduction supplémentaire de la pression artérielle sur tout l'éventail des doses thérapeutiques.
L'effet antihypertenseur d'une dose unique de l'association a persisté pendant 24 heures.
Un essai multicentrique randomisé, en double aveugle, contrôlé contre un produit actif, sur groupes parallèles, a mis en évidence une normalisation de la pression artérielle (pression artérielle diastolique résiduelle en position assise < 90 mm Hg à la fin de l'essai) chez les patients insuffisamment contrôlés sous valsartan 160 mg chez 75% des patients traités par l'amlodipine/ valsartan 10 mg/ 160 mg et chez 62% des patients traités par l'amlodipine/ valsartan 5 mg/ 160 mg contre 53% des patients restés sous valsartan 160 mg.
L'addition d'amlodipine 10 mg et 5 mg a entraîné une réduction supplémentaire de la pression artérielle systolique/ diastolique de 6,0/ 4,8 mm Hg et de 3,9/ 2,9 mm Hg respectivement par rapport aux patients restés sous valsartan 160 mg uniquement.
Un essai multicentrique randomisé, en double aveugle, contrôlé contre un produit actif, sur groupes parallèles, a mis en évidence une normalisation de la pression artérielle (pression artérielle diastolique résiduelle en position assise < 90 mm Hg à la fin de l'essai) chez les patients insuffisamment contrôlés sous amlodipine 10 mg chez 78% des patients traités par l'amlodipine/ valsartan 10 mg/ 160 mg contre 67% des patients restés sous amlodipine 10 mg.
L'addition de valsartan 160 mg a entraîné une réduction supplémentaire de la pression artérielle systolique/ diastolique de 2,9/ 2,1 mm Hg par rapport aux patients restés sous amlodipine 10 mg uniquement.
Copalia a également été étudié dans le cadre d'une étude contrôlée contre un produit actif chez 130 patients hypertendus avec une pression artérielle diastolique ≥ 110 mm Hg et < 120 mm Hg.
Dans cette étude (pression artérielle initiale 171/ 113 mm Hg), un traitement par Copalia 5 mg/ 160 mg
36 augmenté à 10 mg/ 160 mg a permis de réduire la pression artérielle en position assise de 36/ 29 mm Hg contre 32/ 28 mm Hg avec un traitement par lisinopril/ hydrochlorothiazide 10 mg/ 12,5 mg augmenté à 20 mg/ 12,5 mg.
Dans deux études de suivi à long terme, l'effet de Copalia s'est maintenu sur plus d'un an.
L'interruption subite de Copalia n'a pas été associée à une augmentation rapide de la pression artérielle.
Chez les patients insuffisamment contrôlés sous amlodipine 5 mg, l'amlodipine/ valsartan 5 mg/ 80 mg peut permettre d'obtenir un contrôle tensionnel comparable à celui obtenu par l'amlodipine 10 mg, mais avec moins d 'œ dèmes.
Chez les patients suffisamment contrôlés sous amlodipine 10 mg mais qui présentent des œ dèmes inacceptables, l'amlodipine/ valsartan 5 mg/ 80 mg peut permettre d'obtenir un contrôle tensionnel comparable, mais avec moins d 'œ dèmes.
Aucune influence de l'âge, du sexe et de l'origine ethnique n’ a été mise en évidence lors du traitement par Copalia.
Copalia n'a pas été étudié dans une population autre que chez les patients hypertendus.
Le valsartan a été étudié chez les patients avec un post infarctus du myocarde et souffrant d’ une insuffisance cardiaque.
L’ amlodipine a été étudiée chez les patients avec un angor chronique stable, avec un angor vasospastique et avec une cardiopathie ischémique documentée par angiographie.
5.2 Propriétés pharmacocinétiques
Linéarité La pharmacocinétique de l'amlodipine et celle du valsartan sont linéaires.
Amlodipine Absorption: après administration orale de doses thérapeutiques d'amlodipine seule, les concentrations plasmatiques maximales d'amlodipine sont atteintes en 6 à 12 heures.
La biodisponibilité absolue varie de 64 à 80%.
La biodisponibilité de l'amlodipine n'est pas modifiée par la prise de nourriture.
Distribution: le volume de distribution est d'environ 21 l/ kg.
Les études in vitro ont montré que l'amlodipine circulante est liée à environ 97,5% aux protéines plasmatiques chez les patients hypertendus.
Biotransformation: l'amlodipine est presque entièrement (à environ 90%) métabolisée dans le foie en métabolites inactifs.
Elimination: l'élimination plasmatique de l'amlodipine est biphasique, avec une demi-vie d'élimination terminale d'environ 30 à 50 heures.
Les concentrations plasmatiques à l'état d'équilibre sont atteintes après 7 à 8 jours d'administration continue.
Dix pour cent de la molécule mère et 60% des métabolites sont excrétés dans les urines.
Valsartan Absorption: après administration orale de valsartan seul, les concentrations plasmatiques maximales de valsartan sont atteintes en 2 à 4 heures.
La biodisponibilité absolue moyenne est de 23%.
Le valsartan se caractérise par une décroissance cinétique multiexponentielle (t½α < 1 h et t½ß environ 9 h).
La nourriture diminue l'exposition (mesurée par l'ASC) au valsartan d'environ 40% et la concentration plasmatique maximale (Cmax) d'environ 50%, même si 8 h environ après l'administration, les taux plasmatiques de valsartan sont similaires, que le patient ait été à jeun ou non.
Toutefois, cette réduction de l'ASC ne s'accompagne pas d'une réduction cliniquement significative de l'effet thérapeutique et le valsartan peut donc être administré au cours ou en dehors des repas.
Distribution: le volume de distribution à l'état d'équilibre du valsartan après administration intraveineuse est d'environ 17 litres, ce qui indique que le valsartan ne diffuse pas de manière importante dans les tissus.
La liaison du valsartan aux protéines sériques est forte (94 à 97%); il se lie principalement à l'albumine.
37 Biotransformation: le valsartan ne subit pas de transformation importante puisqu’ environ 20% seulement de la dose sont récupérés sous forme de métabolites.
Un métabolite hydroxy a été identifié dans le plasma à faibles concentrations (moins de 10% de l'ASC du valsartan).
Ce métabolite est pharmacologiquement inactif.
Elimination: le valsartan est principalement éliminé dans les fèces (environ 83% de la dose) et dans les urines (environ 13% de la dose), essentiellement sous forme inchangée.
Après administration intraveineuse, la clairance plasmatique du valsartan est d'environ 2 l/ h et sa clairance rénale est de 0,62 l/ h (environ 30% de la clairance totale).
La demi-vie du valsartan est de 6 heures.
Amlodipine/ valsartan Après administration orale de Copalia, les concentrations plasmatiques maximales du valsartan et de l'amlodipine sont atteintes en 3 et 6 à 8 heures respectivement.
La vitesse et le taux d'absorption d'Copalia sont équivalentes à la biodisponibilité du valsartan et de l'amlodipine lorsqu'ils sont administrés sous forme de comprimés séparés.
Groupes de populations spécifiques Enfants (moins de 18 ans) Aucune donnée pharmacocinétique n'est disponible chez l'enfant.
Sujets âgés (65 ans et plus) Le temps d'obtention de la concentration plasmatique maximale d'amlodipine est similaire chez les patients jeunes et chez les patients âgés.
Chez les patients âgés, la clairance de l'amlodipine a tendance à diminuer, entraînant des augmentations de l'aire sous la courbe (ASC) et de la demi-vie d'élimination.
L’ exposition systémique moyenne (ASC) du valsartan est supérieure de 70% chez le sujet âgé par rapport au sujet jeune; dès lors, la prudence est requise lors de l’ augmentation de la posologie.
Altération de la fonction rénale La pharmacocinétique de l'amlodipine n'est pas influencée de manière significative par l'altération de la fonction rénale.
Aucune corrélation n'a été constatée entre la fonction rénale et l'exposition systémique au valsartan, ce qui était attendu avec une substance dont la clairance rénale ne représente que 30% de la clairance plasmatique totale.
Altération de la fonction hépatique Les patients insuffisants hépatiques présentent une diminution de la clairance de l'amlodipine avec pour conséquence une augmentation d'environ 40 à 60% de l'ASC.
Chez les patients atteints de maladie hépatique chronique légère à modérée, l'exposition (mesurée par les valeurs de l'ASC) au valsartan est en moyenne deux fois plus importante que celle retrouvée chez les volontaires sains (appariés pour l'âge, le sexe et le poids).
Il convient d'administrer le produit avec précaution chez les patients atteints de maladie hépatique (voir rubrique 4.2).
5.3 Données de sécurité précliniques
Des signes histopathologiques d'inflammation de l'estomac glandulaire ont été observés chez des rats mâles à une exposition correspondant à environ 1,9 (valsartan) et 2,6 (amlodipine) fois les doses cliniques de 160 mg de valsartan et de 10 mg d'amlodipine.
A des niveaux d'exposition plus élevés, on a observé une ulcération et une érosion de la muqueuse gastrique à la fois chez les femelles et chez les mâles.
Des modifications similaires ont également été observées dans le groupe valsartan seul (exposition 8,5 à 11,0 fois la dose clinique de 160 mg de valsartan).
Une augmentation de l'incidence et de la sévérité de la basophilie tubulaire rénale/ hyalinisation, de la dilatation et des cylindres ainsi qu'une inflammation interstitielle lymphocytaire et une hypertrophie artériolaire médiale ont été retrouvées à une exposition de 8 à 13 (valsartan) et de 7 à 8 (amlodipine)
Des modifications similaires ont été retrouvées dans le groupe valsartan seul (exposition 8,5 à 11,0 fois la dose clinique de 160 mg de valsartan).
Dans une étude du développement embryo-fœ tal chez le rat, une augmentation de l'incidence de dilatation des uretères, de malformation des sternèbres et de retard d'ossification des phalanges des pattes avant a été observée à des expositions d'environ 12 (valsartan) et 10 (amlodipine) fois les doses cliniques de 160 mg de valsartan et de 10 mg d'amlodipine.
Une dilatation des uretères a également été retrouvée dans le groupe valsartan seul (exposition 12 fois la dose clinique de 160 mg de valsartan).
Seuls des signes modestes de toxicité maternelle (réduction modérée du poids corporel) ont été obtenus dans cette étude.
La dose sans effet observé sur le développement a été constatée à 3 (valsartan) et 4 (amlodipine) fois l'exposition clinique (sur la base de l'ASC).
En ce qui concerne les composants individuels, aucun potentiel mutagène, clastogène ou carcinogène n'a été mis en évidence.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Noyau du comprimé Cellulose microcristalline Crospovidone Type A Silice colloïdale anhydre Stéarate de magnésium
Hypromellose Dioxyde de titane (E171) Oxyde de fer jaune (E172) Oxyde de fer rouge (E172) Macrogol 4000 Talc
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
30 mois
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas 30°C.
A conserver dans l’ emballage extérieur d’ origine, à l’ abri de l’ humidité.
6.5 Nature et contenu de l’ emballage extérieur
Plaquettes thermoformées PVC/ PVDC.
Une plaquette thermoformée contient 7, 10 ou 14 comprimés pelliculés.
Présentations:
7, 14, 28, 30, 56, 90, 98 ou 280 comprimés pelliculés.
39 Plaquettes thermoformées PVC/ PVDC pour délivrance à l’ unité.
Une plaquette thermoformée contient 7, 10 ou 14 comprimés pelliculés.
Présentations:
56, 98 ou 280 comprimés pelliculés ainsi qu’ en conditionnements multiples de 280 (4x70) comprimés pelliculés.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Pas d'exigences particulières.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 372/ 017 EU/ 1/ 06/ 372/ 018 EU/ 1/ 06/ 372/ 019 EU/ 1/ 06/ 372/ 020 EU/ 1/ 06/ 372/ 021 EU/ 1/ 06/ 372/ 022 EU/ 1/ 06/ 372/ 023 EU/ 1/ 06/ 372/ 024 EU/ 1/ 06/ 372/ 031 EU/ 1/ 06/ 372/ 032 EU/ 1/ 06/ 372/ 033 EU/ 1/ 06/ 372/ 036
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
16.01.2007
10.
DATE DE MISE A JOUR DU TEXTE
40 ANNEXE II
A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
41 A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse du fabricant responsable de la libération des lots
Novartis Pharma GmbH Roonstraße 25 D-90429 Nuremberg Allemagne
B.
CONDITIONS RELATIVES A L'AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale.
• CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
42 ANNEXE III
ETIQUETAGE ET NOTICE
43 A.
ETIQUETAGE
44 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
ETUI CARTON POUR CONDITIONNEMENT UNITAIRE
1.
DENOMINATION DU MEDICAMENT
Copalia 5 mg/ 80 mg comprimés pelliculés amlodipine/ valsartan
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 5 mg d'amlodipine (sous forme de bésylate d'amlodipine) et 80 mg de valsartan.
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
7 comprimés pelliculés 14 comprimés pelliculés 28 comprimés pelliculés 30 comprimés pelliculés 56 comprimés pelliculés 90 comprimés pelliculés 98 comprimés pelliculés 280 comprimés pelliculés
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
45 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
A conserver dans l’ emballage extérieur d’ origine, à l’ abri de l’ humidité.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 372/ 001 EU/ 1/ 06/ 372/ 002 EU/ 1/ 06/ 372/ 003 EU/ 1/ 06/ 372/ 004 EU/ 1/ 06/ 372/ 005 EU/ 1/ 06/ 372/ 006 EU/ 1/ 06/ 372/ 007 EU/ 1/ 06/ 372/ 008 EU/ 1/ 06/ 372/ 025 EU/ 1/ 06/ 372/ 026 EU/ 1/ 06/ 372/ 027
7 comprimés pelliculés 14 comprimés pelliculés 28 comprimés pelliculés 30 comprimés pelliculés 56 comprimés pelliculés 90 comprimés pelliculés 98 comprimés pelliculés 280 comprimés pelliculés 56 x 1 comprimé pelliculé (unitaire) 98 x 1 comprimé pelliculé (unitaire) 280 x 1 comprimé pelliculé (unitaire)
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Copalia 5 mg/ 80 mg
46 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
CARTON INTERMEDIAIRE POUR CONDITIONNEMENT MULTIPLE (SANS LA BLUE BOX)
1.
DENOMINATION DU MEDICAMENT
Copalia 5 mg/ 80 mg comprimés pelliculés amlodipine/ valsartan
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 5 mg d'amlodipine (sous forme de bésylate d'amlodipine) et 80 mg de valsartan.
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
70 comprimés pelliculés Composant d’ un conditionnement multiple comprenant 4 boîtes, contenant chacune 70 comprimés.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
A conserver dans l’ emballage d’ origine à l’ abri de l’ humidité.
47 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 372/ 034
280 comprimés pelliculés (4x70)
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Copalia 5 mg/ 80 mg
48 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
CARTON EXTERIEUR POUR CONDITIONNEMENT MULTIPLE (INCLUANT LA BLUE BOX)
1.
DENOMINATION DU MEDICAMENT
Copalia 5 mg/ 80 mg comprimés pelliculés amlodipine/ valsartan
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 5 mg d'amlodipine (sous forme de bésylate d'amlodipine) et 80 mg de valsartan.
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
280 comprimés pelliculés Conditionnement multiple comprenant 4 boîtes, contenant chacune 70 comprimés.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
A conserver dans l’ emballage d’ origine à l’ abri de l’ humidité.
49 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 372/ 034
280 comprimés pelliculés (4x70)
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Copalia 5 mg/ 80 mg
50 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
PLAQUETTE THERMOFORMEE
1.
DENOMINATION DU MEDICAMENT
Copalia 5 mg/ 80 mg comprimés pelliculés amlodipine/ valsartan
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
AUTRES
51 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
ETUI CARTON POUR CONDITIONNEMENT UNITAIRE
1.
DENOMINATION DU MEDICAMENT
Copalia 5 mg/ 160 mg comprimés pelliculés amlodipine/ valsartan
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 5 mg d'amlodipine (sous forme de bésylate d'amlodipine) et 160 mg de valsartan.
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
7 comprimés pelliculés 14 comprimés pelliculés 28 comprimés pelliculés 30 comprimés pelliculés 56 comprimés pelliculés 90 comprimés pelliculés 98 comprimés pelliculés 280 comprimés pelliculés
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
52 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
A conserver dans l’ emballage extérieur d’ origine, à l’ abri de l’ humidité.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 372/ 009 EU/ 1/ 06/ 372/ 010 EU/ 1/ 06/ 372/ 011 EU/ 1/ 06/ 372/ 012 EU/ 1/ 06/ 372/ 013 EU/ 1/ 06/ 372/ 014 EU/ 1/ 06/ 372/ 015 EU/ 1/ 06/ 372/ 016 EU/ 1/ 06/ 372/ 028 EU/ 1/ 06/ 372/ 029 EU/ 1/ 06/ 372/ 030
7 comprimés pelliculés 14 comprimés pelliculés 28 comprimés pelliculés 30 comprimés pelliculés 56 comprimés pelliculés 90 comprimés pelliculés 98 comprimés pelliculés 280 comprimés pelliculés 56 x 1 comprimé pelliculé (unitaire) 98 x 1 comprimé pelliculé (unitaire) 280 x 1 comprimé pelliculé (unitaire)
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Copalia 5 mg/ 160 mg
53 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
CARTON INTERMEDIAIRE POUR CONDITIONNEMENT MULTIPLE (SANS LA BLUE BOX)
1.
DENOMINATION DU MEDICAMENT
Copalia 5 mg/ 160 mg comprimés pelliculés amlodipine/ valsartan
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 5 mg d'amlodipine (sous forme de bésylate d'amlodipine) et 160 mg de valsartan.
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
70 comprimés pelliculés Composant d’ un conditionnement multiple comprenant 4 boîtes, contenant chacune 70 comprimés.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
A conserver dans l’ emballage d’ origine à l’ abri de l’ humidité.
54 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 372/ 035
280 comprimés pelliculés (4x70)
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Copalia 5 mg/ 160 mg
55 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
CARTON EXTERIEUR POUR CONDITIONNEMENT MULTIPLE (INCLUANT LA BLUE BOX)
1.
DENOMINATION DU MEDICAMENT
Copalia 5 mg/ 160 mg comprimés pelliculés amlodipine/ valsartan
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 5 mg d'amlodipine (sous forme de bésylate d'amlodipine) et 160 mg de valsartan.
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
280 comprimés pelliculés Conditionnement multiple comprenant 4 boîtes, contenant chacune 70 comprimés.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
A conserver dans l’ emballage d’ origine à l’ abri de l’ humidité.
56 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 372/ 035
280 comprimés pelliculés (4x70)
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Copalia 5 mg/ 160 mg
57 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
PLAQUETTE THERMOFORMEE
1.
DENOMINATION DU MEDICAMENT
Copalia 5 mg/ 160 mg comprimés pelliculés amlodipine/ valsartan
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
AUTRES
58 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
ETUI CARTON POUR CONDITIONNEMENT UNITAIRE
1.
DENOMINATION DU MEDICAMENT
Copalia 10 mg/ 160 mg comprimés pelliculés amlodipine/ valsartan
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 10 mg d'amlodipine (sous forme de bésylate d'amlodipine) et 160 mg de valsartan.
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
7 comprimés pelliculés 14 comprimés pelliculés 28 comprimés pelliculés 30 comprimés pelliculés 56 comprimés pelliculés 90 comprimés pelliculés 98 comprimés pelliculés 280 comprimés pelliculés
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
59 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
A conserver dans l’ emballage extérieur d’ origine, à l’ abri de l’ humidité.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 372/ 017 EU/ 1/ 06/ 372/ 018 EU/ 1/ 06/ 372/ 019 EU/ 1/ 06/ 372/ 020 EU/ 1/ 06/ 372/ 021 EU/ 1/ 06/ 372/ 022 EU/ 1/ 06/ 372/ 023 EU/ 1/ 06/ 372/ 024 EU/ 1/ 06/ 372/ 031 EU/ 1/ 06/ 372/ 032 EU/ 1/ 06/ 372/ 033
7 comprimés pelliculés 14 comprimés pelliculés 28 comprimés pelliculés 30 comprimés pelliculés 56 comprimés pelliculés 90 comprimés pelliculés 98 comprimés pelliculés 280 comprimés pelliculés 56 x 1 comprimé pelliculé (unitaire) 98 x 1 comprimé pelliculé (unitaire) 280 x 1 comprimé pelliculé (unitaire)
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Copalia 10 mg/ 160 mg
60 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
CARTON INTERMEDIAIRE POUR CONDITIONNEMENT MULTIPLE (SANS LA BLUE BOX)
1.
DENOMINATION DU MEDICAMENT
Copalia 10 mg/ 160 mg comprimés pelliculés amlodipine/ valsartan
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 10 mg d'amlodipine (sous forme de bésylate d'amlodipine) et 160 mg de valsartan.
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
70 comprimés pelliculés Composant d’ un conditionnement multiple comprenant 4 boîtes, contenant chacune 70 comprimés.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
A conserver dans l’ emballage d’ origine à l’ abri de l’ humidité.
61 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 372/ 036
280 comprimés pelliculés (4x70)
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Copalia 10 mg/ 160 mg
62 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
CARTON EXTERIEUR POUR CONDITIONNEMENT MULTIPLE (INCLUANT LA BLUE BOX)
1.
DENOMINATION DU MEDICAMENT
Copalia 10 mg/ 160 mg comprimés pelliculés amlodipine/ valsartan
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 10 mg d'amlodipine (sous forme de bésylate d'amlodipine) et 160 mg de valsartan.
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
280 comprimés pelliculés Conditionnement multiple comprenant 4 boîtes, contenant chacune 70 comprimés.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
A conserver dans l’ emballage d’ origine à l’ abri de l’ humidité.
63 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 372/ 036
280 comprimés pelliculés (4x70)
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Copalia 10 mg/ 160 mg
64 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
PLAQUETTE THERMOFORMEE
1.
DENOMINATION DU MEDICAMENT
Copalia 10 mg/ 160 mg comprimés pelliculés amlodipine/ valsartan
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
AUTRES
65 B.
NOTICE
INFORMATION DE L’ UTILISATEUR
Copalia 5 mg/ 80 mg comprimés pelliculés amlodipine/ valsartan
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Copalia et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Copalia 3.
Comment prendre Copalia 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Copalia 6.
Informations supplémentaires
1.
QU'EST-CE QUE COPALIA ET DANS QUEL CAS EST-IL UTILISE
Les comprimés de Copalia contiennent deux substances appelées amlodipine et valsartan.
Ces deux substances contribuent au contrôle de la tension artérielle lorsque celle -ci est trop élevée. − L'amlodipine appartient à un groupe de substances appelées « inhibiteurs calciques ».
L'amlodipine empêche le calcium de traverser la paroi des vaisseaux sanguins, ce qui empêche les vaisseaux sanguins de se rétrécir. − Le valsartan appartient à un groupe de substances appelées « antagonistes des récepteurs de l'angiotensine II ».
L'angiotensine II est produite par le corps et elle provoque le rétrécissement des vaisseaux sanguins, avec pour conséquence une augmentation de la tension artérielle.
Le valsartan agit en bloquant l'effet de l'angiotensine II.
Cela signifie que ces deux substances contribuent à empêcher le rétrécissement des vaisseaux sanguins.
De ce fait, les vaisseaux sanguins se relâchent et la tension artérielle diminue.
Copalia est utilisé pour traiter la tension artérielle élevée (hypertension) chez les patients dont la tension artérielle n'est pas suffisamment contrôlée soit par l'amlodipine soit par le valsartan, chacun administré seul.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE COPALIA
Ne prenez pas Copalia − si vous êtes allergique (hypersensible) à l’ amlodipine ou à d'autres médicaments de type dihydropyridines. − si vous êtes allergique (hypersensible) au valsartan ou à l’ un des autres composants contenus dans Copalia.
Si vous pensez que vous êtes peut-être allergique, parlez -en à votre médecin avant de prendre Copalia. − si vous avez de graves problèmes hépatiques, tels que cirrhose biliaire ou cholestase. − si vous avez de graves problèmes rénaux ou si vous êtes sous dialyse. − durant les 6 derniers mois de grossesse (voir « Grossesse et allaitement »).
67 Si vous êtes dans l’ une des situations ci-dessus, ne prenez par Copalia et parlez en à votre médecin.
Faites attention avec Copalia − si vous êtes malade (vomissements ou diarrhée). − si vous prenez des diurétiques (un type de médicament qui augmente la quantité d'urine que vous produisez). − si vous prenez d'autres médicaments ou substances qui augmentent le taux de potassium dans le sang (ex. certains types de diurétiques, les suppléments potassiques ou les substituts du sel contenant du potassium). − si vous avez des problèmes hépatiques ou rénaux. − si vous avez une affection touchant les glandes rénales qui s'appelle « hyperaldostéronisme primaire ». − si vous avez eu une insuffisance cardiaque. − si votre médecin vous a informé que vous avez un rétrécissement des valves du cœ ur (appelé « sténose aortique ou mitrale ») ou que l'épaisseur de votre muscle cardiaque est augmentée de manière anormale (ce que l'on appelle une « cardiomyopathie hypertrophique obstructive »).
Si vous êtes dans l'une des situations ci-dessus, veuillez en parler à votre médecin avant de prendre Copalia.
Vous devez informer votre médecin si vous pensez être (ou prévoyez d’ être) enceinte.
Copalia est déconseillé en début de grossesse et peut entraîner de graves problèmes de santé chez l’ enfant à naître si Copalia est pris après 3 mois de grossesse (voir « Grossesse et allaitement »).
L'utilisation de Copalia n'est pas recommandée chez l'enfant et chez l'adolescent.
Prévenez également votre médecin si vous avez eu une greffe de rein ou si vous étiez informé que vous avez un rétrécissement des artères rénales.
Prise d'autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
Votre médecin pourra devoir modifier la dose ou prendre d'autres précautions.
Il se peut, dans certains cas, que vous deviez arrêter l'un de ces médicaments.
Cela concerne particulièrement les médicaments énumérés ci-dessous: − lithium (un médicament utilisé pour traiter certains types de dépression); − diurétiques épargneurs de potassium, suppléments potassiques, substituts du sel contenant du potassium et autres substances susceptibles d'augmenter les taux de potassium; − médicaments anticonvulsivants (ex. carbamazépine, phénobarbital, phénytoïne, fosphénytoïne, primidone), rifampicine, extrait de millepertuis; − trinitrine/ nitroglycérine et autres nitrates ou autres substances appelées « vasodilatateurs »; − médicaments utilisés dans le HIV/ SIDA (ex. ritonavir) ou pour le traitement des mycoses (ex. kétoconazole).
Aliments et boissons Vous pouvez prendre Copalia au cours ou en dehors des repas.
Copalia et les personnes âgées La prudence est requise lors de l’ augmentation de la posologie.
Grossesse et allaitement Vous devez informer votre médecin si vous pensez être (ou prévoyez d’ être) enceinte.
Votre médecin vous recommandera normalement de prendre un autre médicament à la place de Copalia, puisque Copalia est déconseillé en début de grossesse et peut entraîner de graves problèmes de santé chez l’ enfant à naître si Copalia est pris après 3 mois de grossesse.
Un traitement antihypertenseur approprié devra le plus souvent remplacer Copalia avant le début d’ une grossesse.
Copalia est contre- indiqué au cours des 2ème et 3ème trimestres de la grossesse.
68 Votre médecin vous recommandera normalement d’ arrêter Copalia dès que vous savez que vous êtes enceinte.
Si vous débutez une grossesse pendant le traitement avec Copalia, vous devez informer et consulter votre médecin sans délai.
Prévenez votre médecin si vous allaitez.
Le traitement avec Copalia n’ est pas recommandé durant l’ allaitement.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Conduite de véhicules et utilisation de machines Ce médicament peut provoquer des étourdissements.
Cela peut affecter votre concentration.
Ainsi, si vous n’ êtes pas sûr de la manière dont vous réagirez au traitement par ce médicament, ne conduisez pas, n’ utilisez pas des machines ou n’ exercez pas tout autre activité qui nécessite une concentration.
3.
COMMENT PRENDRE COPALIA
Respectez toujours la posologie indiquée par votre médecin.
En cas de doute, consultez votre médecin.
Cela vous aidera à obtenir les meilleurs résultats possibles et à diminuer le risque d'effets indésirables.
La dose usuelle de Copalia est d'un comprimé par jour. − Il est conseillé de prendre votre médicament tous les jours à la même heure, de préférence le matin. − Avaler les comprimés avec un verre d’ eau. − Vous pouvez prendre Copalia au cours ou en dehors des repas.
Selon la manière dont vous allez réagir au traitement, votre médecin pourra vous proposer une dose plus forte ou plus faible.
Ne pas dépasser la dose prescrite.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ information à votre médecin ou pharmacien.
Si vous avez pris plus de Copalia que vous n’ auriez dû Si vous avez pris trop de comprimés de Copalia, ou si quelqu’ un d’ autre que vous a pris vos comprimés, consultez un médecin immédiatement.
Si vous oubliez de prendre Copalia Si vous oubliez de prendre ce médicament, prenez -le dès que vous vous en rendez compte.
Puis prenez la dose suivante au moment habituel.
Toutefois, s'il est presque l’ heure de prendre la dose suivante, sautez la dose que vous avez oubliée.
Ne prenez pas de dose double pour compenser la dose que vous avez oubliée de prendre.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Copalia est susceptible d'avoir des effets indésirables, bien que tous n’ y soient pas sujets.
Certains effets indésirables peuvent être graves:
Quelques patients ont présenté les effets indésirables graves suivants (affectant moins de 1 patient sur 1 000).
69 Réaction allergique avec des symptômes tels que éruption, démangeaisons, gonflement du visage ou des lèvres ou de la langue, difficulté à respirer, tension artérielle basse (impression de s'évanouir, sensation de tête vide).
Autres effets indésirables possibles:
Fréquent (affectant moins de 1 patient sur 10): grippe; nez bouché, mal de gorge et gêne pour avaler; maux de tête; gonflement des bras, des mains, des jambes, des chevilles ou des pieds; fatigue; rougeur et sensation de chaleur du visage et/ ou du cou.
Peu fréquent (affectant moins de 1 patient sur 100): sensations vertigineuses; nausées et douleur abdominale; sécheresse de la bouche; somnolence, picotements ou engourdissement des mains ou des pieds; vertige; accélération des battements du cœ ur, y compris palpitations; sensations vertigineuses au passage en position debout; toux; diarrhée; constipation; éruption cutanée, rougeur de la peau; gonflement des articulations, mal de dos; douleurs articulaires.
Rare (affectant moins de 1 patient sur 1 000): sensation d'anxiété; bourdonnements dans les oreilles (acouphènes); évanouissement; envies d'uriner plus fréquentes que la normale ou impression de plus grande urgence à uriner; impossibilité d'avoir ou de maintenir une érection; sensation de lourdeur; tension artérielle basse avec des symptômes tels que sensations vertigineuses, sensation de tête vide; transpiration excessive; éruption cutanée sur tout le corps; démangeaisons; spasmes musculaires.
Si vous présentez un de ces effets sous une forme sévère, veuillez en informer votre médecin.
Effets indésirables avec l'amlodipine seule ou le valsartan seul pouvant être graves:
Ces effets indésirables peuvent survenir selon certaines fréquences, qui sont définies ci-après: très fréquent: survient chez plus de 1 utilisateur sur 10 fréquent: survient chez 1 à 10 utilisateurs sur 100 peu fréquent: survient chez 1 à 10 utilisateurs sur 1 000 rare: survient chez 1 à 10 utilisateurs sur 10 000 très rare: survient chez moins de 1 utilisateur sur 10 000 fréquence indéterminée: ne peut être estimée sur la base des données disponibles.
Coloration jaune de la peau et des yeux, modifications des résultats de certains tests de la fonction hépatique; taches cutanées violettes, éruptions cutanées et démangeaisons, membres raides, tremblement des mains.
Diminution des globules rouges, fièvre, angine ou lésions dans la bouche dues à des infections, apparition spontanée de saignements ou de bleus, taux élevé de potassium dans le sang, résultats anormaux des tests hépatiques, diminution de la fonction rénale et fonction rénale fortement diminuée, gonflement principalement du visage et de la gorge, douleurs musculaires, éruptions cutanées, boutons rouge-violacés, fièvre, démangeaisons, réaction allergique.
Si vous présentez l'un de ces effets, parlez -en immédiatement à votre médecin.
70 Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER COPALIA
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Copalia après la date de péremption mentionnée sur la boîte et la plaquette thermoformée.
A conserver à une température ne dépassant pas 30°C.
A conserver dans l’ emballage extérieur d’ origine, à l’ abri de l’ humidité.
N'utilisez pas Copalia si l'emballage est endommagé ou présente des signes de dégradation.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Copalia − Les substances actives de Copalia sont l'amlodipine (sous forme de bésylate d'amlodipine) et le valsartan.
Chaque comprimé contient 5 mg d'amlodipine et 80 mg de valsartan. − Les autres composants sont la cellulose microcristalline; la crospovidone type A; la silice colloïdale anhydre; le stéarate de magnésium; l'hypromellose; le macrogol 4000; le talc; le dioxyde de titane (E171); l'oxyde de fer jaune (E172).
Qu’ est -ce que Copalia et contenu de l’ emballage extérieur Les comprimés de Copalia 5 mg/ 80 mg sont ronds et de couleur jaune foncé, portant l'inscription « NVR » sur une face et « NV » sur l'autre face.
Copalia est présenté dans des emballages contenant 7, 14, 28, 30, 56, 90, 98 ou 280 comprimés ainsi qu’ en conditionnements multiples comprenant 4 boîtes, contenant chacune 70 comprimés.
Toutes les présentations peuvent ne pas être disponibles dans votre pays.
Titulaire de l’ Autorisation de mise sur le marché et fabricant Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
Fabricant Novartis Pharma GmbH Roonstraße 25 D-90429 Nuremberg Allemagne
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché:
België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tél/ Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 976 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
71 Č eská republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Novartis Pharma Services Inc.
Tel: +372 60 62 400
Österreich Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Portugal Bialport-Produtos Farmacêuticos, S. A.
Tel: +351 22 986 61 00
France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
La dernière date à laquelle cette notice a été approuvée est {MM/ AAAA}.
INFORMATION DE L’ UTILISATEUR
Copalia 5 mg/ 160 mg comprimés pelliculés amlodipine/ valsartan
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Copalia et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Copalia 3.
Comment prendre Copalia 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Copalia 6.
Informations supplémentaires
1.
QU'EST-CE QUE COPALIA ET DANS QUEL CAS EST-IL UTILISE
Les comprimés de Copalia contiennent deux substances appelées amlodipine et valsartan.
Ces deux substances contribuent au contrôle de la tension artérielle lorsque celle -ci est trop élevée. − L'amlodipine appartient à un groupe de substances appelées « inhibiteurs calciques ».
L'amlodipine empêche le calcium de traverser la paroi des vaisseaux sanguins, ce qui empêche les vaisseaux sanguins de se rétrécir. − Le valsartan appartient à un groupe de substances appelées « antagonistes des récepteurs de l'angiotensine II ».
L'angiotensine II est produite par le corps et elle provoque le rétrécissement des vaisseaux sanguins, avec pour conséquence une augmentation de la tension artérielle.
Le valsartan agit en bloquant l'effet de l'angiotensine II.
Cela signifie que ces deux substances contribuent à empêcher le rétrécissement des vaisseaux sanguins.
De ce fait, les vaisseaux sanguins se relâchent et la tension artérielle diminue.
Copalia est utilisé pour traiter la tension artérielle élevée (hypertension) chez les patients dont la tension artérielle n'est pas suffisamment contrôlée soit par l'amlodipine soit par le valsartan, chacun administré seul.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE COPALIA
Ne prenez pas Copalia − si vous êtes allergique (hypersensible) à l’ amlodipine ou à d'autres médicaments de type dihydropyridines. − si vous êtes allergique (hypersensible) au valsartan ou à l’ un des autres composants contenus dans Copalia.
Si vous pensez que vous êtes peut-être allergique, parlez -en à votre médecin avant de prendre Copalia. − si vous avez de graves problèmes hépatiques, tels que cirrhose biliaire ou cholestase. − si vous avez de graves problèmes rénaux ou si vous êtes sous dialyse. − durant les 6 derniers mois de grossesse (voir « Grossesse et allaitement »).
73 Si vous êtes dans l’ une des situations ci-dessus, ne prenez par Copalia et parlez en à votre médecin.
Faites attention avec Copalia − si vous êtes malade (vomissements ou diarrhée). − si vous prenez des diurétiques (un type de médicament qui augmente la quantité d'urine que vous produisez). − si vous prenez d'autres médicaments ou substances qui augmentent le taux de potassium dans le sang (ex. certains types de diurétiques, les suppléments potassiques ou les substituts du sel contenant du potassium). − si vous avez des problèmes hépatiques ou rénaux. − si vous avez une affection touchant les glandes rénales qui s'appelle « hyperaldostéronisme primaire ». − si vous avez eu une insuffisance cardiaque. − si votre médecin vous a informé que vous avez un rétrécissement des valves du cœ ur (appelé « sténose aortique ou mitrale ») ou que l'épaisseur de votre muscle cardiaque est augmentée de manière anormale (ce que l'on appelle une « cardiomyopathie hypertrophique obstructive »).
Si vous êtes dans l'une des situations ci-dessus, veuillez en parler à votre médecin avant de prendre Copalia.
Vous devez informer votre médecin si vous pensez être (ou prévoyez d’ être) enceinte.
Copalia est déconseillé en début de grossesse et peut entraîner de graves problèmes de santé chez l’ enfant à naître si Copalia est pris après 3 mois de grossesse (voir « Grossesse et allaitement »).
L'utilisation de Copalia n'est pas recommandée chez l'enfant et chez l'adolescent.
Prévenez également votre médecin si vous avez eu une greffe de rein ou si vous étiez informé que vous avez un rétrécissement des artères rénales.
Prise d'autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
Votre médecin pourra devoir modifier la dose ou prendre d'autres précautions.
Il se peut, dans certains cas, que vous deviez arrêter l'un de ces médicaments.
Cela concerne particulièrement les médicaments énumérés ci-dessous: − lithium (un médicament utilisé pour traiter certains types de dépression); − diurétiques épargneurs de potassium, suppléments potassiques, substituts du sel contenant du potassium et autres substances susceptibles d'augmenter les taux de potassium; − médicaments anticonvulsivants (ex. carbamazépine, phénobarbital, phénytoïne, fosphénytoïne, primidone), rifampicine, extrait de millepertuis; − trinitrine/ nitroglycérine et autres nitrates ou autres substances appelées « vasodilatateurs »; − médicaments utilisés dans le HIV/ SIDA (ex. ritonavir) ou pour le traitement des mycoses (ex. kétoconazole).
Aliments et boissons Vous pouvez prendre Copalia au cours ou en dehors des repas.
Copalia et les personnes âgées La prudence est requise lors de l’ augmentation de la posologie.
Grossesse et allaitement Vous devez informer votre médecin si vous pensez être (ou prévoyez d’ être) enceinte.
Votre médecin vous recommandera normalement de prendre un autre médicament à la place de Copalia, puisque Copalia est déconseillé en début de grossesse et peut entraîner de graves problèmes de santé chez l’ enfant à naître si Copalia est pris après 3 mois de grossesse.
Un traitement antihypertenseur approprié devra le plus souvent remplacer Copalia avant le début d’ une grossesse.
Copalia est contre- indiqué au cours des 2ème et 3ème trimestres de la grossesse.
74 Votre médecin vous recommandera normalement d’ arrêter Copalia dès que vous savez que vous êtes enceinte.
Si vous débutez une grossesse pendant le traitement avec Copalia, vous devez informer et consulter votre médecin sans délai.
Prévenez votre médecin si vous allaitez.
Le traitement avec Copalia n’ est pas recommandé durant l’ allaitement.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Conduite de véhicules et utilisation de machines Ce médicament peut provoquer des étourdissements.
Cela peut affecter votre concentration.
Ainsi, si vous n’ êtes pas sûr de la manière dont vous réagirez au traitement par ce médicament, ne conduisez pas, n’ utilisez pas des machines ou n’ exercez pas tout autre activité qui nécessite une concentration.
3.
COMMENT PRENDRE COPALIA
Respectez toujours la posologie indiquée par votre médecin.
En cas de doute, consultez votre médecin.
Cela vous aidera à obtenir les meilleurs résultats possibles et à diminuer le risque d'effets indésirables.
La dose usuelle de Copalia est d'un comprimé par jour. − Il est conseillé de prendre votre médicament tous les jours à la même heure, de préférence le matin. − Avaler les comprimés avec un verre d’ eau. − Vous pouvez prendre Copalia au cours ou en dehors des repas.
Selon la manière dont vous allez réagir au traitement, votre médecin pourra vous proposer une dose plus forte ou plus faible.
Ne pas dépasser la dose prescrite.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ information à votre médecin ou pharmacien.
Si vous avez pris plus de Copalia que vous n’ auriez dû Si vous avez pris trop de comprimés de Copalia, ou si quelqu’ un d’ autre que vous a pris vos comprimés, consultez un médecin immédiatement.
Si vous oubliez de prendre Copalia Si vous oubliez de prendre ce médicament, prenez -le dès que vous vous en rendez compte.
Puis prenez la dose suivante au moment habituel.
Toutefois, s'il est presque l’ heure de prendre la dose suivante, sautez la dose que vous avez oubliée.
Ne prenez pas de dose double pour compenser la dose que vous avez oubliée de prendre.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Copalia est susceptible d'avoir des effets indésirables, bien que tous n’ y soient pas sujets.
Certains effets indésirables peuvent être graves:
Quelques patients ont présenté les effets indésirables graves suivants (affectant moins de 1 patient sur 1 000).
75 Réaction allergique avec des symptômes tels que éruption, démangeaisons, gonflement du visage ou des lèvres ou de la langue, difficulté à respirer, tension artérielle basse (impression de s'évanouir, sensation de tête vide).
Autres effets indésirables possibles:
Fréquent (affectant moins de 1 patient sur 10): grippe; nez bouché, mal de gorge et gêne pour avaler; maux de tête; gonflement des bras, des mains, des jambes, des chevilles ou des pieds; fatigue; rougeur et sensation de chaleur du visage et/ ou du cou.
Peu fréquent (affectant moins de 1 patient sur 100): sensations vertigineuses; nausées et douleur abdominale; sécheresse de la bouche; somnolence, picotements ou engourdissement des mains ou des pieds; vertige; accélération des battements du cœ ur, y compris palpitations; sensations vertigineuses au passage en position debout; toux; diarrhée; constipation; éruption cutanée, rougeur de la peau; gonflement des articulations, mal de dos; douleurs articulaires.
Rare (affectant moins de 1 patient sur 1 000): sensation d'anxiété; bourdonnements dans les oreilles (acouphènes); évanouissement; envies d'uriner plus fréquentes que la normale ou impression de plus grande urgence à uriner; impossibilité d'avoir ou de maintenir une érection; sensation de lourdeur; tension artérielle basse avec des symptômes tels que sensations vertigineuses, sensation de tête vide; transpiration excessive; éruption cutanée sur tout le corps; démangeaisons; spasmes musculaires.
Si vous présentez un de ces effets sous une forme sévère, veuillez en informer votre médecin.
Effets indésirables avec l'amlodipine seule ou le valsartan seul pouvant être graves:
Ces effets indésirables peuvent survenir selon certaines fréquences, qui sont définies ci-après: très fréquent: survient chez plus de 1 utilisateur sur 10 fréquent: survient chez 1 à 10 utilisateurs sur 100 peu fréquent: survient chez 1 à 10 utilisateurs sur 1 000 rare: survient chez 1 à 10 utilisateurs sur 10 000 très rare: survient chez moins de 1 utilisateur sur 10 000 fréquence indéterminée: ne peut être estimée sur la base des données disponibles.
Coloration jaune de la peau et des yeux, modifications des résultats de certains tests de la fonction hépatique; taches cutanées violettes, éruptions cutanées et démangeaisons, membres raides, tremblement des mains.
Diminution des globules rouges, fièvre, angine ou lésions dans la bouche dues à des infections, apparition spontanée de saignements ou de bleus, taux élevé de potassium dans le sang, résultats anormaux des tests hépatiques, diminution de la fonction rénale et fonction rénale fortement diminuée, gonflement principalement du visage et de la gorge, douleurs musculaires, éruptions cutanées, boutons rouge-violacés, fièvre, démangeaisons, réaction allergique.
Si vous présentez l'un de ces effets, parlez -en immédiatement à votre médecin.
76 Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER COPALIA
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Copalia après la date de péremption mentionnée sur la boîte et la plaquette thermoformée.
A conserver à une température ne dépassant pas 30°C.
A conserver dans l’ emballage extérieur d’ origine, à l’ abri de l’ humidité.
N'utilisez pas Copalia si l'emballage est endommagé ou présente des signes de dégradation.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Copalia − Les substances actives de Copalia sont l'amlodipine (sous forme de bésylate d'amlodipine) et le valsartan.
Chaque comprimé contient 5 mg d'amlodipine et 160 mg de valsartan. − Les autres composants sont la cellulose microcristalline; la crospovidone type A; la silice colloïdale anhydre; le stéarate de magnésium; l'hypromellose; le macrogol 4000; le talc; le dioxyde de titane (E171); l'oxyde de fer jaune (E172).
Qu’ est -ce que Copalia et contenu de l’ emballage extérieur Les comprimés de Copalia 5 mg/ 160 mg sont ovales et de couleur jaune foncé, portant l'inscription « NVR » sur une face et « ECE » sur l'autre face.
Copalia est présenté dans des emballages contenant 7, 14, 28, 30, 56, 90, 98 ou 280 comprimés ainsi qu’ en conditionnements multiples comprenant 4 boîtes, contenant chacune 70 comprimés.
Toutes les présentations peuvent ne pas être disponibles dans votre pays.
Titulaire de l’ Autorisation de mise sur le marché et fabricant Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
Fabricant Novartis Pharma GmbH Roonstraße 25 D-90429 Nuremberg Allemagne
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché:
België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tél/ Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 976 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
77 Č eská republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Novartis Pharma Services Inc.
Tel: +372 60 62 400
Österreich Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Portugal Bialport-Produtos Farmacêuticos, S. A.
Tel: +351 22 986 61 00
France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
La dernière date à laquelle cette notice a été approuvée est {MM/ AAAA}.
INFORMATION DE L’ UTILISATEUR
Copalia 10 mg/ 160 mg comprimés pelliculés amlodipine/ valsartan
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Copalia et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Copalia 3.
Comment prendre Copalia 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Copalia 6.
Informations supplémentaires
1.
QU'EST-CE QUE COPALIA ET DANS QUEL CAS EST-IL UTILISE
Les comprimés de Copalia contiennent deux substances appelées amlodipine et valsartan.
Ces deux substances contribuent au contrôle de la tension artérielle lorsque celle -ci est trop élevée. − L'amlodipine appartient à un groupe de substances appelées « inhibiteurs calciques ».
L'amlodipine empêche le calcium de traverser la paroi des vaisseaux sanguins, ce qui empêche les vaisseaux sanguins de se rétrécir. − Le valsartan appartient à un groupe de substances appelées « antagonistes des récepteurs de l'angiotensine II ».
L'angiotensine II est produite par le corps et elle provoque le rétrécissement des vaisseaux sanguins, avec pour conséquence une augmentation de la tension artérielle.
Le valsartan agit en bloquant l'effet de l'angiotensine II.
Cela signifie que ces deux substances contribuent à empêcher le rétrécissement des vaisseaux sanguins.
De ce fait, les vaisseaux sanguins se relâchent et la tension artérielle diminue.
Copalia est utilisé pour traiter la tension artérielle élevée (hypertension) chez les patients dont la tension artérielle n'est pas suffisamment contrôlée soit par l'amlodipine soit par le valsartan, chacun administré seul.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE COPALIA
Ne prenez pas Copalia − si vous êtes allergique (hypersensible) à l’ amlodipine ou à d'autres médicaments de type dihydropyridines. − si vous êtes allergique (hypersensible) au valsartan ou à l’ un des autres composants contenus dans Copalia.
Si vous pensez que vous êtes peut-être allergique, parlez -en à votre médecin avant de prendre Copalia. − si vous avez de graves problèmes hépatiques, tels que cirrhose biliaire ou cholestase. − si vous avez de graves problèmes rénaux ou si vous êtes sous dialyse. − durant les 6 derniers mois de grossesse (voir « Grossesse et allaitement »).
79 Si vous êtes dans l’ une des situations ci-dessus, ne prenez par Copalia et parlez en à votre médecin.
Faites attention avec Copalia − si vous êtes malade (vomissements ou diarrhée). − si vous prenez des diurétiques (un type de médicament qui augmente la quantité d'urine que vous produisez). − si vous prenez d'autres médicaments ou substances qui augmentent le taux de potassium dans le sang (ex. certains types de diurétiques, les suppléments potassiques ou les substituts du sel contenant du potassium). − si vous avez des problèmes hépatiques ou rénaux. − si vous avez une affection touchant les glandes rénales qui s'appelle « hyperaldostéronisme primaire ». − si vous avez eu une insuffisance cardiaque. − si votre médecin vous a informé que vous avez un rétrécissement des valves du cœ ur (appelé « sténose aortique ou mitrale ») ou que l'épaisseur de votre muscle cardiaque est augmentée de manière anormale (ce que l'on appelle une « cardiomyopathie hypertrophique obstructive »).
Si vous êtes dans l'une des situations ci-dessus, veuillez en parler à votre médecin avant de prendre Copalia.
Vous devez informer votre médecin si vous pensez être (ou prévoyez d’ être) enceinte.
Copalia est déconseillé en début de grossesse et peut entraîner de graves problèmes de santé chez l’ enfant à naître si Copalia est pris après 3 mois de grossesse (voir « Grossesse et allaitement »).
L'utilisation de Copalia n'est pas recommandée chez l'enfant et chez l'adolescent.
Prévenez également votre médecin si vous avez eu une greffe de rein ou si vous étiez informé que vous avez un rétrécissement des artères rénales.
Prise d'autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
Votre médecin pourra devoir modifier la dose ou prendre d'autres précautions.
Il se peut, dans certains cas, que vous deviez arrêter l'un de ces médicaments.
Cela concerne particulièrement les médicaments énumérés ci-dessous: − lithium (un médicament utilisé pour traiter certains types de dépression); − diurétiques épargneurs de potassium, suppléments potassiques, substituts du sel contenant du potassium et autres substances susceptibles d'augmenter les taux de potassium; − médicaments anticonvulsivants (ex. carbamazépine, phénobarbital, phénytoïne, fosphénytoïne, primidone), rifampicine, extrait de millepertuis; − trinitrine/ nitroglycérine et autres nitrates ou autres substances appelées « vasodilatateurs »; − médicaments utilisés dans le HIV/ SIDA (ex. ritonavir) ou pour le traitement des mycoses (ex. kétoconazole).
Aliments et boissons Vous pouvez prendre Copalia au cours ou en dehors des repas.
Copalia et les personnes âgées La prudence est requise lors de l’ augmentation de la posologie.
Grossesse et allaitement Vous devez informer votre médecin si vous pensez être (ou prévoyez d’ être) enceinte.
Votre médecin vous recommandera normalement de prendre un autre médicament à la place de Copalia, puisque Copalia est déconseillé en début de grossesse et peut entraîner de graves problèmes de santé chez l’ enfant à naître si Copalia est pris après 3 mois de grossesse.
Un traitement antihypertenseur approprié devra le plus souvent remplacer Copalia avant le début d’ une grossesse.
Copalia est contre- indiqué au cours des 2ème et 3ème trimestres de la grossesse.
80 Votre médecin vous recommandera normalement d’ arrêter Copalia dès que vous savez que vous êtes enceinte.
Si vous débutez une grossesse pendant le traitement avec Copalia, vous devez informer et consulter votre médecin sans délai.
Prévenez votre médecin si vous allaitez.
Le traitement avec Copalia n’ est pas recommandé durant l’ allaitement.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Conduite de véhicules et utilisation de machines Ce médicament peut provoquer des étourdissements.
Cela peut affecter votre concentration.
Ainsi, si vous n’ êtes pas sûr de la manière dont vous réagirez au traitement par ce médicament, ne conduisez pas, n’ utilisez pas des machines ou n’ exercez pas tout autre activité qui nécessite une concentration.
3.
COMMENT PRENDRE COPALIA
Respectez toujours la posologie indiquée par votre médecin.
En cas de doute, consultez votre médecin.
Cela vous aidera à obtenir les meilleurs résultats possibles et à diminuer le risque d'effets indésirables.
La dose usuelle de Copalia est d'un comprimé par jour. − Il est conseillé de prendre votre médicament tous les jours à la même heure, de préférence le matin. − Avaler les comprimés avec un verre d’ eau. − Vous pouvez prendre Copalia au cours ou en dehors des repas.
Selon la manière dont vous allez réagir au traitement, votre médecin pourra vous proposer une dose plus forte ou plus faible.
Ne pas dépasser la dose prescrite.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ information à votre médecin ou pharmacien.
Si vous avez pris plus de Copalia que vous n’ auriez dû Si vous avez pris trop de comprimés de Copalia, ou si quelqu’ un d’ autre que vous a pris vos comprimés, consultez un médecin immédiatement.
Si vous oubliez de prendre Copalia Si vous oubliez de prendre ce médicament, prenez -le dès que vous vous en rendez compte.
Puis prenez la dose suivante au moment habituel.
Toutefois, s'il est presque l’ heure de prendre la dose suivante, sautez la dose que vous avez oubliée.
Ne prenez pas de dose double pour compenser la dose que vous avez oubliée de prendre.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Copalia est susceptible d'avoir des effets indésirables, bien que tous n’ y soient pas sujets.
Certains effets indésirables peuvent être graves:
Quelques patients ont présenté les effets indésirables graves suivants (affectant moins de 1 patient sur 1 000).
81 Réaction allergique avec des symptômes tels que éruption, démangeaisons, gonflement du visage ou des lèvres ou de la langue, difficulté à respirer, tension artérielle basse (impression de s'évanouir, sensation de tête vide).
Autres effets indésirables possibles:
Fréquent (affectant moins de 1 patient sur 10): grippe; nez bouché, mal de gorge et gêne pour avaler; maux de tête; gonflement des bras, des mains, des jambes, des chevilles ou des pieds; fatigue; rougeur et sensation de chaleur du visage et/ ou du cou.
Peu fréquent (affectant moins de 1 patient sur 100): sensations vertigineuses; nausées et douleur abdominale; sécheresse de la bouche; somnolence, picotements ou engourdissement des mains ou des pieds; vertige; accélération des battements du cœ ur, y compris palpitations; sensations vertigineuses au passage en position debout; toux; diarrhée; constipation; éruption cutanée, rougeur de la peau; gonflement des articulations, mal de dos; douleurs articulaires.
Rare (affectant moins de 1 patient sur 1 000): sensation d'anxiété; bourdonnements dans les oreilles (acouphènes); évanouissement; envies d'uriner plus fréquentes que la normale ou impression de plus grande urgence à uriner; impossibilité d'avoir ou de maintenir une érection; sensation de lourdeur; tension artérielle basse avec des symptômes tels que sensations vertigineuses, sensation de tête vide; transpiration excessive; éruption cutanée sur tout le corps; démangeaisons; spasmes musculaires.
Si vous présentez un de ces effets sous une forme sévère, veuillez en informer votre médecin.
Effets indésirables avec l'amlodipine seule ou le valsartan seul pouvant être graves:
Ces effets indésirables peuvent survenir selon certaines fréquences, qui sont définies ci-après: très fréquent: survient chez plus de 1 utilisateur sur 10 fréquent: survient chez 1 à 10 utilisateurs sur 100 peu fréquent: survient chez 1 à 10 utilisateurs sur 1 000 rare: survient chez 1 à 10 utilisateurs sur 10 000 très rare: survient chez moins de 1 utilisateur sur 10 000 fréquence indéterminée: ne peut être estimée sur la base des données disponibles.
Coloration jaune de la peau et des yeux, modifications des résultats de certains tests de la fonction hépatique; taches cutanées violettes, éruptions cutanées et démangeaisons, membres raides, tremblement des mains.
Diminution des globules rouges, fièvre, angine ou lésions dans la bouche dues à des infections, apparition spontanée de saignements ou de bleus, taux élevé de potassium dans le sang, résultats anormaux des tests hépatiques, diminution de la fonction rénale et fonction rénale fortement diminuée, gonflement principalement du visage et de la gorge, douleurs musculaires, éruptions cutanées, boutons rouge-violacés, fièvre, démangeaisons, réaction allergique.
Si vous présentez l'un de ces effets, parlez -en immédiatement à votre médecin.
82 Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER COPALIA
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Copalia après la date de péremption mentionnée sur la boîte et la plaquette thermoformée.
A conserver à une température ne dépassant pas 30°C.
A conserver dans l’ emballage extérieur d’ origine, à l’ abri de l’ humidité.
N'utilisez pas Copalia si l'emballage est endommagé ou présente des signes de dégradation.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Copalia − Les substances actives de Copalia sont l'amlodipine (sous forme de bésylate d'amlodipine) et le valsartan.
Chaque comprimé contient 10 mg d'amlodipine et 160 mg de valsartan. − Les autres composants sont la cellulose microcristalline; la crospovidone type A; la silice colloïdale anhydre; le stéarate de magnésium; l'hypromellose; le macrogol 4000; le talc; le dioxyde de titane (E171); l'oxyde de fer jaune (E172); l'oxyde de fer rouge (E172).
Qu’ est -ce que Copalia et contenu de l’ emballage extérieur Les comprimés de Copalia 10 mg/ 160 mg sont ovales et de couleur jaune clair, portant l'inscription « NVR » sur une face et « UIC » sur l'autre face.
Copalia est présenté dans des emballages contenant 7, 14, 28, 30, 56, 90, 98 ou 280 comprimés ainsi qu’ en conditionnements multiples comprenant 4 boîtes, contenant chacune 70 comprimés.
Toutes les présentations peuvent ne pas être disponibles dans votre pays.
Titulaire de l’ Autorisation de mise sur le marché et fabricant Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
Fabricant Novartis Pharma GmbH Roonstraße 25 D-90429 Nuremberg Allemagne
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché:
België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tél/ Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 976 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
83 Č eská republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Novartis Pharma Services Inc.
Tel: +372 60 62 400
Österreich Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Portugal Bialport-Produtos Farmacêuticos, S. A.
Tel: +351 22 986 61 00
France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
La dernière date à laquelle cette notice a été approuvée est {MM/ AAAA}.
84
European Medicines Agency
EMEA/ H/ C/ 598
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
CORLENTOR
Résumé EPAR à l’ intention du public
Le présent document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre maladie ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Corlentor?
Corlentor se présente sous forme de comprimés de couleur saumon (5 mg: forme oblongue, 7,5 mg: forme triangulaire) à usage oral.
Le principe actif de Corlentor est l’ ivabradine, dosée à 5 mg ou 7,5 mg.
Dans quel cas Corlentor est -il utilisé?
Corlentor est utilisé dans le traitement symptomatique de l’ angor stable chronique (douleurs à la poitrine, à la mâchoire et au dos, provoquées par un effort physique et dues à des troubles de la circulation sanguine vers le cœ ur).
Corlentor est indiqué chez les patients en rythme sinusal normal (battements cardiaques) et présentant une contre-indication ou une intolérance aux bêta-bloquants (autre type de médicament utilisé dans le traitement de l’ angor).
Le médicament peut uniquement être obtenu sur ordonnance.
Comment Corlentor est -il utilisé?
Corlentor doit être pris par voie orale en deux prises quotidiennes, le matin et le soir au cours des repas.
La posologie initiale habituellement recommandée pour Corlentor est de 5 mg deux fois par jour.
Il peut être envisagé de commencer le traitement avec une dose de 2,5 mg par jour chez les patients de plus de 75 ans, avant d’ atteindre la dose de 5 mg.
Après trois ou quatre semaines de traitement, la posologie peut être augmentée à 7,5 mg deux fois par jour, en fonction de la réponse thérapeutique.
Comment Corlentor fonctionne -t-il?
Les symptômes de l’ angor (douleurs à la poitrine, au bras et à la mâchoire) se manifestent lorsque le coeur ne reçoit pas suffisamment d’ oxygène.
Dans le cas d’ angor chronique stable, les douleurs apparaissent pendant l’ effort physique.
Corlentor est un agent pur réduisant la fréquence cardiaque.
Ivabradine, le principe actif contenu dans Corlentor, agit par inhibition spécifique du courant pacemaker If qui contrôle la dépolarisation diastolique spontanée au niveau du noeud sinusal et régule la fréquence cardiaque.
L’ inhibition de ce courant entraîne une diminution de la fréquence cardiaque, une réduction du travail cardiaque et de la consommation en oxygène du myocarde.
Par conséquent, Corlentor réduit ou prévient les symptômes de l’ angor.
7 Westferry Circus, Canary Wharf, London E14 4HB, RU Tél.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. eu. int http: / /www. emea. eu. int  EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Quelles études ont été menées sur Corlentor?
Corlentor a été étudié au cours de 4 essais cliniques, menés pendant 3 ou 4 mois chez un total de 3 222 patients, parmi lesquels 2 168 ont reçu Corlentor.
Quels ont été les bénéfices démontrés par Corlentor au cours des études?
Corlentor s’ est révélé significativement plus efficace que le placebo pour améliorer la capacité à endurer l’ effort physique et aussi efficace que l’ aténolol et l’ amlodipine.
Toutefois, l’ association de Corlentor avec de l’ amlodipine n’ a pas apporté de bénéfice supplémentaire.
Quels sont les risques associés à Corlentor?
L’ effet indésirable le plus fréquent (observé chez plus d’ 1 patient sur 10) est le phénomène lumineux (« phosphènes », une luminosité transitoirement augmentée dans le champ visuel).
D’ autres effets indésirables tels que la vision trouble, la bradycardie (fréquence cardiaque très faible), des battements cardiaques irréguliers, des céphalées (généralement pendant le premier mois de traitement) et des vertiges ont été rapportés.
Pour une description complète des effets indésirables observés sous Corlentor, veuillez vous reporter à la notice.
Corlentor ne doit pas être utilisé chez des patients pouvant présenter une hypersensibilité (allergie) à l’ ivabradine ou à l’ un des excipients, ayant une fréquence cardiaque de repos inférieure à 60 battements par minute, ayant une pression artérielle très faible, souffrant de différents types de troubles cardiaques (choc cardiogénique, arythmies cardiaques, infarctus du myocarde ou insuffisance cardiaque), ayant une insuffisance hépatique sévère, ou chez les femmes enceintes ou allaitantes.
Pour une liste complète des restrictions, veuillez vous reporter à la notice.
Pourquoi Corlentor a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a conclu que Corlentor est suffisamment efficace dans le traitement de l’ angor et présente un profil de tolérance convenable pour constituer une alternative chez les patients atteints d’ angor chronique stable en rythme sinusal normal présentant une contre-indication aux bêta-bloquants.
Il a décidé que les bénéfices de Corlentor sont supérieurs aux risques qu’ il comporte pour cette indication et a recommandé que Corlentor reçoive une autorisation de mise sur le marché.
Autres informations relatives à Corlentor:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Corlentor aux Laboratoires Servier le 25 octobre 2005.
L’ EPAR complet pour Corlentor est disponible à l’ adresse suivante: cliquez ici.
03-2006
 EMEA 2006
2/ 2
EU/ 1/ 05/ 317/ 001 EU/ 1/ 05/ 317/ 002 EU/ 1/ 05/ 317/ 003 EU/ 1/ 05/ 317/ 004 EU/ 1/ 05/ 317/ 005 EU/ 1/ 05/ 317/ 006 EU/ 1/ 05/ 317/ 007 EU/ 1/ 05/ 317/ 008 EU/ 1/ 05/ 317/ 009 EU/ 1/ 05/ 317/ 010 EU/ 1/ 05/ 317/ 011 EU/ 1/ 05/ 317/ 012 EU/ 1/ 05/ 317/ 013 EU/ 1/ 05/ 317/ 014
Corlentor Corlentor Corlentor Corlentor Corlentor Corlentor Corlentor Corlentor Corlentor Corlentor Corlentor Corlentor Corlentor Corlentor
5 mg 5 mg 5 mg 5 mg 5 mg 5 mg 5 mg 7.5 mg 7.5 mg 7.5 mg 7.5 mg 7.5 mg 7.5 mg 7.5 mg
Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé
Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale
Plaquette thermoformée (alu/ PVC) Plaquette thermoformée (alu/ PVC) Plaquette thermoformée (alu/ PVC) Plaquette thermoformée (alu/ PVC) Plaquette thermoformée (alu/ PVC) Plaquette thermoformée (alu/ PVC) Plaquette thermoformée (alu/ PVC) Plaquette thermoformée (alu/ PVC) Plaquette thermoformée (alu/ PVC) Plaquette thermoformée (alu/ PVC) Plaquette thermoformée (alu/ PVC) Plaquette thermoformée (alu/ PVC) Plaquette thermoformée (alu/ PVC) Plaquette thermoformée (alu/ PVC)
14 comprimés 28 comprimés 56 comprimés 84 comprimés 98 comprimés 100 comprimés 112 comprimés 14 comprimés 28 comprimés 56 comprimés 84 comprimés 98 comprimés 100 comprimés 112 comprimés
1/ 1
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Corlentor 5 mg comprimés pelliculés
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Un comprimé pelliculé contient 5 mg d’ ivabradine (correspondant à 5,390 mg de chlorhydrate d’ ivabradine).
Excipient: lactose monohydraté 63,91 mg Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé pelliculé.
Comprimé pelliculé de couleur saumon, de forme oblongue, comportant une barre de sécabilité sur les deux faces, gravé “ 5” sur une face et
sur l’ autre face.
Le comprimé peut être divisé en deux demi-doses égales.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement symptomatique de l’ angor stable chronique chez les patients en rythme sinusal normal et présentant une contre-indication ou une intolérance aux bêta-bloquants.
4.2 Posologie et mode d’ administration
Pour les différentes doses thérapeutiques, l’ ivabradine est disponible sous forme de comprimés pelliculés dosés à 5 mg et 7,5 mg.
La posologie initiale habituellement recommandée est de 5 mg d’ ivabradine deux fois par jour.
Après trois à quatre semaines de traitement, la posologie peut être augmentée à 7,5 mg deux fois par jour, en fonction de la réponse thérapeutique.
Si, durant le traitement, la fréquence cardiaque de repos descend de façon persistante en dessous de 50 battements par minute (bpm) ou si le patient présente des symptômes liés à la bradycardie tels que sensations vertigineuses, fatigue ou hypotension, la dose doit être diminuée en sachant qu’ une posologie de 2,5 mg deux fois par jour (soit un demi comprimé dosé à 5 mg deux fois par jour) peut être envisagée.
Le traitement doit être interrompu si la fréquence cardiaque reste inférieure à 50 bpm ou si les symptômes liés à la bradycardie persistent (voir rubrique 4.4).
Les comprimés doivent être pris par voie orale en deux prises quotidiennes, le matin et le soir au cours des repas (voir rubrique 5.2).
Utilisation chez le sujet âgé L’ ivabradine ayant été étudiée chez un nombre limité de patients âgés de 75 ans et plus, une posologie initiale plus faible doit être mise en place (2,5 mg deux fois par jour, c’ est-à-dire un demi comprimé dosé à 5 mg deux fois par jour) avant de l’ augmenter si nécessaire.
Utilisation en cas d’ insuffisance rénale Aucune adaptation posologique n’ est nécessaire chez les patients avec une insuffisance rénale et une clairance de la créatinine supérieure à 15 ml/ min (voir rubrique 5.2).
2 Aucune donnée n’ est disponible chez les patients avec une clairance de la créatinine inférieure à 15 ml/ min.
L’ ivabradine doit donc être utilisée avec précaution dans cette population.
Utilisation en cas d’ insuffisance hépatique Aucune adaptation posologique n’ est nécessaire chez les patients ayant une insuffisance hépatique légère.
L’ ivabradine doit être utilisée avec précaution chez les patients ayant une insuffisance hépatique modérée.
L’ ivabradine est contre-indiquée chez les patients souffrant d’ insuffisance hépatique sévère, en l’ absence d’ étude menée dans cette population et en raison d’ une forte augmentation prévisible de l’ exposition systémique (voir rubrique 4.3 et 5.2).
Enfants et adolescents Ce médicament ne doit pas être utilisé chez l’ enfant et l’ adolescent suite à un manque de données concernant sa sécurité et son efficacité.
4.3 Contre-indications
- Hypersensibilité connue à la substance active ou à l’ un des excipients (voir rubrique 6.1)
- Fréquence cardiaque de repos inférieure à 60 battements par minute avant le traitement
- Choc cardiogénique
- Infarctus aigu du myocarde
- Hypotension sévère (< 90/ 50 mmHg)
- Insuffisance hépatique sévère
- Maladie du sinus (« sick sinus syndrome »)
- Bloc sino-auriculaire
- Insuffisance cardiaque des classes NYHA III-IV, en l’ absence de données
- Patient pacemaker-dépendant
- Angor instable
Bloc auriculo-ventriculaire du 3ème degré (BAV III)
- Association à des inhibiteurs puissants du cytochrome P450 3A4, tels que les
antifongiques azolés (kétoconazole, itraconazole), les antibiotiques de la famille des macrolides (clarithromycine, érythromycine per os, josamycine, télithromycine), les inhibiteurs de protéases (nelfinavir, ritonavir) ou la néfazodone (voir rubrique 4.5 et 5.2)
- Grossesse, allaitement (voir rubrique 4.6).
4.4 Mises en garde spéciales et précautions d’ emploi
Mises en gardes spéciales
Arythmies cardiaques L’ ivabradine n’ est pas efficace dans le traitement ou la prévention des arythmies cardiaques et est susceptible de perdre son efficacité en cas de survenue d’ une tachyarythmie (ex: tachycardie ventriculaire ou supraventriculaire).
L’ ivabradine n’ est donc pas conseillée chez les patients présentant une fibrillation auriculaire ou d’ autres arythmies cardiaques interférant avec le fonctionnement du nœ ud sinusal.
Cette surveillance inclura éventuellement un ECG en cas de signes cliniques tels que, exacerbation de l’ angor, palpitations, ou pouls irrégulier.
Utilisation chez les patients avec un bloc auriculo-ventriculaire du 2ème degré L’ ivabradine est déconseillée chez les patients ayant un bloc auriculo-ventriculaire du 2ème degré (BAV II).
Utilisation chez les patients présentant une bradycardie L’ ivabradine ne doit pas être administrée chez les patients ayant une fréquence cardiaque de repos inférieure à 60 bpm avant le début du traitement (voir rubrique 4.3).
3 Si pendant le traitement, la fréquence cardiaque au repos descend en dessous de 50 bpm ou si le patient présente des symptômes liés à la bradycardie, tels que sensations vertigineuses, fatigue ou hypotension, la posologie doit être réduite ou le traitement arrêté si la fréquence cardiaque se maintient en dessous de 50 bpm ou si les symptômes liés à la bradycardie persistent (voir rubrique 4.2).
Association avec d’ autres traitements anti-angoreux L’ utilisation concomitante de l’ ivabradine avec des inhibiteurs calciques réduisant la fréquence cardiaque comme le vérapamil ou le diltiazem n’ est pas recommandée (voir rubrique 4.5).
L’ association de l’ ivabradine aux dérivés nitrés et aux inhibiteurs calciques dérivés de la dihydropyridine, tel que l’ amlodipine n’ a pas posé de problème de tolérance.
L’ association de l’ ivabradine aux inhibiteurs calciques dérivés de la dihydropyridine n’ a pas montré de bénéfice supplémentaire (voir rubrique 5.1).
Insuffisance cardiaque chronique L’ insuffisance cardiaque doit être stabilisée avec un traitement approprié avant d’ envisager le traitement par l’ ivabradine.
L’ administration de l’ ivabradine est contre-indiquée chez les insuffisants cardiaques des classes NYHA III-IV, en l’ absence de données cliniques d’ efficacité et de sécurité (voir rubrique 4.3).
En raison du nombre limité de patients étudiés, l’ administration de l’ ivabradine doit se faire avec précaution en cas de dysfonction ventriculaire gauche asymptomatique ou d’ insuffisance cardiaque de classe NYHA II.
Accident vasculaire cérébral (AVC) En l’ absence de données, l’ utilisation de l’ ivabradine est déconseillée dans les suites immédiates d’ un AVC.
Fonction visuelle L’ ivabradine a une influence sur la fonction rétinienne (voir rubrique 5.1).
A ce jour, il n’ existe pas d’ élément en faveur d’ un effet toxique de l’ ivabradine sur la rétine, mais les effets à long terme d’ un traitement avec l’ ivabradine au delà de 1 an, sur la fonction rétinienne ne sont pas encore connus.
L’ arrêt du traitement doit être envisagé s’ il survient une détérioration inattendue de la fonction visuelle.
L’ administration de l’ ivabradine sera prudente chez les patients avec une rétinite pigmentaire.
Précautions particulières d’ emploi
Par conséquent, l’ ivabradine doit être utilisée avec précaution chez ces patients.
L’ ivabradine est contre- indiquée chez les patients avec une hypotension sévère (pression artérielle < 90/ 50 mmHg) (voir rubrique 4.3).
Fibrillations auriculaires – Arythmies cardiaques Lors du rétablissement d’ un rythme sinusal par une cardioversion pharmacologique, il n’ a pas été mis en évidence de risque de bradycardie (excessive) chez les patients traités par l’ ivabradine.
Cependant, en raison du nombre limité de cas documentés, une cardioversion DC non urgente ne doit être envisagée que 24 heures après la dernière prise d’ ivabradine.
Patients présentant un QT long congénital ou traités par des médicaments allongeant le QT L’ utilisation de l’ ivabradine doit être évitée chez les patients présentant un QT long congénital ou traités par des médicaments allongeant l’ intervalle QT (voir rubrique 4.5).
Si l’ association se révèle nécessaire, une surveillance cardiaque attentive sera mise en place.
Utilisation chez les patients avec une insuffisance hépatique modérée L ’ ivabradine doit être utilisée avec précaution chez les patients présentant une insuffisance hépatique modérée (voir rubrique 4.2).
4 Utilisation chez les patients avec une insuffisance rénale sévère L’ ivabradine doit être utilisée avec précaution chez les patients présentant une insuffisance rénale sévère (clairance de la créatinine < 15 ml/ min) (voir rubrique 4.2).
Excipients Les comprimés contenant du lactose, ce médicament ne doit pas être administré chez des patients présentant une galactosémie congénitale, un déficit en lactase (Lapp), un syndrome de malabsorption du glucose et du galactose.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Interactions pharmacodynamiques
Associations déconseillées Médicaments allongeant l’ intervalle QT:
- Médicaments à visée cardiovasculaire allongeant l’ intervalle QT (ex: quinidine, disopyramide,
bépridil, sotalol, ibutilide, amiodarone).
- Médicaments non cardiovasculaires allongeant l’ intervalle QT (ex: pimozide, ziprasidone,
L’ utilisation concomitante de l’ ivabradine avec des médicaments à visée cardiovasculaire et non cardiovasculaire allongeant l’ intervalle QT doit être évitée car l’ allongement de l’ intervalle QT peut être exacerbé par la réduction de la fréquence cardiaque.
Si l’ association apparaît nécessaire, une surveillance cardiaque attentive sera mise en place (voir rubrique 4.4).
Interactions pharmacocinétiques
Cytochrome P450 3A4 (CYP3A4) L’ ivabradine est exclusivement métabolisée par le CYP3A4 et est un très faible inhibiteur de ce cytochrome.
Il a été démontré que l’ ivabradine n’ influence pas le métabolisme et les concentrations plasmatiques des autres substrats du CYP3A4 (qu’ ils soient des inhibiteurs faibles, modérés ou puissants).
En revanche, les inhibiteurs et les inducteurs du CYP3A4 risquent d’ interagir avec l’ ivabradine en influant sur son métabolisme et sa pharmacocinétique de façon cliniquement significative.
Les études d’ interactions médicamenteuses ont établi que les inhibiteurs du CYP3A4 augmentent les concentrations plasmatiques d’ ivabradine, alors que les inducteurs les diminuent.
L’ augmentation des concentrations plasmatiques d’ ivabradine peut être associée à un risque de bradycardie excessive (voir rubrique 4.4).
Associations contre-indiquées L’ utilisation concomitante d’ inhibiteurs puissants du CYP3A4 comme les antifongiques azolés (kétoconazole, itraconazole), les antibiotiques de la famille des macrolides (clarithromycine, érythromycine per os, josamycine, télithromycine), les inhibiteurs de protéase du VIH (nelfinavir, ritonavir) et le néfazodone est contre-indiquée (voir rubrique 4.3).
Les inhibiteurs puissants du CYP3A4 comme le kétoconazole (200 mg une fois par jour) et la josamycine (1 g deux fois par jour) augmentent l’ exposition plasmatique à l’ ivabradine de 7 à 8 fois.
Associations déconseillées Inhibiteurs modérés du CYP3A4: des études spécifiques d’ interactions chez des volontaires sains et chez des patients ont montré que l’ association de l’ ivabradine avec les médicaments diminuant la fréquence cardiaque, tels que le diltiazem ou le vérapamil, entraînent un accroissement de l’ exposition à l’ ivabradine (augmentation de 2 à 3 fois de l’ Aire Sous la Courbe (ASC)) et une réduction supplémentaire de la fréquence cardiaque de 5 bpm.
L’ utilisation concomitante de l’ ivabradine avec ces médicaments n’ est pas recommandée (voir rubrique 4.4).
Associations nécessitant des précautions d’ emploi
- Inhibiteurs modérés du CYP3A4: l’ utilisation concomitante de l’ ivabradine avec les autres
5 2,5 mg deux fois par jour (soit un demi comprimé dosé à 5 mg deux fois par jour) et si la fréquence cardiaque au repos est supérieure à 60 bpm, avec une surveillance de la fréquence cardiaque.
- Jus de pamplemousse: l’ exposition à l’ ivabradine double lors de la consommation de jus de
pamplemousse.
La prise de jus de pamplemousse doit donc être réduite pendant le traitement par l’ ivabradine.
- Inducteurs du CYP3A4: les inducteurs du CYP3A4 (tels que rifampicine, barbituriques,
phénytoïne, Hypericum perforatum (millepertuis)) peuvent diminuer l’ exposition à l’ ivabradine, et son efficacité.
L’ utilisation concomitante de médicaments inducteurs du CYP3A4 nécessite un ajustement de la posologie de l’ ivabradine.
Il a été démontré que l’ association de 10 mg d’ ivabradine deux fois par jour à du millepertuis réduit de moitié l’ ASC de l’ ivabradine.
La prise de millepertuis doit donc être réduite pendant le traitement par l’ ivabradine.
Autres associations Des études spécifiques d’ interactions n’ ont révélé aucune interaction pharmacocinétique ou pharmacodynamique cliniquement significative entre l’ ivabradine et les médicaments suivants: inhibiteurs de la pompe à protons (oméprazole, lansoprazole), sildénafil, inhibiteurs de l’ HMG CoA réductase (simvastatine), inhibiteurs calciques dérivés de la dihydropyridine (amlodipine, lacidipine), digoxine et warfarine.
De plus, aucun effet cliniquement significatif de l’ ivabradine n’ a été observé sur la pharmacocinétique de la simvastatine, de l’ amlodipine, de la lacidipine, ni sur la pharmacocinétique et la pharmacodynamie de la digoxine et de la warfarine, et ni sur la pharmacodynamie de l’ aspirine.
Dans des études pivots de phase III, les médicaments suivants n’ ont pas été interdits et en conséquence ont été régulièrement associés à l’ ivabradine sans manifestation de problèmes de sécurité d’ emploi: inhibiteurs de l’ enzyme de conversion de l’ angiotensine, antagonistes de l’ angiotensine II, diurétiques, dérivés nitrés d’ action courte et prolongée, inhibiteurs de l’ HMG CoA réductase, fibrates, inhibiteurs de la pompe à protons, antidiabétiques oraux, aspirine et autres traitements antiplaquettaires.
4.6 Grossesse et allaitement
Il n’ y a pas de données concernant l'utilisation de l’ ivabradine chez la femme enceinte.
Des études de toxicité de la reproduction effectuées chez l'animal ont mis en évidence des effets embryotoxiques et tératogènes (voir rubrique 5.3.).
Par conséquent, l’ ivabradine est contre-indiquée durant la grossesse.
Des études chez l’ animal montrent que l’ ivabradine est excrétée dans le lait maternel.
Par conséquent, l’ ivabradine est contre-indiquée chez la femme qui allaite.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Ivabradine n’ a aucun effet ou qu’ un effet négligeable sur l’ aptitude à conduire des véhicules et à utiliser des machines.
Cependant, l’ ivabradine peut être responsable de phénomènes lumineux transitoires, principalement à type de phosphènes (voir rubrique 4.8).
L’ apparition possible de tels phénomènes lumineux doit être prise en compte lors de la conduite de véhicules ou l’ utilisation de machines dans les situations où des modifications soudaines de luminosité sont susceptibles de se produire, spécialement lors de la conduite de nuit.
4.8 Effets indésirables
Corlentor a été étudié lors d’ essais cliniques menés chez environ 5000 patients.
Près de 2900 patients ont été traités par l’ ivabradine lors des études de phase II et III.
Les effets indésirables les plus fréquents constatés avec l’ ivabradine sont dose-dépendants et liés à l’ effet pharmacologique du médicament.
6 < 1/100); rare (> 1/ 10000, < 1/ 1000); très rare (< 1/ 10000); inconnu (ne peut être estimé d’ après les données disponibles).
Investigations:
- Hyperuricémie
- Eosinophilie
- Elévation de la créatininémie.
Affections cardiaques:
- Bradycardie:
3,3% des patients, en particulier pendant les 2 ou 3 premiers mois du traitement.
0,5% des patients ont présenté une bradycardie sévère avec une fréquence cardiaque inférieure ou égale à 40 bpm Bloc auriculo-ventriculaire du 1er degré (BAV I)
-
- Extrasystoles ventriculaires.
Peu fréquent:
Palpitations, extrasystoles supra-ventriculaires
Les événements suivants rapportés au cours des essais cliniques l’ ont été avec une incidence similaire à celle observée avec des comparateurs et/ ou peuvent être liés à la pathologie sous-jacente: arythmie sinusale, angor instable, aggravation de l’ angor, fibrillation auriculaire, ischémie myocardique, infarctus du myocarde et tachycardie ventriculaire.
Très fréquent:
- Phénomènes lumineux (phosphènes): rapportés par 14,5% des patients, décrits comme une
luminosité transitoirement augmentée dans une zone limitée du champ visuel.
Ils sont habituellement provoqués par de brusques variations de l’ intensité lumineuse.
Les phosphènes apparaissent en général dans les deux premiers mois de traitement.
Après quoi, ils peuvent survenir de manière répétitive.
Ils disparaissent le plus souvent au cours du traitement (77,5% des cas) ou à l’ arrêt du traitement.
Moins de 1% des patients ont changé leurs habitudes quotidiennes ou ont interrompu le traitement à cause des phosphènes.
Fréquent:
- Vision trouble
Affections gastro-intestinales:
- Nausées
- Constipation
- Diarrhée
Fréquent:
- Céphalées: généralement pendant le premier mois de traitement
- Sensations vertigineuses, probablement liées à la bradycardie
Peu fréquent:
- Vertiges
- Dyspnée
- Crampes musculaires
7 4.9 Surdosage
Un surdosage peut provoquer une bradycardie sévère et prolongée (voir rubrique 4.8.).
Une bradycardie sévère doit faire l’ objet d’ un traitement symptomatique en milieu spécialisé.
Dans le cas d’ une bradycardie mal tolérée hémodynamiquement, un traitement symptomatique par bêta- stimulant par voie intra-veineuse tel que l’ isoprénaline pourra être envisagé.
Une sonde d’ entraînement électrosystolique cardiaque temporaire pourra être mis en place si besoin.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: autres médicaments en cardiologie code ATC:
C01EB17
L’ ivabradine agit en réduisant uniquement la fréquence cardiaque, par inhibition sélective et spécifique du courant pacemaker If qui contrôle la dépolarisation diastolique spontanée au niveau du nœ ud sinusal et régule la fréquence cardiaque.
Les effets cardiaques sont spécifiques du nœ ud sinusal, sans effet sur les temps de conduction intra- auriculaires, auriculo-ventriculaires ou intra-ventriculaires, sur la contractilité myocardique ou sur la repolarisation ventriculaire.
L’ ivabradine peut également interagir avec le courant rétinien Ih qui s’ apparente au courant cardiaque If.
Celui -ci intervient dans la résolution temporelle du système visuel, par le raccourcissement de la réponse rétinienne à des stimuli lumineux intenses.
Lors de circonstances déclenchantes (telles que des changements rapides de la luminosité), l’ inhibition partielle du courant Ih par l’ ivabradine est à l’ origine des phénomènes lumineux que peuvent percevoir occasionnellement des patients.
Les phénomènes lumineux (phosphènes) sont décrits comme une augmentation transitoire de la luminosité dans une zone limitée du champ visuel (voir rubrique 4.8).
La propriété pharmacodynamique principale de l’ ivabradine chez l’ homme consiste en une réduction spécifique et dose-dépendante de la fréquence cardiaque.
L’ analyse de la réduction de la fréquence cardiaque avec des doses allant jusqu’ à 20 mg deux fois par jour indique une tendance à un effet plateau qui est cohérent avec un risque réduit de bradycardie sévère inférieure à 40 bpm (voir rubrique 4.8).
Aux posologies usuelles recommandées, la fréquence cardiaque diminue approximativement de 10 bpm au repos et à l’ effort.
Ceci entraîne une réduction du travail cardiaque et de la consommation en oxygène du myocarde.
L’ ivabradine ne modifie pas la conduction intracardiaque, la contractilité (pas d’ effet inotrope négatif) et la repolarisation ventriculaire:
- dans des études cliniques d’ électrophysiologie, l’ ivabradine n’ a pas modifié les temps de
conduction auriculo-ventriculaire et intra-ventriculaire, ni l’ intervalle QT corrigé;
- chez des patients avec une dysfonction ventriculaire gauche (fraction d’ éjection ventriculaire
gauche (FEVG) entre 30 et 45%), l’ ivabradine n’ a pas eu d’ effet délétère sur la FEVG.
L’ efficacité antiangoreuse et anti-ischémique de Corlentor a été étudiée dans quatre études randomisées en double-aveugle (deux versus placebo, une versus atenolol et une versus amlodipine).
Ces études ont inclus un total de 3222 patients atteints d’ angor stable chronique, dont 2168 ont reçu de l’ ivabradine.
Administrée à la dose de 5 mg deux fois par jour, l’ efficacité de l’ ivabradine a été démontrée sur tous les paramètres mesurés lors des tests d’ effort dans les 3 à 4 semaines après le début du traitement.
Son efficacité a été confirmée à la dose de 7,5 mg deux fois par jour.
8 plasmatique minimale a été augmentée de 1 minute environ, après un mois de traitement sous ivabradine à la dose de 5 mg deux fois par jour et s’ est encore allongée de près de 25 secondes, après 3 mois de traitement supplémentaire sous ivabradine à la dose de 7,5 mg deux fois par jour.
Dans cette étude, l’ action antiangineuse et anti-ischémique de l’ ivabradine a été confirmée chez les patients âgés de 65 ans ou plus.
Les résultats d’ efficacité des doses de 5 et 7,5 mg d’ ivabradine deux fois par jour sont cohérents entre les études sur l’ ensemble des paramètres mesurés lors des tests d’ effort (durée totale de l’ exercice, délai de survenue de la douleur angineuse limitante, délai d’ apparition de la douleur angineuse et délai d’ apparition du sous-décalage du segment ST de 1 mm) et ont été associés à une baisse d’ environ 70% de la fréquence des crises d’ angor.
L’ administration de l’ ivabradine en deux prises par jour a permis de maintenir une efficacité constante tout au long du nycthémère.
Dans une étude randomisée contrôlée versus placebo et menée chez 725 patients, l’ association de l’ ivabradine à l’ amlodipine n’ a pas montré d’ efficacité supplémentaire au creux de l’ activité du médicament (12 heures après la prise), alors qu’ un supplément d’ efficacité a été observé au pic (3-4 heures après la prise).
L’ efficacité de l’ ivabradine s’ est pleinement maintenue durant les 3 ou 4 mois de traitement des études.
Aucun phénomène d’ épuisement de l’ effet pharmacologique (baisse d’ efficacité) durant le traitement, ni d’ effet rebond après arrêt brutal n’ a été observé.
L’ activité antiangoreuse et anti- ischémique de l’ ivabradine a été associée à une diminution dose-dépendante de la fréquence cardiaque et à une diminution significative du double produit (fréquence cardiaque x pression artérielle systolique) au repos et à l’ effort.
Les effets sur la pression artérielle et sur les résistances périphériques artérielles étaient mineurs et cliniquement non significatifs.
Le maintien de la diminution de la fréquence cardiaque a été démontré chez les patients traités par l’ ivabradine durant au moins 1 an (n = 713).
Aucun effet n’ a été observé sur les métabolismes glucidique et lipidique.
L’ efficacité antiangoreuse et anti-ischémique de l’ ivabradine a été retrouvée de la même manière chez les patients diabétiques (n=457), avec un profil de sécurité similaire à ce qu’ il est dans la population générale.
5.2 Propriétés pharmacocinétiques
Dans les conditions physiologiques, l’ ivabradine est rapidement libérée des comprimés et est très soluble dans l’ eau (> 10 mg/ ml).
L’ ivabradine est l’ énantiomère S et n’ a pas montré de bioconversion in vivo.
Le dérivé N-déméthylé de l’ ivabradine a été identifié comme le principal métabolite actif chez l’ homme.
Absorption et biodisponibilité L’ absorption de l’ ivabradine est rapide et presque complète après administration orale, avec un pic de concentration plasmatique atteint en 1 heure environ à jeun.
La biodisponibilité absolue des comprimés pelliculés est proche de 40%, en raison de l’ effet de premier passage intestinal et hépatique.
Les aliments retardent l’ absorption d’ environ 1 heure et augmentent l’ exposition plasmatique de 20 à 30%.
La prise de comprimés pendant les repas est recommandée afin de diminuer la variabilité intra- individuelle à l’ exposition plasmatique (voir rubrique 4.2).
Distribution La liaison de l’ ivabradine aux protéines plasmatiques est d’ environ 70% et le volume de distribution à l’ état d’ équilibre est proche de 100 l.
La concentration plasmatique maximale après administration chronique de la dose recommandée de 5 mg deux fois par jour est d’ environ 22 ng/ ml (CV = 29%).
A l’ état d’ équilibre, la concentration plasmatique moyenne est de 10 ng/ ml (CV = 38%).
Biotransformation L’ ivabradine est fortement métabolisée par l’ intestin et par le foie, par un processus oxydatif impliquant uniquement le cytochrome P 450 3A4 (CYP3A4).
Le métabolite actif principal est le dérivé N-déméthylé (S18982), ses taux plasmatiques sont environ 40% de ceux de la molécule mère.
9 Ce métabolite actif est également métabolisé par le CYP3A4.
Elle n’ a pas d’ effet cliniquement significatif d’ inhibition ou d’ induction de ce cytochrome CYP3A4 et par conséquent n’ est pas susceptible de modifier le métabolisme ou les concentrations plasmatiques des substrats du CYP3A4.
En revanche, les inhibiteurs et les inducteurs puissants du CYP3A4 sont susceptibles de modifier les concentrations plasmatiques de l’ ivabradine de façon notable (voir rubrique 4.5).
Elimination L’ ivabradine est éliminée avec une demi-vie plasmatique principale de 2 heures (70-75% de l’ ASC) et une demi-vie effective de 11 heures.
La clairance totale est d’ environ 400 ml/ min et la clairance rénale d’ environ 70 ml/ min.
L'élimination des métabolites se fait, à parts égales, dans les selles et dans les urines.
Environ 4% d’ une dose orale est éliminée de manière inchangée dans les urines.
Linéarité/ non-linéarité La cinétique de l’ ivabradine est linéaire pour des doses orales comprises entre 0,5 et 24 mg.
Populations spécifiques
- Sujets âgés: aucune différence pharmacocinétique (ASC et Cmax) n’ a été observée entre le
sujet âgé (≥ 65 ans), ou très âgé (≥ 75 ans) et la population générale (voir rubrique 4.2).
- Insuffisance rénale: l’ impact de l’ insuffisance rénale (clairance de la créatinine de 15 à
60 ml/ min) sur la pharmacocinétique de l’ ivabradine est minime, compte tenu de la faible contribution de la clairance rénale (environ 20%) dans l’ élimination totale de l’ ivabradine et de son principal métabolite S18982 (voir rubrique 4.2).
- Insuffisance hépatique: chez les patients ayant une insuffisance hépatique légère (score de
Child-Pugh jusqu’ à 7), les taux d’ ivabradine libre et de son principal métabolite actif sont supérieurs d’ environ 20% aux taux des sujets ayant une fonction hépatique normale.
Les données sont insuffisantes pour tirer des conclusions chez les patients avec une insuffisance hépatique modérée.
Aucune donnée n’ est disponible chez les patients ayant une insuffisance hépatique sévère (voir rubriques 4.2 et 4.3).
Relation pharmacocinétique/ pharmacodynamie (PK/ PD) L’ analyse de la relation PK/ PD a montré qu’ il existait une relation quasi-linéaire entre les concentrations plasmatiques d’ ivabradine et de S18982 et la baisse de la fréquence cardiaque, pour des doses allant jusqu’ à 15 à 20 mg deux fois par jour.
A des posologies plus élevées, la baisse de la fréquence cardiaque n’ est plus proportionnelle à celle de la concentration plasmatique d’ ivabradine et tend vers un plateau.
Une forte exposition à l’ ivabradine, qui pourrait se produire en cas d’ administration concomitante avec des inhibiteurs puissants du CYP3A4, peut entraîner une réduction excessive de la fréquence cardiaque alors que ce risque est réduit avec les inhibiteurs modérés du CYP3A4 (voir rubriques 4.3, 4.4 et 4.5).
5.3 Données de sécurité précliniques
Les études de toxicité sur la reproduction ont montré l’ absence d’ effet sur la fertilité chez le rat quel que soit le sexe.
Une incidence plus élevée de fœ tus atteints de malformations cardiaques a été observée chez le rat et un petit nombre de fœ tus chez le lapin ont présenté une ectrodactylie quand les femelles en gestation étaient traitées durant l’ organogenèse avec une exposition proche des doses thérapeutiques.
Chez le chien traité par l’ ivabradine (doses de 2, 7 ou 24 mg/ kg/ jour) durant un an, des modifications réversibles des fonctions rétiniennes ont été observées mais n’ ont provoqué aucun dommage sur les structures oculaires.
Ces résultats sont cohérents avec l'effet pharmacologique de l’ ivabradine sur le courant Ih rétinien activé par l’ hyperpolarisation, et qui présente beaucoup d’ homologie avec le courant pacemaker cardiaque If.
Les autres études au long cours à doses répétées et les études de carcinogenèse n’ ont montré aucune modification cliniquement pertinente.
10 6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Noyau Lactose monohydraté Stéarate de magnésium (E 470 B) Amidon de maïs Maltodextrine Silice colloïdale anhydre (E 551)
Pelliculage Hypromellose (E 464) Dioxide de titane (E 171) Macrogol 6000 Glycérol (E 422) Stéarate de magnésium (E 470 B) Oxyde de fer jaune (E 172) Oxyde de fer rouge (E 172)
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
3 ans.
6.4 Précautions particulières de conservation
Pas de précautions particulières de conservation.
6.5 Nature et contenu de l’ emballage extérieur
Blisters aluminium/ PVC dans des boites en carton.
Taille des conditionnements Boite-calendrier contenant 14, 28, 56, 84, 98, 100 ou 112 comprimés pelliculés.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Pas d’ exigences particulières.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Les Laboratoires Servier 22 rue Garnier 92200 Neuilly sur Seine France
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 05/ 317/ 001-007
11 9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
25/ 10/ 2005
10.
DATE DE MISE A JOUR DU TEXTE
12 1.
DENOMINATION DU MEDICAMENT
Corlentor 7,5 mg comprimés pelliculés
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Un comprimé pelliculé contient 7,5 mg d’ ivabradine (correspondant à 8,085 mg de chlorhydrate d’ ivabradine).
Excipient: lactose monohydraté 61,215 mg Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé pelliculé.
Comprimé pelliculé de couleur saumon, triangulaire, gravé “ 7,5” sur une face et
sur l’ autre face.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement symptomatique de l’ angor stable chronique chez les patients en rythme sinusal normal et présentant une contre-indication ou une intolérance aux bêta-bloquants.
4.2 Posologie et mode d’ administration
Pour les différentes doses thérapeutiques, l’ ivabradine est disponible sous forme de comprimés pelliculés dosés à 5 mg et 7,5 mg.
La posologie initiale habituellement recommandée est de 5 mg d’ ivabradine deux fois par jour.
Après trois à quatre semaines de traitement, la posologie peut être augmentée à 7,5 mg deux fois par jour, en fonction de la réponse thérapeutique.
Si, durant le traitement, la fréquence cardiaque de repos descend de façon persistante en dessous de 50 battements par minute (bpm) ou si le patient présente des symptômes liés à la bradycardie tels que sensations vertigineuses, fatigue ou hypotension, la dose doit être diminuée en sachant qu’ une posologie de 2,5 mg deux fois par jour (soit un demi comprimé dosé à 5 mg deux fois par jour) peut être envisagée.
Le traitement doit être interrompu si la fréquence cardiaque reste inférieure à 50 bpm ou si les symptômes liés à la bradycardie persistent (voir rubrique 4.4).
Les comprimés doivent être pris par voie orale en deux prises quotidiennes, le matin et le soir au cours des repas (voir rubrique 5.2).
Utilisation chez le sujet âgé L’ ivabradine ayant été étudiée chez un nombre limité de patients âgés de 75 ans et plus, une posologie initiale plus faible doit être mise en place (2,5 mg deux fois par jour, c’ est-à-dire un demi comprimé dosé à 5 mg deux fois par jour) avant de l’ augmenter si nécessaire.
Utilisation en cas d’ insuffisance rénale Aucune adaptation posologique n’ est nécessaire chez les patients avec une insuffisance rénale et une clairance de la créatinine supérieure à 15 ml/ min (voir rubrique 5.2).
Aucune donnée n’ est disponible chez les patients avec une clairance de la créatinine inférieure à 15 ml/ min.
L’ ivabradine doit donc être utilisée avec précaution dans cette population.
13 Utilisation en cas d’ insuffisance hépatique Aucune adaptation posologique n’ est nécessaire chez les patients ayant une insuffisance hépatique légère.
L’ ivabradine doit être utilisée avec précaution chez les patients ayant une insuffisance hépatique modérée.
L’ ivabradine est contre-indiquée chez les patients souffrant d’ insuffisance hépatique sévère, en l’ absence d’ étude menée dans cette population et en raison d’ une forte augmentation prévisible de l’ exposition systémique (voir rubrique 4.3 et 5.2).
Enfants et adolescents Ce médicament ne doit pas être utilisé chez l’ enfant et l’ adolescent suite à un manque de données concernant sa sécurité et son efficacité.
4.3 Contre-indications
- Hypersensibilité connue à la substance active ou à l’ un des excipients (voir rubrique 6.1)
- Fréquence cardiaque de repos inférieure à 60 battements par minute avant le traitement
- Choc cardiogénique
- Infarctus aigu du myocarde
- Hypotension sévère (< 90/ 50 mmHg)
- Insuffisance hépatique sévère
- Maladie du sinus (« sick sinus syndrome »)
- Bloc sino-auriculaire
- Insuffisance cardiaque des classes NYHA III-IV, en l’ absence de données
- Patient pacemaker-dépendant
- Angor instable
Bloc auriculo-ventriculaire du 3ème degré (BAV III)
- Association à des inhibiteurs puissants du cytochrome P450 3A4, tels que les
antifongiques azolés (kétoconazole, itraconazole), les antibiotiques de la famille des macrolides (clarithromycine, érythromycine per os, josamycine, télithromycine), les inhibiteurs de protéases (nelfinavir, ritonavir) ou la néfazodone (voir rubrique 4.5 et 5.2)
- Grossesse, allaitement (voir rubrique 4.6).
4.4 Mises en garde spéciales et précautions d’ emploi
Mises en gardes spéciales
Arythmies cardiaques L’ ivabradine n’ est pas efficace dans le traitement ou la prévention des arythmies cardiaques et est susceptible de perdre son efficacité en cas de survenue d’ une tachyarythmie (ex: tachycardie ventriculaire ou supraventriculaire).
L’ ivabradine n’ est donc pas conseillée chez les patients présentant une fibrillation auriculaire ou d’ autres arythmies cardiaques interférant avec le fonctionnement du nœ ud sinusal.
Cette surveillance inclura éventuellement un ECG en cas de signes cliniques tels que, exacerbation de l’ angor, palpitations, ou pouls irrégulier.
Utilisation chez les patients avec un bloc auriculo-ventriculaire du 2ème degré L’ ivabradine est déconseillée chez les patients ayant un bloc auriculo-ventriculaire du 2ème degré (BAV II).
Utilisation chez les patients présentant une bradycardie L’ ivabradine ne doit pas être administrée chez les patients ayant une fréquence cardiaque de repos inférieure à 60 bpm avant le début du traitement (voir rubrique 4.3).
Si pendant le traitement, la fréquence cardiaque au repos descend en dessous de 50 bpm ou si le patient présente des symptômes liés à la bradycardie, tels que sensations vertigineuses, fatigue ou hypotension, la posologie doit être réduite ou le traitement arrêté si la fréquence cardiaque se maintient en dessous de 50 bpm ou si les symptômes liés à la bradycardie persistent (voir rubrique 4.2).
14 Association avec d’ autres traitements anti-angoreux L’ utilisation concomitante de l’ ivabradine avec des inhibiteurs calciques réduisant la fréquence cardiaque comme le vérapamil ou le diltiazem n’ est pas recommandée (voir rubrique 4.5).
L’ association de l’ ivabradine aux dérivés nitrés et aux inhibiteurs calciques dérivés de la dihydropyridine, tel que l’ amlodipine n’ a pas posé de problème de tolérance.
L’ association de l’ ivabradine aux inhibiteurs calciques dérivés de la dihydropyridine n’ a pas montré de bénéfice supplémentaire (voir rubrique 5.1).
Insuffisance cardiaque chronique L’ insuffisance cardiaque doit être stabilisée avec un traitement approprié avant d’ envisager le traitement par l’ ivabradine.
L’ administration de l’ ivabradine est contre-indiquée chez les insuffisants cardiaques des classes NYHA III-IV, en l’ absence de données cliniques d’ efficacité et de sécurité (voir rubrique 4.3).
En raison du nombre limité de patients étudiés, l’ administration de l’ ivabradine doit se faire avec précaution en cas de dysfonction ventriculaire gauche asymptomatique ou d’ insuffisance cardiaque de classe NYHA II.
Accident vasculaire cérébral (AVC) En l’ absence de données, l’ utilisation de l’ ivabradine est déconseillée dans les suites immédiates d’ un AVC.
Fonction visuelle L’ ivabradine a une influence sur la fonction rétinienne (voir rubrique 5.1).
A ce jour, il n’ existe pas d’ élément en faveur d’ un effet toxique de l’ ivabradine sur la rétine, mais les effets à long terme d’ un traitement avec l’ ivabradine au delà de 1 an, sur la fonction rétinienne ne sont pas encore connus.
L’ arrêt du traitement doit être envisagé s’ il survient une détérioration inattendue de la fonction visuelle.
L’ administration de l’ ivabradine sera prudente chez les patients avec une rétinite pigmentaire.
Précautions particulières d’ emploi
Par conséquent, l’ ivabradine doit être utilisée avec précaution chez ces patients.
L’ ivabradine est contre- indiquée chez les patients avec une hypotension sévère (pression artérielle < 90/ 50 mmHg) (voir rubrique 4.3).
Fibrillations auriculaires – Arythmies cardiaques Lors du rétablissement d’ un rythme sinusal par une cardioversion pharmacologique, il n’ a pas été mis en évidence de risque de bradycardie (excessive) chez les patients traités par l’ ivabradine.
Cependant, en raison du nombre limité de cas documentés, une cardioversion DC non urgente ne doit être envisagée que 24 heures après la dernière prise d’ ivabradine.
Patients présentant un QT long congénital ou traités par des médicaments allongeant le QT L’ utilisation de l’ ivabradine doit être évitée chez les patients présentant un QT long congénital ou traités par des médicaments allongeant l’ intervalle QT (voir rubrique 4.5).
Si l’ association se révèle nécessaire, une surveillance cardiaque attentive sera mise en place.
Utilisation chez les patients avec une insuffisance hépatique modérée L ’ ivabradine doit être utilisée avec précaution chez les patients présentant une insuffisance hépatique modérée (voir rubrique 4.2).
Utilisation chez les patients avec une insuffisance rénale sévère L’ ivabradine doit être utilisée avec précaution chez les patients présentant une insuffisance rénale sévère (clairance de la créatinine < 15 ml/ min) (voir rubrique 4.2).
15 Excipients Les comprimés contenant du lactose, ce médicament ne doit pas être administré chez des patients présentant une galactosémie congénitale, un déficit en lactase (Lapp), un syndrome de malabsorption du glucose et du galactose.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Interactions pharmacodynamiques
Associations déconseillées Médicaments allongeant l’ intervalle QT:
- Médicaments à visée cardiovasculaire allongeant l’ intervalle QT (ex: quinidine, disopyramide,
bépridil, sotalol, ibutilide, amiodarone).
- Médicaments non cardiovasculaires allongeant l’ intervalle QT (ex: pimozide, ziprasidone,
L’ utilisation concomitante de l’ ivabradine avec des médicaments à visée cardiovasculaire et non cardiovasculaire allongeant l’ intervalle QT doit être évitée car l’ allongement de l’ intervalle QT peut être exacerbé par la réduction de la fréquence cardiaque.
Si l’ association apparaît nécessaire, une surveillance cardiaque attentive sera mise en place (voir rubrique 4.4).
Interactions pharmacocinétiques
Cytochrome P450 3A4 (CYP3A4) L’ ivabradine est exclusivement métabolisée par le CYP3A4 et est un très faible inhibiteur de ce cytochrome.
Il a été démontré que l’ ivabradine n’ influence pas le métabolisme et les concentrations plasmatiques des autres substrats du CYP3A4 (qu’ ils soient des inhibiteurs faibles, modérés ou puissants).
En revanche, les inhibiteurs et les inducteurs du CYP3A4 risquent d’ interagir avec l’ ivabradine en influant sur son métabolisme et sa pharmacocinétique de façon cliniquement significative.
Les études d’ interactions médicamenteuses ont établi que les inhibiteurs du CYP3A4 augmentent les concentrations plasmatiques d’ ivabradine, alors que les inducteurs les diminuent.
L’ augmentation des concentrations plasmatiques d’ ivabradine peut être associée à un risque de bradycardie excessive (voir rubrique 4.4).
Associations contre-indiquées L’ utilisation concomitante d’ inhibiteurs puissants du CYP3A4 comme les antifongiques azolés (kétoconazole, itraconazole), les antibiotiques de la famille des macrolides (clarithromycine, érythromycine per os, josamycine, télithromycine), les inhibiteurs de protéase du VIH (nelfinavir, ritonavir) et le néfazodone est contre-indiquée (voir rubrique 4.3).
Les inhibiteurs puissants du CYP3A4 comme le kétoconazole (200 mg une fois par jour) et la josamycine (1 g deux fois par jour) augmentent l’ exposition plasmatique à l’ ivabradine de 7 à 8 fois.
Associations déconseillées Inhibiteurs modérés du CYP3A4: des études spécifiques d’ interactions chez des volontaires sains et chez des patients ont montré que l’ association de l’ ivabradine avec les médicaments diminuant la fréquence cardiaque, tels que le diltiazem ou le vérapamil, entraînent un accroissement de l’ exposition à l’ ivabradine (augmentation de 2 à 3 fois de l’ Aire Sous la Courbe (ASC)) et une réduction supplémentaire de la fréquence cardiaque de 5 bpm.
L’ utilisation concomitante de l’ ivabradine avec ces médicaments n’ est pas recommandée (voir rubrique 4.4).
Associations nécessitant des précautions d’ emploi
- Inhibiteurs modérés du CYP3A4: l’ utilisation concomitante de l’ ivabradine avec les autres
inhibiteurs modérés du CYP3A4 (ex: fluconazole) peut être envisagée à la posologie initiale de 2,5 mg deux fois par jour (soit un demi comprimé dosé à 5 mg deux fois par jour) et si la fréquence cardiaque au repos est supérieure à 60 bpm, avec une surveillance de la fréquence cardiaque.
- Jus de pamplemousse: l’ exposition à l’ ivabradine double lors de la consommation de jus de
pamplemousse.
La prise de jus de pamplemousse doit donc être réduite pendant le traitement par l’ ivabradine.
- Inducteurs du CYP3A4: les inducteurs du CYP3A4 (tels que rifampicine, barbituriques,
phénytoïne, Hypericum perforatum (millepertuis)) peuvent diminuer l’ exposition à l’ ivabradine, et son efficacité.
L’ utilisation concomitante de médicaments inducteurs du CYP3A4 nécessite un ajustement de la posologie de l’ ivabradine.
Il a été démontré que l’ association de 10 mg d’ ivabradine deux fois par jour à du millepertuis réduit de moitié l’ ASC de l’ ivabradine.
La prise de millepertuis doit donc être réduite pendant le traitement par l’ ivabradine.
Autres associations Des études spécifiques d’ interactions n’ ont révélé aucune interaction pharmacocinétique ou pharmacodynamique cliniquement significative entre l’ ivabradine et les médicaments suivants: inhibiteurs de la pompe à protons (oméprazole, lansoprazole), sildénafil, inhibiteurs de l’ HMG CoA réductase (simvastatine), inhibiteurs calciques dérivés de la dihydropyridine (amlodipine, lacidipine), digoxine et warfarine.
De plus, aucun effet cliniquement significatif de l’ ivabradine n’ a été observé sur la pharmacocinétique de la simvastatine, de l’ amlodipine, de la lacidipine, ni sur la pharmacocinétique et la pharmacodynamie de la digoxine et de la warfarine, et ni sur la pharmacodynamie de l’ aspirine.
Dans des études pivots de phase III, les médicaments suivants n’ ont pas été interdits et en conséquence ont été régulièrement associés à l’ ivabradine sans manifestation de problèmes de sécurité d’ emploi: inhibiteurs de l’ enzyme de conversion de l’ angiotensine, antagonistes de l’ angiotensine II, diurétiques, dérivés nitrés d’ action courte et prolongée, inhibiteurs de l’ HMG CoA réductase, fibrates, inhibiteurs de la pompe à protons, antidiabétiques oraux, aspirine et autres traitements antiplaquettaires.
4.6 Grossesse et allaitement
Il n’ y a pas de données concernant l'utilisation de l’ ivabradine chez la femme enceinte.
Des études de toxicité de la reproduction effectuées chez l'animal ont mis en évidence des effets embryotoxiques et tératogènes (voir rubrique 5.3.).
Par conséquent, l’ ivabradine est contre-indiquée durant la grossesse.
Des études chez l’ animal montrent que l’ ivabradine est excrétée dans le lait maternel.
Par conséquent, l’ ivabradine est contre-indiquée chez la femme qui allaite.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Ivabradine n’ a aucun effet ou qu’ un effet négligeable sur l’ aptitude à conduire des véhicules et à utiliser des machines.
Cependant, l’ ivabradine peut être responsable de phénomènes lumineux transitoires, principalement à type de phosphènes (voir rubrique 4.8).
L’ apparition possible de tels phénomènes lumineux doit être prise en compte lors de la conduite de véhicules ou l’ utilisation de machines dans les situations où des modifications soudaines de luminosité sont susceptibles de se produire, spécialement lors de la conduite de nuit.
4.8 Effets indésirables
Corlentor a été étudié lors d’ essais cliniques menés chez environ 5000 patients.
Près de 2900 patients ont été traités par l’ ivabradine lors des études de phase II et III.
Les effets indésirables les plus fréquents constatés avec l’ ivabradine sont dose-dépendants et liés à l’ effet pharmacologique du médicament.
Les effets indésirables suivants ont été rapportés au cours des essais cliniques et sont listés ci-dessous selon la convention suivante: très fréquent (> 1/ 10); fréquent (> 1/ 100, < 1/10); peu fréquent (> 1/ 1000, < 1/100); rare (> 1/ 10000, < 1/ 1000); très rare (< 1/ 10000); inconnu (ne peut être estimé d’ après les données disponibles).
17 Investigations:
- Hyperuricémie
- Eosinophilie
- Elévation de la créatininémie.
Affections cardiaques:
- Bradycardie:
3,3% des patients, en particulier pendant les 2 ou 3 premiers mois du traitement.
0,5% des patients ont présenté une bradycardie sévère avec une fréquence cardiaque inférieure ou égale à 40 bpm Bloc auriculo-ventriculaire du 1er degré (BAV I)
-
- Extrasystoles ventriculaires
Peu fréquent:
- Palpitations, extrasystoles supra-ventriculaires
Les événements suivants rapportés au cours des essais cliniques l’ ont été avec une incidence similaire à celle observée avec des comparateurs et/ ou peuvent être liés à la pathologie sous-jacente: arythmie sinusale, angor instable, aggravation de l’ angor, fibrillation auriculaire, ischémie myocardique, infarctus du myocarde et tachycardie ventriculaire.
Très fréquent:
- Phénomènes lumineux (phosphènes): rapportés par 14,5% des patients, décrits comme une
luminosité transitoirement augmentée dans une zone limitée du champ visuel.
Ils sont habituellement provoqués par de brusques variations de l’ intensité lumineuse.
Les phosphènes apparaissent en général dans les deux premiers mois de traitement.
Après quoi, ils peuvent survenir de manière répétitive.
Ils disparaissent le plus souvent au cours du traitement (77,5% des cas) ou à l’ arrêt du traitement.
Moins de 1% des patients ont changé leurs habitudes quotidiennes ou ont interrompu le traitement à cause des phosphènes.
Fréquent:
- Vision trouble
Affections gastro-intestinales:
- Nausées
- Constipation
- Diarrhée
Fréquent:
- Céphalées: généralement pendant le premier mois de traitement
- Sensations vertigineuses, probablement liées à la bradycardie
Peu fréquent:
- Vertiges
- Dyspnée
- Crampes musculaires
4.9 Surdosage
Un surdosage peut provoquer une bradycardie sévère et prolongée (voir rubrique 4.8.).
Une bradycardie sévère doit faire l’ objet d’ un traitement symptomatique en milieu spécialisé.
18 stimulant par voie intra-veineuse tel que l’ isoprénaline pourra être envisagé.
Une sonde d’ entraînement électrosystolique cardiaque temporaire pourra être mis en place si besoin.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: autres médicaments en cardiologie code ATC:
C01EB17
L’ ivabradine agit en réduisant uniquement la fréquence cardiaque, par inhibition sélective et spécifique du courant pacemaker If qui contrôle la dépolarisation diastolique spontanée au niveau du nœ ud sinusal et régule la fréquence cardiaque.
Les effets cardiaques sont spécifiques du nœ ud sinusal, sans effet sur les temps de conduction intra- auriculaires, auriculo-ventriculaires ou intra-ventriculaires, sur la contractilité myocardique ou sur la repolarisation ventriculaire.
L’ ivabradine peut également interagir avec le courant rétinien Ih qui s’ apparente au courant cardiaque If.
Celui -ci intervient dans la résolution temporelle du système visuel, par le raccourcissement de la réponse rétinienne à des stimuli lumineux intenses.
Lors de circonstances déclenchantes (telles que des changements rapides de la luminosité), l’ inhibition partielle du courant Ih par l’ ivabradine est à l’ origine des phénomènes lumineux que peuvent percevoir occasionnellement des patients.
Les phénomènes lumineux (phosphènes) sont décrits comme une augmentation transitoire de la luminosité dans une zone limitée du champ visuel (voir rubrique 4.8).
La propriété pharmacodynamique principale de l’ ivabradine chez l’ homme consiste en une réduction spécifique et dose-dépendante de la fréquence cardiaque.
L’ analyse de la réduction de la fréquence cardiaque avec des doses allant jusqu’ à 20 mg deux fois par jour indique une tendance à un effet plateau qui est cohérent avec un risque réduit de bradycardie sévère inférieure à 40 bpm (voir rubrique 4.8).
Aux posologies usuelles recommandées, la fréquence cardiaque diminue approximativement de 10 bpm au repos et à l’ effort.
Ceci entraîne une réduction du travail cardiaque et de la consommation en oxygène du myocarde.
L’ ivabradine ne modifie pas la conduction intracardiaque, la contractilité (pas d’ effet inotrope négatif) et la repolarisation ventriculaire:
- dans des études cliniques d’ électrophysiologie, l’ ivabradine n’ a pas modifié les temps de
conduction auriculo-ventriculaire et intra-ventriculaire, ni l’ intervalle QT corrigé;
- chez des patients avec une dysfonction ventriculaire gauche (fraction d’ éjection ventriculaire
gauche (FEVG) entre 30 et 45%), l’ ivabradine n’ a pas eu d’ effet délétère sur la FEVG.
L’ efficacité antiangoreuse et anti-ischémique de Corlentor a été étudiée dans quatre études randomisées en double-aveugle (deux versus placebo, une versus atenolol et une versus amlodipine).
Ces études ont inclus un total de 3222 patients atteints d’ angor stable chronique, dont 2168 ont reçu de l’ ivabradine.
Administrée à la dose de 5 mg deux fois par jour, l’ efficacité de l’ ivabradine a été démontrée sur tous les paramètres mesurés lors des tests d’ effort dans les 3 à 4 semaines après le début du traitement.
Son efficacité a été confirmée à la dose de 7,5 mg deux fois par jour.
En particulier, le bénéfice supplémentaire par rapport à la dose de 5 mg deux fois par jour a notamment été démontré dans une étude versus produit de référence (aténolol): la durée totale de l’ exercice à la concentration plasmatique minimale a été augmentée de 1 minute environ, après un mois de traitement sous ivabradine à la dose de 5 mg deux fois par jour et s’ est encore allongée de près de 25 secondes, après 3 mois de traitement supplémentaire sous ivabradine à la dose de 7,5 mg deux fois par jour.
Dans cette étude, l’ action antiangineuse et anti-ischémique de l’ ivabradine a été confirmée chez les patients âgés de 65 ans ou plus.
19 sont cohérents entre les études sur l’ ensemble des paramètres mesurés lors des tests d’ effort (durée totale de l’ exercice, délai de survenue de la douleur angineuse limitante, délai d’ apparition de la douleur angineuse et délai d’ apparition du sous-décalage du segment ST de 1 mm) et ont été associés à une baisse d’ environ 70% de la fréquence des crises d’ angor.
L’ administration de l’ ivabradine en deux prises par jour a permis de maintenir une efficacité constante tout au long du nycthémère.
Dans une étude randomisée contrôlée versus placebo et menée chez 725 patients, l’ association de l’ ivabradine à l’ amlodipine n’ a pas montré d’ efficacité supplémentaire au creux de l’ activité du médicament (12 heures après la prise), alors qu’ un supplément d’ efficacité a été observé au pic (3-4 heures après la prise).
L’ efficacité de l’ ivabradine s’ est pleinement maintenue durant les 3 ou 4 mois de traitement des études.
Aucun phénomène d’ épuisement de l’ effet pharmacologique (baisse d’ efficacité) durant le traitement, ni d’ effet rebond après arrêt brutal n’ a été observé.
L’ activité antiangoreuse et anti- ischémique de l’ ivabradine a été associée à une diminution dose-dépendante de la fréquence cardiaque et à une diminution significative du double produit (fréquence cardiaque x pression artérielle systolique) au repos et à l’ effort.
Les effets sur la pression artérielle et sur les résistances périphériques artérielles étaient mineurs et cliniquement non significatifs.
Le maintien de la diminution de la fréquence cardiaque a été démontré chez les patients traités par l’ ivabradine durant au moins 1 an (n = 713).
Aucun effet n’ a été observé sur les métabolismes glucidique et lipidique.
L’ efficacité antiangoreuse et anti-ischémique de l’ ivabradine a été retrouvée de la même manière chez les patients diabétiques (n=457), avec un profil de sécurité similaire à ce qu’ il est dans la population générale.
5.2 Propriétés pharmacocinétiques
Dans les conditions physiologiques, l’ ivabradine est rapidement libérée des comprimés et est très soluble dans l’ eau (> 10 mg/ ml).
L’ ivabradine est l’ énantiomère S et n’ a pas montré de bioconversion in vivo.
Le dérivé N-déméthylé de l’ ivabradine a été identifié comme le principal métabolite actif chez l’ homme.
Absorption et biodisponibilité L’ absorption de l’ ivabradine est rapide et presque complète après administration orale, avec un pic de concentration plasmatique atteint en 1 heure environ à jeun.
La biodisponibilité absolue des comprimés pelliculés est proche de 40%, en raison de l’ effet de premier passage intestinal et hépatique.
Les aliments retardent l’ absorption d’ environ 1 heure et augmentent l’ exposition plasmatique de 20 à 30%.
La prise de comprimés pendant les repas est recommandée afin de diminuer la variabilité intra- individuelle à l’ exposition plasmatique (voir rubrique 4.2).
Distribution La liaison de l’ ivabradine aux protéines plasmatiques est d’ environ 70% et le volume de distribution à l’ état d’ équilibre est proche de 100 l.
La concentration plasmatique maximale après administration chronique de la dose recommandée de 5 mg deux fois par jour est d’ environ 22 ng/ ml (CV = 29%).
A l’ état d’ équilibre, la concentration plasmatique moyenne est de 10 ng/ ml (CV = 38%).
Biotransformation L’ ivabradine est fortement métabolisée par l’ intestin et par le foie, par un processus oxydatif impliquant uniquement le cytochrome P 450 3A4 (CYP3A4).
Le métabolite actif principal est le dérivé N-déméthylé (S18982), ses taux plasmatiques sont environ 40% de ceux de la molécule mère.
L’ ivabradine n’ a qu’ une faible affinité pour le CYP3A4.
En revanche, les inhibiteurs et les inducteurs
20 puissants du CYP3A4 sont susceptibles de modifier les concentrations plasmatiques de l’ ivabradine de façon notable (voir rubrique 4.5).
Elimination L’ ivabradine est éliminée avec une demi-vie plasmatique principale de 2 heures (70-75% de l’ ASC) et une demi-vie effective de 11 heures.
La clairance totale est d’ environ 400 ml/ min et la clairance rénale d’ environ 70 ml/ min.
L'élimination des métabolites se fait, à parts égales, dans les selles et dans les urines.
Environ 4% d’ une dose orale est éliminée de manière inchangée dans les urines.
Linéarité/ non-linéarité La cinétique de l’ ivabradine est linéaire pour des doses orales comprises entre 0,5 et 24 mg.
Populations spécifiques
- Sujets âgés: aucune différence pharmacocinétique (ASC et Cmax) n’ a été observée entre le
sujet âgé (≥ 65 ans), ou très âgé (≥ 75 ans) et la population générale (voir rubrique 4.2).
- Insuffisance rénale: l’ impact de l’ insuffisance rénale (clairance de la créatinine de 15 à
60 ml/ min) sur la pharmacocinétique de l’ ivabradine est minime, compte tenu de la faible contribution de la clairance rénale (environ 20%) dans l’ élimination totale de l’ ivabradine et de son principal métabolite S18982 (voir rubrique 4.2).
- Insuffisance hépatique: chez les patients ayant une insuffisance hépatique légère (score de
Child-Pugh jusqu’ à 7), les taux d’ ivabradine libre et de son principal métabolite actif sont supérieurs d’ environ 20% aux taux des sujets ayant une fonction hépatique normale.
Les données sont insuffisantes pour tirer des conclusions chez les patients avec une insuffisance hépatique modérée.
Aucune donnée n’ est disponible chez les patients ayant une insuffisance hépatique sévère (voir rubriques 4.2 et 4.3).
Relation pharmacocinétique/ pharmacodynamie (PK/ PD) L’ analyse de la relation PK/ PD a montré qu’ il existait une relation quasi-linéaire entre les concentrations plasmatiques d’ ivabradine et de S18982 et la baisse de la fréquence cardiaque, pour des doses allant jusqu’ à 15 à 20 mg deux fois par jour.
A des posologies plus élevées, la baisse de la fréquence cardiaque n’ est plus proportionnelle à celle de la concentration plasmatique d’ ivabradine et tend vers un plateau.
Une forte exposition à l’ ivabradine, qui pourrait se produire en cas d’ administration concomitante avec des inhibiteurs puissants du CYP3A4, peut entraîner une réduction excessive de la fréquence cardiaque alors que ce risque est réduit avec les inhibiteurs modérés du CYP3A4 (voir rubriques 4.3, 4.4 et 4.5).
5.3 Données de sécurité précliniques
Les études de toxicité sur la reproduction ont montré l’ absence d’ effet sur la fertilité chez le rat quel que soit le sexe.
Une incidence plus élevée de fœ tus atteints de malformations cardiaques a été observée chez le rat et un petit nombre de fœ tus chez le lapin ont présenté une ectrodactylie quand les femelles en gestation étaient traitées durant l’ organogenèse avec une exposition proche des doses thérapeutiques.
Chez le chien traité par l’ ivabradine (doses de 2, 7 ou 24 mg/ kg/ jour) durant un an, des modifications réversibles des fonctions rétiniennes ont été observées mais n’ ont provoqué aucun dommage sur les structures oculaires.
Ces résultats sont cohérents avec l'effet pharmacologique de l’ ivabradine sur le courant Ih rétinien activé par l’ hyperpolarisation, et qui présente beaucoup d’ homologie avec le courant pacemaker cardiaque If.
Les autres études au long cours à doses répétées et les études de carcinogenèse n’ ont montré aucune modification cliniquement pertinente.
21 6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Noyau Lactose monohydraté Stéarate de magnésium (E 470 B) Amidon de maïs Maltodextrine Silice colloïdale anhydre (E 551)
Pelliculage Hypromellose (E 464) Dioxide de titane (E 171) Macrogol 6000 Glycérol (E 422) Stéarate de magnésium (E 470 B) Oxyde de fer jaune (E 172) Oxyde de fer rouge (E 172)
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
3 ans.
6.4 Précautions particulières de conservation
Pas de précautions particulières de conservation.
6.5 Nature et contenu de l’ emballage extérieur
Blisters aluminium/ PVC dans des boites en carton.
Taille des conditionnements Boite-calendrier contenant 14, 28, 56, 84, 98, 100 ou 112 comprimés pelliculés.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Pas d’ exigences particulières.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Les Laboratoires Servier 22 rue Garnier 92200 Neuilly sur Seine France
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 05/ 317/ 008-014
22 9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
25/ 10/ 2005
10.
DATE DE MISE A JOUR DU TEXTE
23 ANNEXE II
A.
TITULAIRES DE L’ AUTORISATION DE FABRICATION RESPONSABLES DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
24 A TITULAIRES DE L’ AUTORISATION DE FABRICATION RESPONSABLES DE LA LIBERATION DES LOTS
Nom et adresse des fabricants responsables de la libération des lots
Les Laboratoires Servier Industrie, 905, route de Saran - 45520 Gidy, France Servier (Ireland) Industries Ltd, Gorey road – Arklow - Co.
Wicklow, Irlande Przedsiebiorstwo Farmaceutyczne ANPHARM S. A., ul.
Amnopol 6B - 03-236 Warszawa, Pologne
Le nom et l’ adresse du fabricant responsable de la libération du lot concerné doivent figurer sur la notice du médicament.
B CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale.
• CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
25 ANNEXE III
ETIQUETAGE ET NOTICE
26 A.
ETIQUETAGE
27 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
Boîte
1.
DENOMINATION DU MEDICAMENT
Corlentor 5 mg comprimés pelliculés ivabradine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Un comprimé pelliculé contient 5 mg d’ ivabradine (correspondant à 5,390 mg de chlorhydrate d’ ivabradine)
3.
LISTE DES EXCIPIENTS
Contient du lactose monohydraté.
Voir la notice pour les autres excipients.
4.
FORME PHARMACEUTIQUE ET CONTENU
14 comprimés pelliculés [28 comprimés pelliculés] [56 comprimés pelliculés] [84 comprimés pelliculés] [98 comprimés pelliculés] [100 comprimés pelliculés] [112 comprimés pelliculés]
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP {MM/ AAAA}
28 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Les Laboratoires Servier 22, rue Garnier 92200 Neuilly-sur-Seine FRANCE
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 05/ 317/ 001 [EU/ 1/ 05/ 317/ 002] [EU/ 1/ 05/ 317/ 003] [EU/ 1/ 05/ 317/ 004] [EU/ 1/ 05/ 317/ 005] [EU/ 1/ 05/ 317/ 006] [EU/ 1/ 05/ 317/ 007]
13.
NUMERO DU LOT
Lot {numéro}
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
CORLENTOR 5 mg
29 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
Plaquette thermoformée
1.
DENOMINATION DU MEDICAMENT
Corlentor 5 mg comprimés pelliculés ivabradine
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Les Laboratoires Servier
3.
DATE DE PEREMPTION
EXP {MM/ AAAA}
4.
NUMERO DE LOT
Lot {numéro}
5.
AUTRES
Abréviations pour les jours de la semaine:
LUN MAR MER JEU VEN SAM DIM
30 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
Boîte
1.
DENOMINATION DU MEDICAMENT
Corlentor 7,5 mg comprimés pelliculés ivabradine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Un comprimé pelliculé contient 7,5 mg d’ ivabradine (correspondant à 8,085 mg de chlorhydrate d’ ivabradine)
3.
LISTE DES EXCIPIENTS
Contient du lactose monohydraté.
Voir la notice pour les autres excipients.
4.
FORME PHARMACEUTIQUE ET CONTENU
14 comprimés pelliculés [28 comprimés pelliculés] [56 comprimés pelliculés] [84 comprimés pelliculés] [98 comprimés pelliculés] [100 comprimés pelliculés] [112 comprimés pelliculés]
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP {MM/ AAAA}
31 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Les Laboratoires Servier 22, rue Garnier 92200 Neuilly-sur-Seine FRANCE
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 05/ 317/ 008 [EU/ 1/ 05/ 317/ 009] [EU/ 1/ 05/ 317/ 010] [EU/ 1/ 05/ 317/ 011] [EU/ 1/ 05/ 317/ 012] [EU/ 1/ 05/ 317/ 013] [EU/ 1/ 05/ 317/ 014]
13.
NUMERO DU LOT
Lot {numéro}
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
CORLENTOR 7,5 mg
32 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
Plaquette thermoformée
1.
DENOMINATION DU MEDICAMENT
Corlentor 7,5mg comprimés pelliculés ivabradine
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Les Laboratoires Servier
3.
DATE DE PEREMPTION
EXP {MM/ AAAA}
4.
NUMERO DE LOT
Lot {numéro}
5.
AUTRES
Abréviations pour les jours de la semaine:
LUN MAR MER JEU VEN SAM DIM
33 B.
NOTICE
INFORMATION DE L’ UTILISATEUR Corlentor 5 mg comprimés pelliculés Corlentor 7,5 mg comprimés pelliculés ivabradine
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Corlentor et dans quel cas est -il utilisé, 2.
Quelles sont les informations à connaître avant de prendre Corlentor, 3.
Comment prendre Corlentor, 4.
Quels sont les effets indésirables éventuels, 5.
Comment conserver Corlentor, 6.
Informations supplémentaires.
1.
QU'EST-CE QUE CORLENTOR ET DANS QUEL CAS EST-IL UTILISÉ
Corlentor s’ utilise quand un traitement par les bêta-bloquants (comme l’ aténolol, le propranol, le métoprolol, etc, utilisés pour traiter une tension artérielle élevée, des troubles du rythme cardiaque ou un angor stable) n’ est pas adapté.
Informations sur l’ angor stable (communément appelé « angine de poitrine »):
L’ angor stable est une maladie cardiaque qui se manifeste lorsque le cœ ur ne reçoit pas suffisamment d’ oxygène.
Il apparaît généralement entre 40 et 50 ans.
Le symptôme le plus fréquent de l’ angor stable est une douleur ou une gêne dans la poitrine.
L’ angor stable se manifeste plus volontiers lorsque le cœ ur bat plus rapidement dans des situations telles qu’ un effort physique, une émotion, une exposition au froid ou après un repas.
Cette accélération du cœ ur peut provoquer une douleur dans la poitrine chez les personnes souffrant d’ angor stable.
Comment agit Corlentor?
Corlentor agit principalement en réduisant la fréquence cardiaque de quelques battements par minute.
Cela diminue le besoin du cœ ur en oxygène, particulièrement dans les situations au cours desquelles une crise d'angine de poitrine est susceptible de se produire.
De cette manière, Corlentor aide à éviter et à réduire le nombre de crises d'angine de poitrine.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE CORLENTOR
Ne prenez jamais Corlentor:
- si vous êtes allergique (hypersensible) à l’ ivabradine ou à l’ un des autres composants contenus
- si votre fréquence cardiaque au repos avant le traitement est trop lente (inférieure à 60 pulsations
par minute);
- si vous souffrez d’ un choc cardiogénique (affection cardiaque nécessitant une hospitalisation);
- si vous souffrez d’ un trouble du rythme cardiaque;
- si vous venez de subir une attaque cardiaque;
- si votre tension artérielle est très faible;
- si vous souffrez d’ un angor instable (une forme sévère dans laquelle la douleur dans la poitrine est
très fréquente, avec ou sans effort);
- si vous avez une insuffisance cardiaque sévère (quand votre cœ ur ne fonctionne plus
correctement);
- si vous portez un pacemaker;
- si vous souffrez d’ une maladie grave du foie;
- si vous prenez déjà des médicaments pour le traitement de mycoses (comme le kétoconazole,
l’ itraconazole), des antibiotiques de la famille des macrolides (comme la josamycine, la clarithromycine, la télithromycine ou l’ érythromycine administrée par voie orale) ou des médicaments pour traiter une infection par le VIH (comme le nelfinavir, le ritonavir) ou la néfazodone (un médicament contre la dépression) (voir la rubrique « Prise d'autres médicaments »);
- si vous êtes enceinte;
- si vous allaitez.
Faites attention avec Corlentor:
- si vous souffrez d’ un trouble du rythme cardiaque,
- si vous présentez des symptômes tels que fatigue ou essoufflement (qui peuvent signifier que votre
cœ ur bat trop lentement),
- si vous prenez déjà du diltiazem, du vérapamil,
- si vous prenez un médicament qui allonge l’ intervalle QT pour traiter un trouble du rythme ou
d’ autres troubles (voir les produits listés dans la rubrique « Prise d’ autres médicaments »),
- si vous souffrez d’ une fibrillation auriculaire chronique (un type de battement cardiaque
- si vous avez eu récemment un accident vasculaire cérébral (attaque cérébrale),
- si vous souffrez d’ hypotension légère à modérée,
- si vous souffrez d'insuffisance cardiaque chronique (lorsque votre cœ ur ne fonctionne plus
- si vous souffrez d’ une maladie chronique de la rétine,
- si vous souffrez de troubles hépatiques modérés,
- si vous souffrez de troubles rénaux sévères.
Si vous correspondez à l’ un des cas précités, parlez -en à votre médecin avant ou pendant le traitement avec Corlentor.
Prise d'autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
Indiquez à votre médecin si vous prenez l’ un des médicaments suivants qui peuvent nécessiter un ajustement de la dose de Corlentor ou une surveillance particulière:
- diltiazem, vérapamil (pour traiter l’ hypertension artérielle ou l’ angine de poitrine),
- fluconazole (un antifongique, pour traiter les mycoses),
- rifampicine (un antibiotique),
- barbituriques (pour traiter l’ insomnie ou l’ épilepsie),
- phénytoïne (pour traiter l’ épilepsie),
- Hypericum perforatum ou millepertuis (gélules, gouttes, tisanes ,… pour traiter la dépression),
- Médicaments prolongeant l’ intervalle QT utilisés pour traiter soit des troubles du rythme
- -
bépridil (pour traiter l’ angine de poitrine), certains types de médicaments pour traiter l’ anxiété, la schizophrénie ou autres psychoses (tels que pimozide, ziprasidone, sertindole),
- - -
traitements anti-paludéens (tels que la méfloquine ou l’ halofantrine), érythromycine IV (un antibiotique), pentamidine (un anti-parasitaire),
cisapride (pour traiter le reflux gastro-oesophagien).
Aliments et boissons Limitez la consommation de jus de pamplemousse pendant le traitement par Corlentor.
Grossesse et allaitement Ne prenez pas Corlentor si vous êtes enceinte ou prévoyez de l’ être (voir la rubrique « Ne prenez pas Corlentor »).
Si vous êtes enceinte et que vous prenez Corlentor, parlez -en à votre médecin.
Ne prenez pas Corlentor si vous allaitez (voir la rubrique « Ne prenez pas Corlentor »).
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Conduite de véhicules et utilisation de machines Corlentor peut provoquer des phénomènes lumineux visuels passagers (voir « 4.
Quels sont les effets indésirables éventuels »).
Si cela se produit, soyez prudent lorsque vous conduisez ou lorsque vous utilisez des machines au moment où il y a un risque de brusque changement de luminosité, en particulier lors de la conduite de nuit.
Informations importantes concernant certains composants de Corlentor Corlentor contient du lactose.
Si un médecin vous a dit que vous présentiez une intolérance à certains sucres, informez votre médecin avant de prendre ce médicament.
3.
COMMENT PRENDRE CORLENTOR
Respectez toujours la posologie indiquée par votre médecin.
En cas d’ incertitude, consultez votre médecin ou votre pharmacien.
La posologie initiale habituellement recommandée est d’ un comprimé de Corlentor 5 mg deux fois par jour, qui sera augmentée si nécessaire à un comprimé de Corlentor 7,5 mg deux fois par jour.
Votre médecin décidera de la dose appropriée à votre cas.
La dose habituelle est d’ un comprimé le matin et un comprimé le soir.
Dans certains cas, (par exemple, si vous êtes âgé), votre médecin peut vous prescrire la moitié de la dose, c'est-à-dire un demi comprimé de Corlentor 5 mg (correspondant à 2,5mg d’ Ivabradine) le matin et un demi comprimé de 5 mg le soir.
Corlentor doit être pris pendant les repas.
Si vous avez l’ impression que l’ effet de Corlentor est trop fort ou trop faible, consultez votre médecin ou votre pharmacien.
Corlentor n’ est pas destiné aux enfants, ni aux jeunes de moins de 18 ans.
Si vous avez pris plus de Corlentor que vous n’ auriez dû:
Une forte dose de Corlentor peut provoquer des essoufflements ou de la fatigue car les battements de votre cœ ur sont trop ralentis.
Si cela vous arrive, consultez immédiatement votre médecin.
Si vous oubliez de prendre Corlentor:
Si vous oubliez de prendre une dose de Corlentor, prenez la dose suivante au moment habituel.
Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre.
Le semainier imprimé sur la plaquette thermoformée contenant les comprimés vous permettra de vous souvenir de la dernière fois où vous avez pris un comprimé de Corlentor.
Si vous arrêtez de prendre Corlentor:
N’ interrompez pas votre traitement avant d’ en avoir parlé à votre médecin.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
37 4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Corlentor est susceptible d'avoir des effets indésirables, bien que tous n’ y soient pas sujets.
Les effets indésirables très fréquemment rapportés avec Corlentor (plus de 1 patient sur 10) sont des phénomènes visuels lumineux (courts moments de luminosité accrue, le plus souvent provoqués par des changements brusques de l'intensité de la lumière).
Ont été peu fréquemment rapportés (plus de 1 patient sur 1000 mais moins de 1 patient sur 100):
Palpitations, battements cardiaques supplémentaires, nausées, constipation, diarrhée, vertiges, dyspnée (difficultés à respirer), crampes musculaires et variation des paramètres biologiques (examens sanguins).
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER CORLENTOR
Ce médicament ne nécessite pas de précautions particulières de conservation.
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Corlentor après la date de péremption mentionnée sur la boîte et la plaquette thermoformée.
La date d’ expiration fait référence au dernier jour du mois.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Corlentor
- La substance active est l’ ivabradine (sous forme de chlorhydrate).
Corlentor 5 mg: un comprimé pelliculé contient 5 mg d’ ivabradine (correspondant à 5,390 mg de chlorhydrate d’ ivabradine).
Corlentor 7,5 mg: un comprimé pelliculé contient 7,5 mg d’ ivabradine (correspondant à 8,085 mg de chlorhydrate d’ ivabradine).
- Les autres composants du noyau du comprimé sont: lactose monohydraté, stéarate de magnésium
(E 470 B), amidon de maïs, maltodextrine, silice colloïdale anhydre (E 551), et ceux du pelliculage du comprimé sont: hypromellose (E 464), dioxyde de titane (E 171), macrogol 6000, glycérol (E 422), stéarate de magnésium (E 470 B), oxyde de fer jaune (E 172), oxyde de fer rouge (E 172).
Qu’ est -ce que Corlentor et contenu de l’ emballage extérieur Les comprimés de Corlentor 5 mg sont des comprimés de couleur saumon, de forme oblongue, pelliculés, comportant une barre de sécabilité et gravés avec « 5 » sur une face et sur l’ autre.
Les comprimés Corlentor 7,5 mg sont des comprimés de couleur saumon, de forme triangulaire, pelliculés et gravés avec « 7,5 » sur une face et sur l’ autre.
Les comprimés sont disponibles en boîte-calendrier (plaquettes thermoformées) de 14, 28, 56, 84, 98, 100 ou 112 comprimés.
Toutes les présentations peuvent ne pas être commercialisées.
38 Titulaire de l'Autorisation de mise sur le marché et fabricant
Titulaire de l’ Autorisation de mise sur le marché:
Les Laboratoires Servier 22 rue Garnier 92200 Neuilly-sur-Seine – France
Fabricants:
Les Laboratoires Servier Industrie 905 route de Saran 45520 Gidy – France
et
Servier (Ireland) Industries Ltd Gorey Road Arklow – Co.
Wicklow – Irlande
et
Przedsiebiorstwo Farmaceutyczne ANPHARM S. A. ul.
Annopol 6B – 03-236 Warszawa – Pologne
39 Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché:
België/ Belgique/ Belgien S. A.
Servier Benelux N. V.
Tél/ Tel: +32 (0)2 529 43 11
Luxembourg/ Luxemburg S. A.
Servier Benelux N. V.
Tél/ Tel: +32 (0)2 529 43 11
България ТП Les Laboratoires Servier Тел.: +359 2 921 57 00
Magyarország Servier Hungaria Kft.
Tel.: + 36 1 238 77 99
Č eská republika Servier s. r. o.
Tel: +420 222 118 111
Malta Les Laboratoires Servier/ France Tel: +33 (0)1 55 72 60 00
Danmark Servier Danmark A/ S Tlf: +45 36 44 22 60
Nederland Servier Nederland Farma B. V.
Tel: +31 (0)71 5246700
Norge Deutschland Servier Danmark A/ S Servier Deutschland GmbH Tlf: +45 36 44 22 60 Tel: +49 (0)89 57095 01
Eesti Österreich CentralPharma Communications OÜ Tel: +372 640 00 07
Servier Austria GmbH Tel: +43 (1) 524 39 99
Ελλάδα ΣΕΡΒΙΕ ΕΛΛΑΣ ΦΑΡΜΑΚΕΥΤΙΚΗ ΕΠΕ Τηλ: +30 210 939 1000
Polska Servier Polska SP.
Z O. O.
Tel.: + 48 (0) 22 594 90 00
España Laboratorios Farmacéuticos Rovi, S. A.
Tel: +34 91 375 62 30
Portugal Servier Portugal, Lda Tel: +351 21 312 20 00
France Les Laboratoires Servier Tél: +33 (0)1 55 72 60 00
România Servier Pharma SRL Tel: +40 21 402 09 11
Ireland Servier Laboratories (Ireland) Ltd.
Tel: +353 (0)1 6638110
Slovenija Servier Pharma d. o. o.
Tel: +386 (0)1563 48 11
Ísland Servier Laboratories c/ o Icepharma hf Sími: +354 540 8000
Slovenská republika Servier Slovensko spol. s r. o.
Tel: +421 0(2) 5920 41 11
Italia Istituto Farmaco Biologico Stroder S. r. l.
Tel: +39 (055) 623271
Suomi/ Finland Servier Finland Oy Puh/ Tel: +358 (0)9 279 80 80
Κύπρος Les Laboratoires Servier/ Γαλλία Τηλ: +33 (0)1 55 72 60 00
Sverige Les Laboratoires Servier/ Frankrike Tel: +33 (0)1 55 72 60 00
40 Latvija Servier International Pā rstā vniecī ba Latvijā Tel: + 371 7502039
United Kingdom Servier Laboratories Ltd Tel: +44 (0)1 753 662744
Lietuva UAB ” SERVIER PHARMA” Tel: +370 (5) 2 63 86 28
Des informations détaillées sur ce médicament sont disponibles sur le site Internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
41
European Medicines Agency
EMEA/ H/ C/ 128
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
CRIXIVAN
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d'évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre état ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Crixivan?
Crixivan est un médicament dont le principe actif est l’ indinavir.
Il se présente sous la forme de gélules blanches (100, 200, 333 et 400 mg).
Dans quel cas Crixivan est -il utilisé?
Crixivan est un médicament antiviral.
Il est utilisé en association avec d’ autres médicaments antiviraux dans le traitement des adultes, des adolescents et des enfants âgés de plus de quatre ans, infectés par le virus de l’ immunodéficience humaine de type 1 (VIH-1), un virus qui provoque le syndrome d’ immunodéficience acquise (SIDA).
Chez les adolescents et les enfants, le bénéfice possible du traitement par Crixivan doit être relativisé en fonction du risque accru de développer une néphrolithiase (calculs rénaux).
Le médicament n’ est délivré que sur ordonnance.
Comment Crixivan est -il utilisé?
Le traitement par Crixivan doit être prescrit par des médecins ayant l’ expérience du traitement de l’ infection par le VIH.
Crixivan doit être administré en association avec d’ autres médicaments antiviraux.
La dose standard pour adultes est de 800 mg toutes les huit heures.
Pour les enfants, la dose dépend de la surface corporelle (calculée en utilisant la taille et le poids de l’ enfant).
Les gélules doivent être avalées intactes, sans prise de nourriture, mais avec de l’ eau, une heure avant ou deux heures après un repas.
Il est également possible de prendre Crixivan au cours de repas légers pauvres en graisses.
Chez les adultes, Crixivan peut également être pris à la dose de 400 mg deux fois par jour si chaque dose est prise avec 100 mg de ritonavir (un autre médicament antiviral), avec ou sans aliments, en combinaison avec d’ autres médicaments antiviraux.
L’ utilisation de Crixivan avec ritonavir est basée sur des éléments de preuve limités.
La dose de Crixivan devra être adaptée chez les patients prenant certains autres médicaments ou souffrant de troubles du foie.
Afin d’ éviter le développement de calculs rénaux, les patients doivent boire beaucoup (au moins 1,5 litre de liquide par jour dans le cas des adultes).
Comment Crixivan agit -il?
Le principe actif de Crixivan, l’ indinavir, est un inhibiteur de protéase.
Il bloque une enzyme appelée protéase, qui joue un rôle dans la reproduction du VIH.
Lorsque l'enzyme est bloquée, le virus ne peut
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
 European Medicines Agency, 2008.
Crixivan, pris en association avec d’ autres médicaments antiviraux, réduit la charge de VIH dans le sang et la maintient à un niveau faible.
Le ritonavir est un autre inhibiteur de protéase utilisé comme « stimulateur ».
Il ralentit la cadence de dégradation de l’ indinavir, augmentant ainsi les taux d’ indinavir dans le sang.
Ceci permet d’ utiliser une moindre dose d’ indinavir pour obtenir le même effet antiviral.
Quelles études ont été menées sur Crixivan?
L’ efficacité de Crixivan pris sans ritonavir a été étudiée dans le cadre de trois études ayant suivi 524 patients infectés par le VIH.
La première étude a comparé les effets de Crixivan à ceux de la zidovudine (un autre médicament antiviral) et de l’ association des deux médicaments.
Les deux autres études ont comparé Crixivan, pris avec de la zidovudine et soit de la didanosine soit de la lamivudine (d’ autres médicaments antiviraux), à Crixivan pris seul, et à l’ association de la zidovudine à la didanosine ou à la lamivudine.
Crixivan, pris en association avec la stavudine et la lamivudine (d’ autres médicaments antiviraux) a également été étudié chez 41 enfants âgés de quatre à 15 ans.
Le principal critère d’ efficacité était la charge virale (le niveau de VIH dans le sang du patient) après 24 semaines de traitement.
La société a également présenté les résultats de quatre études extraites de la littérature scientifique portant sur les effets de la prise de Crixivan en combinaison avec le ritonavir.
Une étude a porté sur 20 patients qui avaient déjà pris Crixivan sans ritonavir, et trois études ont porté sur 123 patients au total qui n’ avaient pris aucun traitement pour l’ infection par le HIV auparavant.
Quel est le bénéfice démontré par Crixivan au cours des études?
Crixivan, pris en association avec d’ autres médicaments antiviraux, mais sans ritonavir, a été plus efficace que les médicaments de comparaison pour réduire les charges virales.
Dans la première étude, davantage de patients sous Crixivan associé à la zidovudine ont pu obtenir une réduction de 99% de la charge virale après 24 semaines que ceux sous Crixivan pris seul.
Dans la seconde étude, 53% des patients sous Crixivan en association avec deux autres médicaments antiviraux ont obtenu des réductions de la charge virale d’ au moins 99% à comparer avec 20% environ de ceux sous Crixivan seul ou sous zidovudine associée à la didanosine.
90% de ceux prenant trois médicaments dont Crixivan avaient des charges virales inférieures à 500 copies/ ml, contre 43% de ceux sous Crixivan seul et 0% de ceux prenant deux médicaments antiviraux.
Environ la moitié des enfants retenus dans le cadre des études présentaient des charges virales inférieures à 50 copies/ ml après 24 semaines de traitement par Crixivan associé à deux autres médicaments antiviraux.
Les études portant sur Crixivan pris avec ritonavir ont fait apparaître que la combinaison produisait des taux sanguins d’ indinavir similaires à ceux engendrés par Crixivan pris sans ritonavir.
La combinaison a été efficace pendant une durée pouvant atteindre deux ans.
Quel est le risque associé à l’ utilisation de Crixivan?
Les effets indésirables les plus courants observés avec Crixivan (chez plus d’ un patient sur dix) sont les suivants: maux de tête, sensations de vertige, nausées (envies de vomir), vomissements, diarrhées, dyspepsie (brûlures d’ estomac), éruptions cutanées, peau sèche, asthénie (faiblesse), fatigue, altération du goût (un goût inhabituel dans la bouche) et douleurs abdominales (dans le ventre).
Une néphrolithiase a été très souvent observée chez des enfants de trois ans et plus.
Pour une description complète des effets indésirables observés sous Crixivan, voir la notice.
Crixivan ne doit pas être utilisé chez les patients pouvant présenter une hypersensibilité (allergie) à l’ indinavir ou à l’ un de ses autres composants.
2/ 3 • l’ alprazolam, le triazolam, le midazolam administré par voie orale (utilisé pour traiter l’ anxiété ou les troubles du sommeil); • le pimozide (utilisé pour le traitement de maladies mentales); • les dérivés de l’ ergot de seigle (utilisés pour traiter les migraines); • la simavastatine, la lovastatine (utilisées pour faire baisser le taux de cholestérol dans le sang); • la rifampicine (utilisée pour traiter la tuberculose); • le millepertuis (préparation à base de plantes utilisées pour le traitement de la dépression).
Il convient également de faire preuve de prudence lorsque Crixivan est administré simultanément à d’ autres médicaments.
Voir la notice pour plus de détails.
Des restrictions supplémentaires sont applicables lorsque Crixivan est pris avec du ritonavir.
Voir la notice fournie avec ritonavir pour la liste complète de ces restrictions.
Comme pour d’ autres médicaments anti-VIH, les patients prenant Crixivan peuvent également présenter un risque de lipodystrophie (redistribution de la masse grasse corporelle), d’ ostéonécrose (dégénérescence du tissu osseux) ou de syndrome de restauration immunitaire (symptômes d’ infection provoqués par le rétablissement du système immunitaire).
Les patients présentant des troubles du foie (notamment une infection par l’ hépatite B ou C) peuvent présenter un risque élevé de lésions du foie en cas de prise de Crixivan.
Pourquoi Crixivan a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que les bénéfices de Crixivan sont supérieurs aux risques qu’ il comporte en association avec des antirétroviraux analogues des nucléosides dans le traitement des adultes, adolescents et enfants âgés de 4 ans et plus, infectés par le VIH.
Le comité a recommandé l’ octroi d’ une autorisation de mise sur le marché pour Crixivan.
Crixivan était au départ autorisé dans des « circonstances exceptionnelles » car, pour des raisons scientifiques, peu d’ informations étaient disponibles au moment de l’ approbation.
La société ayant présenté les informations complémentaires demandées, les « circonstances exceptionnelles » ont pris fin le 8 avril 1998.
Autres informations relatives à Crixivan:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Crixivan à Merck Sharp & Dohme Limited, le 4 octobre 1996.
L’ autorisation de mise sur le marché a été renouvelée le 4 octobre 2001 et le 4 octobre 2006.
L’ EPAR complet relatif à Crixivan est disponible ici.
06-2008.
3/ 3
Numéro UE
Nom de fantaisie Dosage
Forme pharmaceutique
Voie d’ administration
Conditionnement
Contenu
Taille de l’ emballage
EU/ 1/ 96/ 024/ 001 EU/ 1/ 96/ 024/ 002 EU/ 1/ 96/ 024/ 003 EU/ 1/ 96/ 024/ 004 EU/ 1/ 96/ 024/ 005 EU/ 1/ 96/ 024/ 008 EU/ 1/ 96/ 024/ 010
Crixivan 200 mg Crixivan 200 mg Crixivan 200 mg Crixivan 400 mg Crixivan 400 mg Crixivan 400 mg Crixivan 100 mg
Gélule Gélule Gélule Gélule Gélule Gélule Gélule
Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale
Flacon (PEHD) Flacon (PEHD) Flacon (PEHD) Flacon (PEHD) Flacon (PEHD) Flacon (PEHD) Flacon (PEHD)
328,1 mg 328,1 mg 328,1 mg 656,1 mg 656,1 mg 656,1 mg 164,0 mg
180 270 360 90 180 18 180
1/ 1
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
CRIXIVAN 100 mg, gélules
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque gélule contient du sulfate d'indinavir correspondant à 100 mg d'indinavir.
Excipient: chaque gélule de 100 mg contient 37,4 mg de lactose.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Gélule.
Les gélules sont blanches, semi-translucides et portent la mention CRIXIVAN™ 100 mg en vert.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
CRIXIVAN est indiqué en association avec les antirétroviraux analogues des nucléosides dans le traitement des adultes, des adolescents et des enfants âgés de 4 ans et plus, atteints d’ une infection par le VIH-1.
Chez les adolescents et les enfants, le risque accru de lithiases des voies urinaires doit être particulièrement pris en compte par rapport au bénéfice attendu d’ un traitement par indinavir (voir rubrique 4.4).
4.2 Posologie et mode d’ administration
CRIXIVAN doit être administré par des médecins expérimentés dans le traitement de l’ infection par le VIH.
D’ après les données actuelles de pharmacodynamie, l’ indinavir doit être utilisé en association avec d’ autres agents antirétroviraux.
Lorsque l’ indinavir est administré en monothérapie, des virus résistants se développent rapidement (voir rubrique 5.1).
Adultes La posologie recommandée de CRIXIVAN est de 800 mg par voie orale toutes les 8 heures.
Des données issues d'études publiées suggèrent que CRIXIVAN 400 mg, associé à 100 mg de ritonavir, par voie orale, deux fois par jour, peut constituer une alternative posologique.
Cette proposition est basée sur des données publiées limitées (voir rubrique 5.2).
En cas d'association au ritonavir, CRIXIVAN peut être administré au cours ou en dehors des repas.
Enfants et adolescents (de 4 à 17 ans) La posologie recommandée de CRIXIVAN chez les patients âgés de 4 à 17 ans est de 500 mg/ m2 (ajustement de la dose en fonction de la surface corporelle calculée [SC], basée sur la taille et le poids), administrés par voie orale, toutes les 8 heures (voir tableau ci-dessous).
Cette dose ne doit pas dépasser l’ équivalent de la dose chez l’ adulte de 800 mg toutes les 8 heures.
Les gélules de CRIXIVAN ne devront être administrées qu’ à des enfants capables d’ avaler des gélules.
CRIXIVAN n’ a pas été étudié chez les enfants de moins de 4 ans (voir rubriques 5.1 et 5.2).
2 Dose (500 mg/ m2) à administrer toutes les 8 heures en pédiatrie
8 heures (mg) 300
0,75 1,00 1,25 1,50
400 500 600 800
Recommandations générales d’ administration Les gélules doivent être avalées intactes.
Comme CRIXIVAN doit être pris toutes les 8 heures, un schéma d'administration pratique pour le patient doit être mis au point.
Pour une absorption optimale, CRIXIVAN doit être administré sans aliment mais avec de l’ eau 1 heure avant ou 2 heures après un repas.
Sinon, CRIXIVAN peut être administré avec un repas léger pauvre en lipides.
Afin d'assurer un degré d'hydratation convenable, il est recommandé que les adultes boivent au moins 1,5 litre de liquide par 24 heures.
Chez les enfants dont le poids est inférieur à 20 kg, il est également recommandé de boire au minimum 75 ml/ kg/ jour et chez les enfants de 20 à 40 kg, il convient de boire au moins 50 ml/ kg/ jour.
Chez les patients ayant présenté un ou plusieurs épisodes de lithiase des voies urinaires, il convient de recommander un apport hydrique adéquat.
Il peut être envisagé d’ interrompre temporairement le traitement (par exemple de 1 à 3 jours) pendant l’ épisode aigu de lithiase des voies urinaires, ou d’ arrêter le traitement (voir rubrique 4.4).
Ajustement posologique chez l’ adulte Une réduction de la posologie de CRIXIVAN à 600 mg toutes les 8 heures doit être envisagée en cas d'administration concomitante avec l'itraconazole ou le kétoconazole (voir rubrique 4.5).
La posologie de CRIXIVAN doit être réduite à 600 mg toutes les 8 heures chez les patients atteints d’ une insuffisance hépatique légère à modérée associée à une cirrhose.
La recommandation est basée sur des données pharmacocinétiques limitées (voir rubrique 5.2).
On ne dispose pas d’ études chez des patients atteints d’ une insuffisance hépatique sévère; par conséquent, aucune recommandation de posologie ne peut être proposée (voir rubrique 4.4).
Chez les patients ayant une insuffisance rénale, la tolérance n’ a pas été étudiée; cependant, moins de 20% d’ indinavir sont excrétés dans les urines sous forme de produit inchangé ou de ses métabolites (voir rubrique 4.4).
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
L’ indinavir, associé ou non au ritonavir, ne doit pas être administré de façon concomitante avec des médicaments ayant des marges thérapeutiques étroites et qui sont des substrats du CYP3A4.
L'inhibition du CYP3A4, à la fois par CRIXIVAN et ritonavir, pourrait entraîner une augmentation des concentrations plasmatiques de ces médicaments, et potentiellement provoquer un risque de réactions graves ou mettre en jeu le pronostic vital.
3 CRIXIVAN associé ou non au ritonavir, ne doit pas être administré de façon concomitante avec l'amiodarone, la terfénadine, le cisapride, l'astémizole, l'alprazolam, le triazolam, le midazolam administré par voie orale (pour les précautions d'emploi concernant le midazolam administré par voie parentérale, voir rubrique 4.5), le pimozide, les dérivés de l'ergot de seigle, la simvastatine ou la lovastatine (voir rubrique 4.4).
La co-administration de rifampicine avec CRIXIVAN, associé ou non à une faible dose de ritonavir, est contre-indiquée (voir rubrique 4.5).
L'utilisation concomitante d'indinavir avec des préparations à base de plantes contenant du millepertuis (Hypericum perforatum) est contre-indiquée (voir rubrique 4.5).
De plus, l'association indinavir/ ritonavir ne doit pas être administrée avec l'alfuzosine, la mépéridine, le piroxicam, le propoxyphène, le bépridil, l'encaïnide, le flécaïnide, la propafénone, la quinidine, l'acide fusidique, la clozapine, le clorazépate, le diazépam, l'estazolam et le flurazépam.
Le ritonavir ne doit pas être administré de façon concomitante avec l'indinavir chez des patients ayant une maladie hépatique décompensée dans la mesure où le ritonavir est principalement métabolisé et éliminé par le foie (voir rubrique 4.4).
Lorsque CRIXIVAN est administré avec du ritonavir, consulter le RCP du ritonavir pour des contre- indications complémentaires.
4.4 Mises en garde spéciales et précautions d’ emploi
Lithiases des voies urinaires et néphrites tubulo-interstitielles Des lithiases des voies urinaires sont survenues chez des patients adultes et des enfants traités par l’ indinavir.
La fréquence de lithiases des voies urinaires est plus élevée chez les enfants que chez les patients adultes.
Dans certains cas, elles ont été associées à une insuffisance rénale ou à une insuffisance rénale aiguë, qui dans la majorité des cas ont été réversibles.
Si des signes et des symptômes de lithiases urinaires, en particulier des douleurs lombaires avec ou sans hématurie (y compris hématurie microscopique) surviennent, une interruption temporaire du traitement (par exemple de 1 à 3 jours) pendant l’ épisode aigu ou un arrêt du traitement peuvent être envisagés.
Chez les enfants et les adolescents qui présentent des douleurs lombaires, la possibilité de lithiases des voies urinaires doit être évoquée.
L’ évaluation peut consister en une analyse urinaire, un dosage de l’ urée sanguine et de la créatinine plasmatique, et une échographie vésicale et rénale.
Les effets à long terme chez les enfants et les adolescents ne sont pas connus.
Un apport hydrique adéquat est recommandé chez tous les patients traités par l’ indinavir (voir rubriques 4.2 et 4.8).
Des cas de néphrites interstitielles avec calcification médullaire et atrophie corticale ont été observés chez des patients présentant une leucocyturie sévère asymptomatique (> 100 cellules / fort grossissement au microscope).
Chez les patients comme les enfants présentant un risque important, un examen d’ urines doit être envisagé.
Si l’ on observe une leucocyturie sévère et persistante, une exploration plus approfondie peut être justifiée.
Interactions médicamenteuses L’ indinavir doit être utilisé avec précaution avec d’ autres médicaments qui sont des puissants inducteurs du CYP3A4.
La co-administration peut entraîner une diminution des concentrations plasmatiques de l’ indinavir et par voie de conséquence un risque accru de moindre efficacité et de développement de résistance (voir rubrique 4.5).
Si l’ indinavir est administré avec le ritonavir, les interactions potentielles peuvent augmenter.
Le chapitre Interactions du RCP du ritonavir sera aussi consulté sur les interactions potentielles.
L’ utilisation concomitante de l’ indinavir avec la lovastatine ou la simvastatine n’ est pas recommandée en raison du risque accru d’ atteinte musculaire y compris de rhabdomyolyse.
Sur la base d'une étude d'interaction avec l'association lopinavir/ ritonavir, la co-administration de la rosuvastatine avec les inhibiteurs de protéase n'est pas recommandée.
On doit également user de prudence si l’ indinavir est
L'interaction entre l'indinavir seul ou l'indinavir/ ritonavir avec la pravastatine ou la fluvastatine n'est pas connue (voir rubrique 4.5).
Une augmentation substantielle des concentrations plasmatiques du sildénafil, du tadalafil et du vardénafil (inhibiteurs de la PDE5) est attendue lors de l’ utilisation concomitante de CRIXIVAN et de ces médicaments; celle -ci peut entraîner une augmentation des effets indésirables liés aux inhibiteurs de la PDE5 dont hypotension, modifications de la vision, et priapisme (voir rubrique 4.5).
Anémie hémolytique aiguë Des cas d’ anémie hémolytique aiguë ont été rapportés; certains ont été sévères et ont progressé rapidement.
Une fois le diagnostic posé, des mesures appropriées pour le traitement de cette anémie doivent être prises, qui peuvent inclure l’ arrêt du traitement par l’ indinavir.
Hyperglycémie On a rapporté des cas de diabète ou d’ hyperglycémie, ou d’ aggravation de diabète préexistant chez des patients traités par des anti-protéases (IP).
Dans certains cas, l'hyperglycémie était sévère et dans quelques cas associée à une acido-cétose diabétique.
Un grand nombre de patients avaient plusieurs pathologies associées, dont certaines ont nécessité un traitement avec des médicaments pouvant entraîner un risque de survenue de diabète ou d’ hyperglycémie.
Redistribution de la masse grasse Les traitements par association d’ antirétroviraux ont été associés, chez les patients infectés par le VIH, à une redistribution de la masse grasse corporelle (lipodystrophie).
Les conséquences à long terme de ces événements ne sont actuellement pas connues.
Le mécanisme à l’ origine de ces anomalies n’ est pas complètement élucidé.
L’ hypothèse d’ une relation entre lipomatose viscérale et inhibiteurs de protéase d’ une part, et lipoatrophie et inhibiteurs nucléosidiques de la transcriptase inverse d’ autre part, a été émise.
Le risque de lipodystrophie est majoré par des facteurs individuels tels qu’ un âge plus avancé et par des facteurs liés au traitement, tels qu’ une plus longue durée de traitement antirétroviral avec les anomalies métaboliques qui lui sont associées.
L’ examen clinique doit comporter une évaluation des signes physiques de redistribution des graisses.
Une attention particulière devra être portée aux dosages effectués à jeun des lipides plasmatiques et de la glycémie.
Les troubles lipidiques devront être pris en charge en clinique de manière appropriée (voir rubrique 4.8).
Maladie hépatique La tolérance et l’ efficacité de l’ indinavir n’ ont pas été établies chez les patients présentant des troubles sous-jacents significatifs de la fonction hépatique.
Les patients atteints d’ une hépatite chronique B ou C et traités par association d’ antirétroviraux présentent un risque accru de développer des événements indésirables hépatiques sévères et potentiellement fatals.
En cas d’ administration concomitante d’ un traitement antiviral de l’ hépatite B ou C, veuillez consulter le Résumé des Caractéristiques du Produit de ces médicaments.
La tolérance et l’ efficacité de l’ indinavir/ ritonavir n’ ayant pas été établies chez les patients présentant des troubles sous-jacents significatifs de la fonction hépatique, l’ indinavir/ ritonavir ne devra pas être utilisé chez ce groupe de patients.
Les patients ayant des troubles préexistants de la fonction hépatique (y compris une hépatite chronique active) ont, au cours d’ un traitement par association d’ antirétroviraux, une fréquence plus élevée d’ anomalies de la fonction hépatique et doivent faire l’ objet d’ une surveillance appropriée.
Chez ces patients, en cas d’ aggravation confirmée de l’ atteinte hépatique, l’ interruption ou l’ arrêt du traitement devra être envisagé.
Une incidence accrue de lithiases des voies urinaires a été observée chez des patients ayant des troubles hépatiques sous-jacents lorsqu’ ils sont traités par l’ indinavir.
Syndrome de Restauration Immunitaire Chez les patients infectés par le VIH et présentant un déficit immunitaire sévère au moment de l’ instauration du traitement par association d’ antirétroviraux, une réaction inflammatoire à des
5 infections opportunistes asymptomatiques ou résiduelles peut apparaître et entraîner des manifestations cliniques graves ou une aggravation des symptômes.
Des exemples pertinents sont les rétinites à cytomégalovirus, les infections mycobactériennes généralisées et/ ou localisées, et les pneumopathies à Pneumocystis carinii.
Tout symptôme inflammatoire doit être évalué et un traitement doit être instauré si nécessaire.
Patients ayant des pathologies associées Des cas d’ augmentation de saignements comprenant des hématomes cutanés spontanés et des hémarthroses ont été signalés chez les patients hémophiles de type A et B traités avec les IP.
Une quantité supplémentaire de facteur VIII a été donnée chez certains patients.
Dans plus de la moitié des cas rapportés, il a été possible de poursuivre le traitement avec les IP ou de le reprendre s’ il avait été interrompu.
Une relation causale a été évoquée, bien que le mécanisme d’ action n’ ait pas été élucidé.
Les patients hémophiles doivent, par conséquent, être informés de la possibilité d’ une augmentation des saignements.
Il est nécessaire de réduire la posologie de l’ indinavir chez les patients atteints d’ insuffisance hépatique légère à modérée associée à une cirrhose en raison de la réduction du métabolisme de l’ indinavir (voir rubrique 4.2).
En l’ absence de telles études, la prudence s’ impose car une augmentation des concentrations d’ indinavir peut survenir.
Chez les patients atteints d’ insuffisance rénale, la sécurité d’ emploi n’ a pas été étudiée; cependant, moins de 20% d’ indinavir est excrété dans les urines sous forme de produit inchangé ou de ses métabolites (voir rubrique 4.2).
Ostéonécrose Bien que la cause soit considérée comme multifactorielle (incluant l’ utilisation de corticoïdes, la consommation d’ alcool, une immunosuppression sévère, un indice de masse corporelle élevé), des cas d’ ostéonécrose ont été rapportés en particulier chez des patients à un stade avancé de la maladie liée au VIH et/ ou ayant une longue période d’ exposition à un traitement par association d’ antirétroviraux.
Il doit être recommandé aux patients de rechercher un avis médical s’ ils éprouvent des algies et des douleurs articulaires, une raideur articulaire ou des difficultés pour exécuter certains mouvements.
Il est peu probable que cette quantité induise des symptômes d’ intolérance au lactose (intolérance au lait).
Les patients ayant des problèmes héréditaires d’ intolérance au galactose (rares), de déficit en lactase et de malabsorption du glucose et du galactose ne doivent pas prendre ce médicament.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Les études d’ interaction n’ ont été réalisées que chez l’ adulte.
La pertinence des résultats de ces études chez les enfants et les adolescents n’ est pas connue.
L'indinavir est métabolisé par l'intermédiaire de l'enzyme CYP3A4 du cytochrome P450.
Par conséquent, d’ autres substances qui soit partagent cette voie métabolique, soit modifient l'activité du CYP3A4, peuvent influencer la pharmacocinétique de l'indinavir.
De même, l'indinavir pourrait également modifier la pharmacocinétique des autres substances qui partagent cette voie métabolique.
L'indinavir boosté (association indinavir/ ritonavir) peut avoir d'autres effets pharmacocinétiques sur des substances qui empruntent la voie métabolique du CYP3A4 dans la mesure où le ritonavir et l'indinavir inhibent, tous deux, l'enzyme CYP3A4 du cytochrome P450.
L’ indinavir, associé ou non au ritonavir, ne doit pas être administré de façon concomitante avec des médicaments ayant des marges thérapeutiques étroites et qui sont des substrats du CYP3A4.
L'inhibition du CYP3A4 par, à la fois CRIXIVAN et ritonavir, pourrait entraîner une augmentation
CRIXIVAN, associé ou non au ritonavir, ne doit pas être administré de façon concomitante avec l'amiodarone, la terfénadine, le cisapride, l'astémizole, l'alprazolam, le triazolam, le midazolam administré par voie orale (pour les précautions d'emploi concernant le midazolam administré par voie parentérale, voir les tableaux 1 et 2, ci-dessous), le pimozide, les dérivés de l'ergot de seigle, la simvastatine ou la lovastatine.
De plus, l'association indinavir/ ritonavir ne doit pas être administrée avec l'alfuzosine, la mépéridine, le piroxicam, le propoxyphène, le bépridil, l'encaïnide, le flécaïnide, la propafénone, la quinidine, l'acide fusidique, la clozapine, le clorazépate, le diazépam, l'estazolam et le flurazépam.
L'utilisation concomitante d'indinavir et de rifampicine ou de préparations à base de plantes contenant du millepertuis (Hypericum perforatum) est contre-indiquée.
Les médicaments listés ci-dessus, ne sont pas mentionnés dans les tableaux 1 et 2, sauf s'il existe des données d'interactions spécifiques.
Voir également rubriques 4.2 et 4.3.
Tableau 1.
Interactions et recommandations posologiques en association avec d'autres médicaments – INDINAVIR NON BOOSTE
Les interactions entre l'indinavir et les autres médicaments sont listées dans les tableaux ci-dessous (augmentation est indiquée par “↑”, diminution par “↓” et aucun changement (≤ +/ - 20%) par “↔”).
Médicaments par classe thérapeutique
Interaction
Recommandations concernant la co-administration
ANTI-INFECTIEUX Antirétroviraux INTIs Didanosine Formulation tamponnée
Aucune étude formelle d'interaction n'a été réalisée.
Un pH gastrique normal (acide) peut être nécessaire pour une absorption optimale de l'indinavir alors que l'acide dégrade rapidement la didanosine, dont la formulation contient des agents tampons, destinés à accroître le pH.
L'activité anti-rétrovirale n'a pas été altérée lorsque la didanosine a été administrée trois heures après le traitement par indinavir.
Les administrations d'indinavir et de formulation tamponnée de didanosine doivent être espacées d'au moins une heure et être effectuées à jeun.
Didanosine 400 mg gélule gastrorésistante, en dose unique (Indinavir 800 mg, en dose unique)
Indinavir:
(Par rapport à indinavir 800 mg seul, en dose unique) Didanosine:
Indinavir ASC:
Indinavir Cmin: ↔ (Par rapport à indinavir 800 mg seul, trois fois/ jour)
L'indinavir et les INTIs peuvent être co-administrés sans adaptation posologique.
Stavudine ASC: ↑ 21% Stavudine Cmin: non évalué
Zidovudine 200 mg, trois fois/ jour (Indinavir 1000 mg, trois fois/ jour)
Indinavir ASC:
Indinavir Cmin:
(Par rapport à indinavir 1000 mg seul, trois fois/ jour)
Zidovudine ASC:
Zidovudine Cmin: ↑ 51%
Zidovudine/ Lamivudine 200/ 150 mg, trois fois/ jour (Indinavir 800 mg, trois fois/ jour)
Indinavir ASC:
Indinavir Cmin:
(Par rapport à indinavir 800 mg seul, trois/ jour)
Zidovudine ASC: ↑ 39% Zidovudine Cmin:
Lamivudine ASC:
Lamivudine Cmin:
INNTIs Delavirdine 400 mg, trois fois/ jour (Indinavir 600 mg, trois fois/ jour)
Indinavir ASC: ↑ 53% Indinavir Cmin: ↑ 298% (Par rapport à indinavir 800 mg seul, trois fois/ jour)
Une diminution de la dose de CRIXIVAN à 400-600 mg, toutes les 8 heures, doit être envisagée.
Delavirdine 400 mg, trois fois/ jour Indinavir 400 mg, trois fois/ jour
Indinavir ASC: ↔ Indinavir Cmin: ↑ 118% (Par rapport à indinavir 800 mg seul, trois fois/ jour)
Delavirdine:
Efavirenz 600 mg, une
Indinavir ASC:
46%
Aucune recommandation
fois/ jour (Indinavir 1000 mg, trois fois/ jour)
Indinavir Cmin:
57% (Par rapport à indinavir 800 mg seul, trois fois/ jour) Une dose élevée d'indinavir (1000 mg, trois fois par jour) ne peut compenser l'effet inducteur de l'éfavirenz.
particulière ne peut être donnée.
Efavirenz 200 mg, une fois/ jour (Indinavir 800 mg, trois fois/ jour)
Indinavir ASC:
31% Indinavir Cmin:
40% Efavirenz ASC:
Névirapine 200 mg, deux fois/ jour (Indinavir 800 mg, trois fois/ jour)
Indinavir ASC:
28% Névirapine:
(induction du CYP3A)
En cas d'administration avec la névirapine, une augmentation de la dose de CRIXIVAN à 1000 mg, toutes les 8 heures, doit être envisagée.
Amprénavir 1200 mg, deux fois/ jour (Indinavir 1200 mg, deux fois/ jour)
Amprénavir ASC: ↑ 90% Indinavir: ↔
La posologie appropriée pour cette association, en ce qui concerne l'efficacité et la tolérance, n'a pas été établie.
Médicaments par classe thérapeutique
Interaction
Recommandations concernant la co-administration
Ritonavir 100 mg, deux fois/ jour (Indinavir 800 mg, deux fois/ jour)
Indinavir ASC24h:
178% Indinavir Cmin:
11 fois (Par rapport à indinavir 800 mg seul*, trois fois/ jour) Ritonavir ASC:
72% Ritonavir Cmin:
62% Indinavir ASC24h:
266%
La posologie appropriée pour cette association, en ce qui concerne l'efficacité et la tolérance, n'a pas été établie.
Des données cliniques préliminaires semblent indiquer que l'association de
Ritonavir 200 mg, deux
Indinavir Cmin:
24 fois
fois/ jour
(Par rapport à indinavir 800 mg seul*, trois
(Indinavir 800 mg, deux
96% Ritonavir Cmin:
371% Indinavir ASC24h:
220%
deux fois par jour, peut constituer une alternative de schéma posologique (voir rubrique 5.2).
Une dose de
Ritonavir 400 mg, deux
Indinavir Cmin: ↑ 24 fois
800 mg d'indinavir/ 100 mg de
(Par rapport à indinavir 800 mg seul*, trois
(Indinavir 800 mg, deux
d'effets indésirables.
Ritonavir 400 mg, deux fois/ jour (Indinavir 400 mg, deux fois/ jour)
Indinavir ASC24h:
68% Indinavir Cmin: ↑ 10 fois (Par rapport à indinavir 800 mg seul*, trois fois/ jour) Ritonavir ASC24h:
Indinavir ASC et Cmin: ↔ Ritonavir 100 mg, deux (Par rapport à indinavir 800 mg seul*, trois fois/ jour fois/ jour) (Indinavir 400 mg, deux fois/ jour) () * contrôles historiques
Saquinavir 600 mg, en dose
Saquinavir ASC:
500%
La posologie appropriée pour
unique (gélule) (Indinavir 800 mg, trois fois/ jour)
Saquinavir Cmin:
190% (Par rapport au saquinavir 600 mg seul (gélule), en dose unique)
cette association, en ce qui concerne l'efficacité et la tolérance, n'a pas été établie.
Saquinavir 800 mg, en dose unique (capsule molle) (Indinavir 800 mg, trois fois/ jour)
Saquinavir ASC:
620% Saquinavir Cmin:
450% (Par rapport au saquinavir 800 mg seul (capsule molle), en dose unique)
Saquinavir ASC:
360% Saquinavir 1200 mg, en dose Saquinavir Cmin:
450% unique (capsule molle) (Par rapport au saquinavir 1200 mg (capsule (Indinavir 800 mg, trois molle) seul) fois/ jour)
Le schéma de l'étude ne permet pas une évaluation définitive de l'effet du saquinavir sur l'indinavir, mais semble indiquer une augmentation de l'ASC8h de l'indinavir inférieure à deux fois, lors de la co- administration avec le saquinavir.
9
Médicaments par classe thérapeutique
Interaction
Recommandations concernant la co-administration
Antibiotiques Sulfaméthoxazole/ Triméthoprime 800 mg/ 160 mg, deux fois/ jour (Indinavir 400 mg, quatre fois/ jour)
(Par rapport à indinavir 400 mg seul, une fois/ jour) Sulfaméthoxazole ASC and Cmin:
L'indinavir et le sulfaméthoxazole/ triméthoprime peuvent être co-administrés sans adaptation posologique.
Fluconazole 400 mg, une fois/ jour (Indinavir 1000 mg, trois fois/ jour)
Indinavir ASC: ↓ 24% Indinavir Cmin:
(Par rapport à indinavir 1000 mg seul, trois fois/ jour)
L'indinavir et le fluconazole peuvent être co-administrés sans adaptation posologique.
Itraconazole 200 mg, deux fois/ jour (Indinavir 600 mg, trois fois/ jour)
Indinavir ASC:
Indinavir Cmin: ↑ 49% (Par rapport à indinavir 800 mg seul, trois fois/ jour)
En cas d'administration concomitante avec l'itraconazole, une diminution de la dose de CRIXIVAN à 600 mg, toutes les 8 heures, est recommandée.
fois/ jour (Indinavir 600 mg, trois fois/ jour)
Indinavir Cmin: ↑ 29% (Par rapport à indinavir 800 mg seul, trois fois/ jour)
CRIXIVAN à 600 mg, toutes les 8 heures, doit être envisagée.
Kétoconazole 400 mg, une fois/ jour (Indinavir 400 mg, trois fois/ jour)
Indinavir ASC: ↓ 56% Indinavir Cmin: ↓ 27% (Par rapport à indinavir 800 mg seul, trois fois/ jour)
Antimycobactériens
Isoniazide 300 mg, une fois/ jour (Indinavir 800 mg, trois fois/ jour)
Indinavir ASC et Cmin: ↔ (Par rapport à indinavir 800 mg seul, trois fois/ jour) Isoniazide ASC et Cmin:
Indinavir ASC: ↓ 34%
Une diminution de dose de
fois/ jour (Indinavir 800 mg, trois fois/ jour)
Indinavir Cmin: ↓ 39% (Par rapport à indinavir 800 mg seul, trois fois/ jour)
rifabutine et une augmentation de dose de CRIXIVAN n'ont pas été testées dans les études
Rifabutine ASC: ↑ 173% Rifabutine Cmin: ↑ 244% (Par rapport à la rifabutine 300 mg seule, une fois/ jour) Indinavir ASC: ↓ 32%
Par conséquent, la co-administration n'est pas recommandée.
Si le traitement par rifabutine ne peut être évité, une alternative thérapeutique devra être
fois/ jour (Indinavir 800 mg, trois fois/ jour)
(Par rapport à indinavir 800 mg seul, trois fois/ jour)
l'infection par le VIH.
Rifabutine ASC*: ↑ 54% Rifabutine Cmin*: ↑ 99% (*Par rapport à la rifabutine 300 mg seule, une fois/ jour.
Il n'y a pas de résultats concernant la comparaison entre la rifabutine 150 mg, une fois par jour en association avec l'indinavir 800 mg, trois fois par jour et une dose de référence de 150 mg de rifabutine seule)
Rifampicine 600 mg, une fois/ jour (Indinavir 800 mg, trois fois/ jour)
Indinavir ASC:
92% (Par rapport à indinavir 800 mg seul, trois fois/ jour) Cet effet est dû à une induction du CYP3A4 par la rifampicine.
La co-administration de la rifampicine avec l'indinavir est contre-indiquée.
Méthadone 20-60 mg, une fois/ jour (Indinavir 800 mg, trois fois/ jour)
Indinavir ASC: ↔ (Par rapport à indinavir 800 mg, trois fois/ jour; contrôles historiques) Méthadone ASC and Cmin:
L'indinavir et la méthadone peuvent être co-administrés sans adaptation posologique.
ANTIARYTHMIQUES Quinidine 200 mg, en dose unique (Indinavir 400 mg, en dose unique)
Indinavir ASC et Cmin: ↔ (Par rapport à indinavir 400 mg, en dose unique) de la concentration de la quinidine est attendue (inhibition du CYP3A4 par l'indinavir)
En cas de co-administration avec CRIXIVAN, une vigilance particulière et une surveillance des concentrations thérapeutiques de la quinidine sont recommandées.
La co-administration d'indinavir/ ritonavir avec la quinidine est contre-indiquée.
ANTIASTHMATIQUE
Théophylline 250 mg, en dose unique (Indinavir 800 mg, trois fois/ jour)
Théophylline ASC et Cmin: ↔
L'indinavir et la théophylline peuvent être co-administrés sans adaptation posologique.
ANTICOAGULANT Warfarine ANTICONVULSIVANTS
L'interaction n'a pas été évaluée.
L'administration concomitante peut entraîner une augmentation des concentrations de warfarine.
Un ajustement posologique de la warfarine peut être nécessaire.
Carbamazépine, phénobarbital, phénytoïne
L'indinavir inhibe le CYP3A4 et par conséquent, il est attendu que les concentrations plasmatiques de ces anticonvulsivants augmentent.
La co- administration avec des médicaments qui sont des inducteurs du CYP3A4, tels que la carbamazépine, le phénobarbital et la phénytoïne peut réduire les concentrations plasmatiques de l'indinavir.
En cas d'administration concomitante de ces médicaments avec l'indinavir, une surveillance attentive des effets thérapeutiques et indésirables est recommandée.
Venlafaxine 50 mg, trois fois/ jour (Indinavir 800 mg, en dose unique)
Indinavir ASC:
28% (Par rapport à indinavir 800 mg seul, dose unique) Venlafaxine et son métabolite actif O-desméthyl-venlafaxine: ↔
La signification clinique de cette interaction n'est pas connue.
INHIBITEURS CALCIQUES Classe des dihydropyridines:
de la concentration de l'inhibiteur calcique.
par exemple, félodipine, nifédipine, nicardipine
Les inhibiteurs calciques sont métabolisés par le CYP3A4 qui est inhibé par l'indinavir.
un suivi clinique des patients sont recommandés.
PLANTES MEDICINALES
Millepertuis (Hypericum perforatum) 300 mg, trois fois/ jour (Indinavir 800 mg, trois fois/ jour)
Indinavir ASC:
54% Indinavir Cmin: ↓ 81% (Par rapport à indinavir 800 mg seul, trois fois/ jour) Diminution des concentrations plasmatiques de l'indinavir due à un effet inducteur enzymatique du millepertuis sur le métabolisme du médicament et/ ou sur des protéines de transport.
Les préparations à base de plantes contenant du millepertuis sont contre- indiquées avecCRIXIVAN.
Si un patient prend déjà du millepertuis, arrêter le millepertuis, vérifier la charge virale et si possible les taux d'indinavir.
Les taux d'indinavir peuvent augmenter à l'arrêt du millepertuis et la dose de CRIXIVAN peut nécessiter un ajustement.
L'effet inducteur peut persister jusqu'à 2 semaines après l'arrêt du traitement par le millepertuis.
ANTAGONISTE DES RECEPTEURS H2 A L'HISTAMINE Cimétidine 600 mg, deux fois/ jour (Indinavir 400 mg, en dose unique)
Indinavir ASC et Cmin:
(Par rapport à indinavir 400 mg seul, en dose unique)
L'indinavir et la cimétidine peuvent être co-administrés sans adaptation posologique.
Médicaments par classe thérapeutique
Interaction
Recommandations concernant la co-administration
INHIBITEURS DE L 'HMG-CoA REDUCTASE Lovastatine, simvastatine
L'indinavir inhibe le CYP3A4 et par conséquent, il est attendu qu'il augmente significativement les concentrations plasmatiques de ces inhibiteurs de l'HMG- CoA réductase dont le métabolisme est hautement dépendant du CYP3A4.
Association contre-indiquée en raison du risque accru de myopathie y compris de rhabdomyolyse.
Rosuvastatine
L'interaction n'a pas été évaluée.
Etude d'interaction avec lopinavir/ ritonavir + rosuvastatine:
Rosuvastatine ASC: ↑ 2,08 fois Rosuvastatine Cmax: ↑ 4,66 fois (Mécanisme non connu).
Association déconseillée.
Atorvastatine
Utiliser la plus faible dose
Le métabolisme de l'atorvastatine est moins dépendant du CYP3A4 que celui de la lovastatine ou de la simvastatine.
d'atorvastatine et assurer un suivi attentif.
La prudence est recommandée.
Pravastatine, fluvastatine
L'interaction n'a pas été évaluée.
Le métabolisme de la pravastatine et de la fluvastatine n'est pas dépendant du CYP3A4.
Une interaction via des effets sur les protéines de transport ne peut être exclue.
Interaction non connue.
Si aucun traitement alternatif n'est disponible, assurer un suivi attentif.
IMMUNOSUPPRESSEURS Ciclosporine A
Les concentrations de la ciclosporine A (CsA) augmentent significativement chez les patients sous IPs, y compris sous indinavir.
Un ajustement posologique progressif de la CsA est nécessaire avec une surveillance des concentrations de CsA.
Noréthindrone/ éthinyl estradiol 1/ 35 1 mcg, une fois/ jour (Indinavir 800 mg, trois fois/ jour)
Noréthindrone ASC: ↑ 26% Noréthindrone Cmin: ↑ 44%
L'indinavir et le noréthindrone/ éthinyl estradiol 1/ 35 peuvent être co- administrés sans adaptation posologique.
INHIBITEURS DE LA PDE5 Sildénafil 25 mg, en dose unique (Indinavir 800 mg, trois
Indinavir ASC:
340%
La dose de sildénafil ne doit pas dépasser un maximum de 25 mg par 48 heures chez les
Il est vraisemblable que la co-administration de CRIXIVAN et de sildénafil entraîne une augmentation des concentrations plasmatiques du sildénafil par inhibition compétitive du métabolisme.
patients recevant un traitement concomitant par indinavir.
(Indinavir 800 mg, trois fois/ jour)
Il est vraisemblable que la co-administration de CRIXIVAN et de vardénafil entraîne une une augmentation des concentrations plasmatiques du vardénafil par inhibition compétitive du métabolisme.
2,5 mg par 24 heures chez les patients recevant un traitement concomitant par indinavir.
13
Médicaments par classe thérapeutique
Recommandations concernant la co-administration
Tadalafil
Il est vraisemblable que la co-administration de CRIXIVAN et de tadalafil entraîne une augmentation des concentrations plasmatiques du tadalafil par inhibition compétitive du métabolisme.
La dose de tadalafil ne doit pas dépasser un maximum de 10 mg par 72 heures chez les patients recevant un traitement concomitant par indinavir.
Midazolam (voie parentérale)
L'interaction n'a pas été évaluée.
Il est attendu que l'association de CRIXIVAN et de midazolam augmente significativement les concentrations plasmatiques du midazolam, notamment lorsque le midazolam est administré par voie orale.
CRIXIVAN ne doit pas être co-administré avec du midazolam pris par voie orale (voir rubrique 4.3).
Des précautions doivent être prises en cas de co-administration de CRIXIVAN et de midazolam
Le midazolam est très largement métabolisé par le CYP3A4.
par voie parentérale.
Si CRIXIVAN est co-administré avec du midazolam par voie parentérale, cela doit être réalisé dans une unité de soins intensifs avec une surveillance clinique étroite en cas de dépression respiratoire et/ ou de sédation prolongée.
Un ajustement de la posologie du midazolam doit être envisagé, particulièrement si plus d'une dose de midazolam est administrée.
CORTICOIDES Dexaméthasone
L'interaction n'a pas été évaluée. ↑ de l'exposition de la dexaméthasone est attendue (inhibition du CYP3A). ↓ des concentrations plasmatiques de l'indinavir peut être escomptée (induction du CYP3A).
En cas d'administration concomitante de dexaméthasone et d'indinavir, une surveillance attentive des effets thérapeutiques et indésirables est recommandée.
14 Tableau 2.
Interactions et recommandations posologiques en association avec d'autres médicaments – INDINAVIR BOOSTE avec ritonavir.
Aucune étude spécifique d'intéraction n'a été réalisée avec la dose de 400 mg d'indinavir boosté associé à 100 mg de ritonavir.
Les interactions entre l'indinavir/ ritonavir et les autres médicaments sont listés dans les tableaux ci- dessous (augmentation est indiquée par “↑”, diminution par “↓” et aucun changement (≤ +/ - 20%) par “↔”).
Médicaments par classe thérapeutique
Interaction
Recommandations concernant la co-administration
ANTI-INFECTIEUX Antirétroviraux Amprénavir
↑ 90% de l'ASC de l'amprénavir 1200 mg, 2 fois/ jour, associé à 800 mg d'indinavir seul, trois fois/ jour (voir tableau 1). ↑ 64% de l'ASC de l'amprénavir 600 mg, deux fois/ jour, associé à 100 mg de ritonavir seul, deux fois/ jour (par rapport à l'amprénavir 1200 mg seul, deux fois/ jour).
Le ritonavir augmente les taux sériques de l'amprénavir en raison de l'inhibition du CYP3A4.
Il n'y a aucune donnée d'interaction disponible concernant la co-administration d'indinavir/ ritonavir et d'amprénavir.
La posologie appropriée pour cette association, en ce qui concerne l'efficacité et la tolérance, n'a pas été établie.
Chez les enfants, le ritonavir, en solution orale, ne doit pas être co-administré avec l'amprénavir, solution orale, en raison du risque de toxicité relatif aux excipients contenus dans les deux formules.
Efavirenz 600 mg, une fois/ jour (Indinavir/ ritonavir 800/ 100, deux fois/ jour)
Indinavir ASC:
25% Indinavir Cmin: ↓ 50% (Par rapport à indinavir/ ritonavir 800/ 100 seul, deux fois/ jour)
Une augmentation des doses d'indinavir/ ritonavir en co- administration avec éfavirenz, n'a pas été évaluée.
Ritonavir ASC: ↓ 36% Ritonavir Cmin:
39%
Efavirenz ASC and Cmin: ↔
Antimycobactériens Rifabutine
L'interaction avec l'indinavir/ ritonavir n'a pas été évaluée.
Une diminution des concentrations plasmatiques de l'indinavir et une augmentation des concentrations plasmatiques de la rifabutine sont attendues.
En l'absence de recommandations posologiques concernant la co- administration d'indinavir/ ritonavir et de rifabutine, l'association n'est pas recommandée.
Si le traitement par rifabutine ne peut être évité, une alternative thérapeutique, pour traiter l'infection par le VIH, devra être recherchée.
Rifampicine
La rifampicine est un puissant inducteur du CYP3A4 et il a été démontré qu'elle entraînait une diminution de 92% de l'ASC de l'indinavir, ce qui peut induire un échec virologique et l'émergence de résistances.
Une fréquence importante de réactions hépatiques a été observée lors de l'augmentation des doses des autres inhibiteurs de protéase avec du ritonavir, en vue de palier aux diminutions d'exposition.
L'utilisation concomitante de rifampicine et de CRIXIVAN, en association avec une faible dose de ritonavir, est contre- indiquée (voir rubrique 4.3).
Médicaments par classe thérapeutique
L'interaction avec l'indinavir/ ritonavir n'a pas été évaluée.
Le ritonavir induit une glucuronidation et par conséquent, il est attendu qu'il diminue les concentrations plasmatiques de l'atovaquone.
En cas d'administration concomitante d'atovaquone et d'indinavir/ ritonavir, une surveillance attentive des effets thérapeutiques et indésirables est recommandée.
Erythromycine, Itraconazole
L'interaction avec l'indinavir/ ritonavir n'a pas été évaluée.
L'indinavir et le ritonavir inhibent le CYP3A4, et par conséquent, il est attendu qu'ils augmentent les concentrations plasmatiques de l'érythromycine et de l'itraconazole.
En cas d'administration concomitante d'érythromycine ou d'itraconazole et d'indinavir/ ritonavir, une surveillance attentive des effets thérapeutiques et indésirables est recommandée.
Kétoconazole
L'interaction avec l'indinavir/ ritonavir n'a pas été évaluée.
L'indinavir et le ritonavir inhibent le CYP3A4, et par conséquent, il est attendu qu'ils augmentent les concentrations plasmatiques du kétoconazole.
Une incidence accrue d'effets indésirables gastrointestinaux et hépatiques a été observée lors de la co-administration du ritonavir et du kétoconazole.
En cas d'administration concomitante de kétoconazole et d'indinavir/ ritonavir, une surveillance attentive des effets thérapeutiques et indésirables est recommandée.
En cas de co-administration avec de l'indinavir/ ritonavir, une diminution de la dose de kétoconazole doit être envisagée.
Fentanyl
L'interaction avec l'indinavir/ ritonavir n'a pas été évaluée.
L'indinavir et le ritonavir inhibent le CYP3A4 et par conséquent, il est attendu qu'ils augmentent les concentrations plasmatiques du fentanyl.
En cas d'administration concomitante de fentanyl et d'indinavir/ ritonavir, une surveillance attentive des effets thérapeutiques et indésirables est recommandée.
Méthadone
L'interaction avec l'indinavir/ ritonavir n'a pas été évaluée.
L'ajustement de
Des diminutions de l'ASC de la méthadone ont été observées avec des inhibiteurs de la protéase autres que l'indinavir boosté.
Le ritonavir peut induire la glucuronidation de la méthadone.
dose doit être guidé par la réponse clinique du patient à la méthadone.
Morphine
L'interaction avec l'indinavir/ ritonavir n'a pas été évaluée.
En cas d'administration concomitante de morphine et d'indinavir/ ritonavir, une surveillance attentive des effets thérapeutiques et indésirables est recommandée.
16
Médicaments par classe thérapeutique
Interaction
Recommandations concernant la co-administration
ANTIARYTHMIQUES Digoxine 0,4 mg, en dose unique Ritonavir 200 mg, deux fois/ jour
L'interaction avec l'indinavir/ ritonavir n'a pas été évaluée.
Digoxine ASC:
22%
Le ritonavir peut augmenter les concentrations de digoxine en raison de la modification du mécanisme d'efflux de la digoxine médié par la glycoprotéine-P.
En cas d'administration concomitante avec de l'indinavir/ ritonavir, une surveillance attentive des concentrations de digoxine est recommandée.
Warfarine Ritonavir 400 mg, deux fois/ jour
L'interaction avec l'indinavir/ ritonavir n'a pas été évaluée.
Suite à l'induction du CYP1A2 et du CYP2C9 par le ritonavir, les concentrations de R-warfarine peuvent diminuer, entraînant une diminution de l'effet anticoagulant.
En cas de co-administration de warfarine et d'indinavir/ ritonavir, une surveillance des paramètres de coagulation doit être assurée.
ANTICONVULSIVANTS Carbamazépine
L'interaction avec l'indinavir/ ritonavir n'a pas été évaluée.
L'indinavir et le ritonavir inhibent le CYP3A4 et par conséquent, il est attendu qu'ils augmentent les concentrations plasmatiques de la carbamazépine.
En cas d'administration concomitante de carbamazépine et d'indinavir/ ritonavir, une surveillance attentive des effets thérapeutiques et indésirables est recommandée.
Divalproex, lamotrigine, phénytoïne
L'interaction avec l'indinavir/ ritonavir n'a pas été évaluée.
Le ritonavir provoque une oxydation via le CYP2C9 et une glucuronidation, et par conséquent, il est attendu qu'il diminue les concentrations plasmatiques des anticonvulsivants.
En cas d'administration concomitante de ces médicaments et d'indinavir/ ritonavir, une surveillance attentive des concentrations sériques ou des effets thérapeutiques est recommandée.
La phénytoïne peut diminuer les concentrations sériques du ritonavir.
ANTIDEPRESSEURS Trazodone 50 mg, en dose unique Ritonavir 200 mg, deux fois/ jour
L'interaction avec l'indinavir/ ritonavir n'a pas été évaluée.
Trazodone ASC:
2,4 fois Lors de la co-administration avec le ritonavir, une augmentation de l'incidence d'événements indésirables liés au trazodone a été observée.
L'association de trazodone avec l'indinavir/ ritonavir doit être utilisée avec prudence, en débutant le traitement par la plus faible dose de trazodone et en assurant un suivi de la réponse clinique et de la tolérance.
17
Médicaments par classe thérapeutique
Recommandations concernant la co-administration
ANTIHISTAMINIQUES Fexofénadine
L'interaction avec l'indinavir/ ritonavir n'a pas été évaluée.
En co-administration, le ritonavir peut modifier le mécanisme d'efflux de la fexofénadine médié par la glycoprotéine-P, entraînant une augmentation des concentrations de fexofénadine.
En cas d'administration concomitante de fexofénadine et d'indinavir/ ritonavir, une surveillance attentive des effets thérapeutiques et indésirables est recommandée.
Loratidine
L'interaction avec l'indinavir/ ritonavir n'a pas été évaluée.
En cas d'administration concomitante de loratidine et d'indinavir/ ritonavir, une
L'indinavir et le ritonavir inhibent le CYP3A4, par conséquent, il est attendu qu'ils augmentent les concentrations plasmatiques de la loratidine.
surveillance attentive des effets thérapeutiques et indésirables est recommandée.
INHIBITEURS CALCIQUES Dilitazem 120 mg, une
Dilitazem ASC0-24h:
ASCs: ↔
En cas de co-administration
fois/ jour (Indinavir/ ritonavir 800/ 100, deux fois/ jour)
avec l'indinavir/ ritonavir, un ajustement de la dose des inhibiteurs calciques doit être envisagé, dans la mesure où la co-administration peut
Amlodipine 5 mg, une fois/ jour (Indinavir/ ritonavir 800/ 100, deux fois/ jour
Amlodipine ASC0-24h:
ASCs: ↔
entraîner une augmentation de la réponse.
INHIBITEURS DE L'HMG-CoA REDUCTASE pour l'indinavir sans le ritonavir (voir tableau 1).
IMMUNOSUPPRESSEURS Ciclosporine A (Indinavir/ ritonavir 800/ 100, deux fois/ jour)
Dans une étude, la diminution de 5-20% de la dose de ciclosporine A, par rapport à la dose initiale, s'est avérée nécessaire afin de maintenir les concentrations de ciclosporine A dans la zone thérapeutique, suite à la co- administration avec indinavir/ ritonavir 800/ 100, deux fois/ jour, ou avec lopinavir/ ritonavir 400/ 100, deux fois/ jour.
Les ajustements de dose de ciclosporine A doivent être réalisés en fonction des concentrations sanguines de ciclosporine A.
Tacrolimus
L'interaction avec l'indinavir/ ritonavir n'a pas été évaluée.
L'indinavir et le ritonavir inhibent le CYP3A4, par conséquent, il est attendu qu'ils augmentent les concentrations plasmatiques du tacrolimus.
En cas d'administration concomitante de tacrolimus et d'indinavir/ ritonavir, une surveillance attentive des effets thérapeutiques et indésirables est recommandée.
INHIBITEURS DE LA PDE5 Sildénafil, tadalafil
L'interaction n'a pas été évaluée.
Mêmes recommandations pour le sildénafil et le tadalafil que pour l'indinavir sans le ritonavir (voir tableau 1).
Médicaments par classe thérapeutique
Interaction
Recommandations concernant la co-administration
Vardénafil
L'interaction n'a pas été évaluée.
La dose de vardénafil ne doit pas dépasser un maximum de 2,5 mg par 72 heures lorsqu'il est administré avec un inhibiteur de protéase boosté.
SEDATIFS/ SOMNIFERES
Buspirone
L'interaction avec l'indinavir/ ritonavir n'a pas été évaluée.
Midazolam (voie parentérale)
L'interaction avec l'indinavir/ ritonavir n'a pas été évaluée.
Il est attendu que les administrations concomitantes augmentent significativement les concentrations plasmatiques du midazolam, particulièrement lorsque le midazolam est administré par voie orale (inhibition du CYP3A4).
CRIXIVAN ne doit pas être co-administré avec du ritonavir et du midazolam par voie orale (voir rubrique 4.3).
Des précautions doivent être prises en cas de co- administration de CRIXIVAN avec du ritonavir et du midazolam par voie parentérale.
Si CRIXIVAN associé au ritonavir est co- administré avec du midazolam par voie parentérale, cela doit être réalisé dans une unité de soins intensifs avec une surveillance clinique étroite en cas de dépression respiratoire et/ ou de sédation prolongée.
Un ajustement de la posologie du midazolam doit être envisagé, particulièrement si plus d'une dose de midazolam est administrée.
CORTICOIDES
L'interaction avec l'indinavir/ ritonavir n'a pas été évaluée. ↑ de l'exposition à la dexaméthasone est attendue (inhibition du CYP3A). ↓ des concentrations plasmatiques de l'indinavir est attendue (induction du CYP3A).
En cas d'administration concomitante de dexaméthasone et d'indinavir/ ritonavir, une surveillance attentive des effets thérapeutiques et indésirables est recommandée.
Pour des informations sur l’ impact de la nourriture sur l’ absorption de l’ indinavir (voir rubriques 4.2 et 5.2).
4.6 Grossesse et allaitement
Grossesse Il n’ existe pas d’ études contrôlées et adéquates chez la femme enceinte.
L’ indinavir ne doit être utilisé pendant la grossesse que si le bénéfice escompté justifie le risque potentiel pour le fœ tus.
19 l’ utilisation de l’ indinavir n’ est pas recommandée chez la femme enceinte infectée par le VIH (voir rubrique 5.2).
Une hyperbilirubinémie, rapportée comme étant une augmentation prédominante de la bilirubine non conjuguée, a été observée chez 14% des patients au cours du traitement par l’ indinavir.
On ignore si l’ indinavir risque d'augmenter l’ hyperbilirubinémie physiologique du nouveau-né; l'utilisation de l’ indinavir doit donc être envisagée avec prudence chez la femme enceinte en fin de grossesse (voir rubrique 4.8).
Chez les singes rhésus, l'administration d'indinavir à des nouveau-nés a provoqué une légère aggravation de l'hyperbilirubinémie physiologique transitoire observée dans cette espèce après la naissance.
L'administration d'indinavir à des femelles rhésus pendant le troisième trimestre de la gestation n'a pas entraîné la même aggravation chez les nouveau-nés; cependant, il n'y a eu qu'un passage placentaire limité de l'indinavir.
Allaitement Il est recommandé qu’ en aucune circonstance, les femmes infectées par le VIH n’ allaitent leur nouveau-né, afin d’ éviter la transmission du VIH.
On ne sait pas si l'indinavir est excrété dans le lait maternel.
Des instructions seront données aux mères afin d’ arrêter d’ allaiter pendant le traitement.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
Il n’ y a pas de données suggérant que l’ indinavir affecte l'aptitude à conduire et à utiliser des machines.
Cependant, les patients doivent être informés que des étourdissements et une vision trouble ont été observés pendant le traitement avec l’ indinavir.
4.8 Effets indésirables
Au cours des études cliniques contrôlées réalisées à l’ échelle internationale, l’ indinavir a été administré seul ou en association avec d'autres antirétroviraux (zidovudine, didanosine, stavudine et/ ou lamivudine) à environ 2000 patients, la majorité d’ entre eux étant des hommes d’ origine caucasienne (15% de femmes).
L’ indinavir n’ a pas modifié le type, la fréquence ou la sévérité des principaux effets indésirables connus de la zidovudine, de la didanosine, ou de la lamivudine.
Les effets indésirables cliniques rapportés par les investigateurs comme étant de façon possible, probable ou certaine imputables à CRIXIVAN et observés chez ≥ 5% des patients traités par CRIXIVAN en monothérapie ou en association (n = 309) pendant 24 semaines sont énumérés ci- dessous.
Beaucoup de ces événements indésirables sont également identifiés comme des effets souvent en relation avec une affection sous-jacente préexistante ou se produisant fréquemment dans cette population de patients.
Ces événements indésirables ont été: nausées (35,3%), céphalées (25,2%), diarrhée (24,6%), asthénie/ fatigue (24,3%), rash (19,1%), altération du goût (19,1%), sécheresse de la peau (16,2%), douleurs abdominales (14,6%), vomissements (11,0%), étourdissements (10,7%).
A l’ exception de la sécheresse de la peau, du rash, et de l’ altération du goût, l’ incidence des événements indésirables cliniques était identique ou plus élevée chez les patients traités avec des antirétroviraux analogues nucléosidiques dans le groupe contrôle que chez les patients traités avec CRIXIVAN en monothérapie ou en association.
Ce profil de tolérance est resté similaire chez les 107 patients traités avec CRIXIVAN en monothérapie ou en association jusqu’ à 48 semaines de traitement.
Les événements indésirables, y compris les lithiases des voies urinaires, peuvent entraîner une interruption du traitement.
Depuis la mise sur le marché du médicament*, des effets indésirables ont également été rapportés: ils proviennent de cas spontanés dont les incidences ne peuvent être déterminées.
20 Les effets indésirables suivants ont été rapportés lors des études cliniques et/ ou depuis la commercialisation de CRIXIVAN.
Très fréquent (≥ 1/ 10), fréquent (≥ 1/ 100, < 1/ 10), peu fréquent (≥ 1/ 1 000, < 1/ 100), rare (≥ 1/ 10 000, < 1/ 1 000), très rare (< 1/ 10 000), inconnu (ne peut être estimé d’ après les données disponibles).
Affections hématologiques et du système lymphatique:
Inconnu*: augmentation des saignements spontanés chez les patients hémophiles, anémie y compris anémie hémolytique aiguë, thrombocytopénie (voir rubrique 4.4).
Affections du système immunitaire:
Inconnu*: réactions anaphylactoïdes.
Troubles du métabolisme et de la nutrition:
Inconnu*: cas de diabète ou d’ hyperglycémie, ou aggravation de diabète préexistant (voir rubrique 4.4).
Affections du système nerveux:
Très fréquent: céphalées, étourdissements.
Fréquent: insomnie, hypoesthésie, paresthésies.
Inconnu*: paresthésies buccales.
Affections gastro-intestinales:
Très fréquent: nausées, vomissements, diarrhée, dyspepsie.
Fréquent: flatulence, sécheresse de la bouche, régurgitation acide.
Inconnu*: hépatites, y compris des cas d’ insuffisance hépatique, pancréatite.
Affections de la peau et du tissu sous-cutané:
Très fréquent: rash, sécheresse de la peau.
Fréquent: prurit.
Inconnu*: rash comprenant érythème polymorphe et syndrome de Stevens-Johnson, vascularites d’ hypersensibilité, alopécie, hyperpigmentation, urticaire, ongles de pieds incarnés et/ ou périonyxis.
Affections musculo-squelettiques et systémiques:
Fréquent: myalgies.
Inconnu*: myosites, rhabdomyolyses.
Affections du rein et des voies urinaires:
Très fréquent: lithiases des voies urinaires chez des enfants et adolescents de 3 ans et plus.
Fréquent: lithiases des voies urinaires chez l’ adulte, dysurie.
Des lithiases des voies urinaires, accompagnées entre autres de douleurs lombaires avec ou sans hématurie (y compris hématurie microscopique), ont été rapportées chez environ 10% (252/ 2577) des patients ayant reçu CRIXIVAN au cours des études cliniques à la dose recommandée, comparé à 2,2% dans les groupes contrôles.
En général, ces épisodes ne s’ accompagnaient pas de troubles de la fonction rénale, et disparaissaient grâce à un apport hydrique et une interruption temporaire du traitement (par exemple de 1 à 3 jours).
Au cours des études cliniques effectuées chez des patients de pédiatrie âgés de 3 ans et plus, le profil d’ événements indésirables a été similaire à celui des patients adultes, à l’ exception d’ une fréquence plus élevée des lithiases des voies urinaires survenues chez 29% (20/ 70) des patients de pédiatrie traités par CRIXIVAN à la dose recommandée de 500 mg/ m2 toutes les 8 heures.
Inconnu*: lithiases des voies urinaires, dans quelques cas avec insuffisance rénale ou insuffisance rénale aiguë, pyélonéphrite, néphrite interstitielle, parfois associée à des dépôts de cristaux d’ indinavir.
Chez certains patients, la néphrite interstitielle a persisté après l’ arrêt de l’ indinavir, insuffisance rénale, défaillance rénale, leucocyturie (voir rubrique 4.4).
Troubles généraux et anomalies au site d’ administration:
Très fréquent: asthénie/ fatigue, altération du goût, douleurs abdominales.
21 Inconnu*: les traitements par association d’ antirétroviraux ont été associés, chez les patients infectés par le VIH, à une redistribution de la masse grasse corporelle (lipodystrophie), incluant une perte du tissu adipeux sous-cutané périphérique et facial, une augmentation de la masse grasse intra- abdominale et viscérale, une hypertrophie mammaire et une accumulation de la masse grasse au niveau rétro-cervical (bosse de bison).
Les traitements par association d’ antirétroviraux ont été associés à des anomalies métaboliques telles que hypertriglycéridémie, hypercholestérolémie, résistance à l’ insuline, hyperglycémie et hyperlactatémie (voir rubrique 4.4).
Des cas d’ ostéonécrose ont été rapportés, en particulier chez des patients présentant des facteurs de risque généralement avérés, un stade avancé de la maladie liée au VIH ou une longue période d’ exposition à un traitement par association d’ antirétroviraux.
Leur fréquence de survenue n’ est pas connue (voir rubrique 4.4).
Chez les patients infectés par le VIH et présentant un déficit immunitaire sévère au moment de l’ instauration du traitement par une association d’ antirétroviraux, une réaction inflammatoire à des infections opportunistes asymptomatiques ou résiduelles peut se produire (voir rubrique 4.4).
Examens biologiques Les anomalies biologiques rapportées par les investigateurs comme étant de façon possible, probable ou certaine imputables à CRIXIVAN chez ≥ 10% des patients traités par CRIXIVAN en monothérapie ou en association sont les suivantes:
Très fréquents (> 10%)
Affections hématologiques et du système lymphatique: augmentations du volume globulaire moyen (VGM), diminutions des polynucléaires neutrophiles.
Affections du rein et des voies urinaires: hématurie, protéinurie, cristallurie, pyurie chez des enfants et adolescents âgés de 3 ans et plus.
Affections hépato-biliaires: une hyperbilirubinémie isolée asymptomatique (bilirubine totale > 2,5 mg/ l, 43 micromoles/ l) essentiellement constituée de bilirubine non conjuguée, et rarement associée à une augmentation des transaminases (ALAT, ASAT), ou des phosphatases alcalines, a été observée chez environ 14% des patients traités par CRIXIVAN en monothérapie ou en association avec d'autres agents antirétroviraux.
La plupart des patients ont continué le traitement par CRIXIVAN sans réduction de la posologie, et les concentrations de bilirubine sont progressivement revenues aux valeurs initiales.
L’ hyperbilirubinémie a été observée plus fréquemment lorsque la dose était supérieure à 2,4 g par jour par rapport aux doses inférieures à 2,4 g par jour.
Augmentation des transaminases (ALAT et ASAT).
Au cours des études cliniques de CRIXIVAN effectuées chez des enfants et adolescents âgés de 3 ans et plus, une pyurie asymptomatique d’ étiologie inconnue a été observée chez 10,9% (6/ 55) des patients qui avaient reçu CRIXIVAN à la dose recommandée de 500 mg/ m2 toutes les 8 heures.
Certains de ces cas ont été accompagnés d’ une légère augmentation de la créatinine sérique.
Expérience acquise depuis la mise sur le marché du médicament Depuis la mise sur le marché du médicament, les effets indésirables suivants ont été rapportés: ils proviennent de cas spontanés dont les incidences ne peuvent être déterminées:
Troubles du métabolisme et de la nutrition: augmentation des triglycérides sériques, augmentation du cholestérol sérique.
Affections hépato-biliaires: anomalies de la fonction hépatique.
Affections musculo-squelettiques et systémiques: augmentation des CPK.
22 4.9 Surdosage
Des cas de surdosage ont été rapportés chez l'homme avec CRIXIVAN.
Les symptômes les plus fréquemment observés ont été gastrointestinaux (par exemple, nausées, vomissements, diarrhée) et rénaux (par exemple, lithiases des voies urinaires, douleurs lombaires, hématurie).
On ne sait pas si l'indinavir est dialysable par voie péritonéale ou hémodialyse.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Agent antiviral, code ATC JO5AE02
Mécanisme d'action L’ indinavir inhibe la protéase recombinante du VIH-1 et du VIH-2 avec une sélectivité approximativement dix fois plus importante pour la protéase du VIH-1 que pour celle du VIH-2.
L’ indinavir se fixe de façon réversible au niveau du site actif de la protéase, et inhibe l’ enzyme de façon compétitive, empêchant ainsi le clivage du précurseur polyprotéique viral qui a lieu au cours de la maturation des nouvelles particules virales.
Les particules immatures ainsi formées ne sont pas infectieuses et sont incapables d'accomplir de nouveaux cycles infectieux.
L’ indinavir n’ a pas montré d'activité inhibitrice significative sur les protéases eucaryotes de la rénine humaine, la cathepsine D humaine, l’ élastase humaine et le facteur Xa humain.
Virologie A des concentrations de 50 à 100 nM, l’ indinavir induit une inhibition de 95% (CI95) de la réplication virale (par rapport aux cultures témoin infectées par le virus et non traitées) d’ une part dans des cultures de lymphocytes T humains infectées par différentes formes variantes du VIH-1, LAI, MN et RF, d’ autre part dans des cultures primaires de monocytes / macrophages humains infectées par un variant de VIH-1, SF 162, à tropisme macrophagique.
Des concentrations d’ indinavir de 25 à 100 nM ont entraîné une inhibition de 95% de la réplication virale dans des cultures de cellules mononuclées de sang périphérique humain stimulées par un facteur mitogène et infectées par différents isolats cliniques primaires de VIH-1, comprenant des isolats résistants à la zidovudine et des inhibiteurs non nucléosidiques de la transcriptase inverse (INNTI).
Une activité antirétrovirale synergique a été observée lorsque des cultures cellulaires de lymphocytes T-humains infectées par le variant LAI du VIH-1 ont été incubées avec l'indinavir, en association, soit à la zidovudine, soit à la didanosine, soit à un INNTI.
Résistance au médicament Une perte de l'effet sur la charge virale a été observée chez certains patients, alors que le nombre de cellules CD4 demeurait souvent supérieur au niveau préthérapeutique.
Cette perte d’ efficacité sur la diminution de la charge virale était typiquement associée à une substitution du virus sensible circulant par des virus variants résistants.
La résistance était corrélée à une accumulation de mutations au sein du génome viral entraînant des substitutions d'acide aminé au niveau de la protéase virale.
Onze sites, au moins, d’ acide aminé de la protéase ont été associés à une résistance vis-à-vis de l’ indinavir:
L10, K20, L24, M46, I54, L63, I64, A71, V82, I84, et L90.
La base de leur contribution à cette résistance est toutefois complexe.
Aucune de ces substitutions n’ est nécessaire ni suffisante pour induire une résistance.
Par exemple, en aucun cas, une seule substitution ni l'association de deux substitutions n’ ont été capables d’ induire une résistance mesurable (supérieure ou égale à 4 fois) à l’ indinavir, et le niveau de résistance était dépendant de la façon selon laquelle les substitutions multiples étaient combinées.
Cependant, d'une façon générale, des plus hauts niveaux de résistance correspondent à la co-expression d'un plus grand nombre de substitutions au niveau des onze sites identifiés.
Parmi les patients ayant eu un rebond de la charge virale pendant un traitement avec l’ indinavir en monothérapie à la dose de 800 mg toutes les 8 heures, des substitutions au niveau de trois de ces sites seulement ont été observées chez la majorité des patients:
V82 (sur A ou F), M46
23 (sur I ou L), et L10 (sur I ou R).
Les substitutions d’ acides aminés observées paraissent s’ accumuler de façon séquentielle et dans un ordre aléatoire, ceci étant probablement le résultat de la poursuite de la réplication virale.
Il faut souligner que cette diminution de l'efficacité sur la charge virale a été observée plus fréquemment quand le traitement par l'indinavir était initié à des posologies inférieures à la posologie recommandée de 2,4 g/ jour per os.
Le traitement par l’ indinavir doit donc être initié à la posologie recommandée afin d’ accroître l’ inhibition de la réplication virale et donc de prévenir l’ émergence de virus résistants.
L’ utilisation concomitante d’ indinavir avec des analogues nucléosidiques (lorsque les patients n’ ont jamais été traités par ce type d’ antirétroviral) peut diminuer le risque de développement de la résistance à la fois à l’ indinavir et aux analogues nucléosidiques.
Dans un essai comparatif, l’ association avec des analogues nucléosidiques (trithérapie avec de la zidovudine plus de la didanosine) a conféré une protection vis-à-vis de la sélection du virus exprimant au moins une substitution d’ acide aminé associée à une résistance à la fois à l’ indinavir (de 13/ 24 à 2/ 20 à la 24ème semaine de traitement) et aux analogues nucléosidiques (de 10/ 16 à 0/ 20 à la 24ème semaine de traitement).
Résistance croisée Des isolats de VIH-1 ayant une sensibilité réduite vis-à-vis de l’ indinavir expriment des profils et des degrés variables de résistance croisée vis-à-vis de différents IP du VIH, dont le ritonavir et le saquinavir.
Une résistance croisée totale a été observée entre l’ indinavir et le ritonavir alors que la résistance croisée avec le saquinavir était variable selon les isolats.
La plupart des substitutions d’ acide aminé de la protéase induisant une résistance au ritonavir et au saquinavir, induisent aussi une résistance à l’ indinavir.
Effets pharmacodynamiques
Adultes Le traitement par l’ indinavir en monothérapie ou en association avec d’ autres antirétroviraux (c’ est-à- dire des analogues nucléosidiques) a montré jusqu’ à présent une réduction de la charge virale et une augmentation des lymphocytes CD4 chez les patients ayant un taux de cellules CD4 < 500/ mm3.
Dans une étude publiée, en ouvert, en cross-over, 20 patients infectés par le VIH avec une charge virale indétectable (< 200 copies / ml) traités par 800 mg d'indinavir toutes les 8 heures, ont été switchés pour indinavir/ ritonavir 400/ 100 mg toutes les 12 heures.
Dix-huit patients ont terminé l'étude à la 48ème semaine.
La charge virale est restée < 200 copies/ mL durant 48 semaines, chez tous les patients.
Une autre étude publiée évaluait l'efficacité et la tolérance d'indinavir/ ritonavir 400/ 100 mg, toutes les 12 heures, chez 40 patients naïfs.
Trente patients ont été traités pendant 48 semaines.
A la 4ème semaine, la Cmin d'indinavir était de 500 ng/ mL avec une variabilité importante (intervalle de 5 à 8100 ng/ mL).
D'après l'analyse en intention de traiter, 65% des patients avaient un RNA VIH < 400 copies/ mL et 50% avaient une charge virale < 50 copies/ mL; d'après l'analyse en per protocol, 96% des patients avaient un RNA VIH < 400 copies/ mL et 74% avaient une charge virale < 50 copies/ mL.
Quatre-vingts patients naïfs ont été inclus dans une troisième étude publiée.
Dans cette étude en ouvert, non-randomisée, avec un seul bras de traitement, les patients ont été traités avec de la stavudine et de la lamivudine associées à de l'indinavir/ ritonavir 400/ 100 mg, toutes les 12 heures.
Soixante-deux patients ont poursuivi l'étude jusqu'à la 96ème semaine.
Dans les analyses en intention de traiter et en per protocol, la proportion de patients ayant un RNA VIH < 50 copies/ mL était respectivement de 68,8% et de 88,7%, à la semaine 96.
L'indinavir en monothérapie ou en association avec des analogues nucléosidiques (zidovudine/ stavudine et lamivudine) a montré qu'il ralentit la progression de la maladie par rapport
Chez des patients ayant déjà reçu de la zidovudine, l'association indinavir, zidovudine et lamivudine comparativement à lamivudine et zidovudine a réduit de 13 à 7% à 48 semaines la probabilité de survenue d'un événement définissant le SIDA ou de décès.
De même, chez des patients n'ayant jamais été traités par un antirétroviral, l'indinavir avec ou sans zidovudine, comparativement à la zidovudine en monothérapie, a réduit la probabilité de survenue d'un événement définissant le SIDA ou de décès à 48 semaines de 15% avec la zidovudine en monothérapie contre environ 6% avec l'indinavir seul ou associé à la zidovudine.
Les effets sur la charge virale ont été plus prononcés chez les patients traités par l'indinavir en association avec des analogues nucléosidiques, mais la proportion des patients ayant une charge virale sérique en dessous de la limite de détection (500 copies/ ml) a varié selon les études, de 40% à plus de 80% à la 24ème semaine.
Cette proportion tend à rester stable sur les périodes prolongées de suivi.
De même, les effets sur le nombre de cellules CD4 tendent à être plus prononcés chez les patients traités par l'indinavir en association avec des analogues nucléosidiques comparativement aux patients traités par l'indinavir en monothérapie.
Tout au long des études, cet effet s'est maintenu même après des périodes prolongées de suivi.
Enfants et adolescents Deux essais cliniques portant sur 41 patients de pédiatrie (âgés de 4 à 15 ans) ont été conçus afin de mettre en évidence la sécurité d’ emploi, l’ activité antirétrovirale et la pharmacocinétique de l’ indinavir associé à la stavudine et à la lamivudine.
Dans une étude, à la 24ème semaine, le pourcentage de patients ayant un ARN viral plasmatique inférieur à 400 copies/ ml était de 60%; l’ augmentation moyenne du nombre de cellules CD4 était de 242 cellules/ mm3; et l’ augmentation moyenne en pourcentage du nombre de cellules CD4 était de 4,2%.
A la 60ème semaine, le pourcentage de patients ayant un ARN viral plasmatique inférieur à 400 copies/ ml était de 59%.
A la 24ème semaine, le pourcentage de patients ayant un ARN viral plasmatique inférieur à 400 copies/ ml était de 60%.
5.2 Propriétés pharmacocinétiques
Absorption L’ indinavir est rapidement absorbé à jeun, avec un pic de concentration plasmatique observé à 0,8 heure ± 0,3 heure (moyenne ± écart type).
Une augmentation des concentrations plasmatiques de l’ indinavir supérieure à ce que l'on s'attendrait à avoir en cas de pharmacocinétique proportionnelle à la dose a été observée après administration de doses allant de 200 mg à 800 mg.
A des doses entre 800 mg et 1000 mg, l’ écart par rapport à la proportionnalité de la dose est moins prononcé.
La demi- vie étant courte, 1,8 ± 0,4 heures, l'augmentation des concentrations plasmatiques à la suite d’ administrations répétées était minime.
La biodisponibilité d’ une dose unique de 800 mg d’ indinavir est d’ environ 65% (IC 90% = 58-72%).
A l’ état d’ équilibre, les données d’ une étude chez des volontaires sains indiquent qu’ il y a une variation diurne de la pharmacocinétique de l’ indinavir.
Après un schéma posologique de 800 mg toutes les 8h, les pics des concentrations plasmatiques (C max) mesurées après les doses du matin, de l’ après-midi et du soir ont été respectivement de 15550 nM, 8720 nM et 8880 nM.
Les concentrations plasmatiques correspondantes 8 heures après l’ administration étaient respectivement de 220 nM, 210 nM et 370 nM.
L’ impact de ces données sur les concentrations d’ indinavir associé au ritonavir est inconnu.
A l’ état d’ équilibre, après un schéma posologique de 800 mg administrés toutes les 8 heures, dans une étude effectuée chez des patients adultes séropositifs pour le VIH, des moyennes géométriques de:
25 concentrations plasmatiques 211 nM (intervalle de confiance de 90% = 163; 274) 8 heures après administration ont été atteintes.
Effet de l'alimentation A l’ état d’ équilibre après un schéma posologique de 800mg/ 100mg d’ indinavir/ ritonavir administrés toutes les 12 heures avec un repas pauvre en matières grasses, dans une étude effectuée chez des volontaires sains, des moyennes géométriques de:
ASC0-12h 116067 nM*h (intervalle de confiance à 90% = 101680; 132490), pics de concentration plasmatique 19001 nM (intervalle de confiance à 90% = 17538; 20588), et concentrations plasmatiques 2274 nM (intervalle de confiance à 90% = 1701; 3042) ont été atteintes 12 heures après administration.
Aucune différence significative d’ exposition n’ a été observée lorsque le schéma posologique était administré avec un repas riche en matières grasses.
Schéma posologique d'indinavir boosté.
Les données disponibles concernant la pharmacocinétique de l'indinavir en association avec une faible dose de ritonavir, sont limitées.
La pharmacocinétique de l'indinavir (400 mg) associé avec du ritonavir (100 mg), administrés deux fois par jour, a été évaluée dans deux études.
Dans l'une des études, l'analyse pharmacocinétique a été réalisée sur 19 patients, avec pour l'indinavir une ASC0-12h, une Cmax, et une Cmin médiane (intervalle) respectivement de 25421 nM*h (21489-36236 nM*h), de 5758 nM (5056-6742 nM) et de 239 (169-421 nM).
Dans la seconde étude, les paramètres pharmacocinétiques étaient comparables.
En pédiatrie, chez les patients présentant une infection VIH, un schéma posologique comportant des gélules d’ indinavir à la dose de 500 mg/ m2 toutes les 8 heures a entraîné des valeurs d’ ASC0-8h de 27412 nM* h, des pics de concentration plasmatique de 12182 nM et des concentrations plasmatiques 8 heures après administration de 122 nM.
Les ASC et les pics de concentration plasmatique étaient généralement similaires à ceux précédemment observés chez les adultes infectés par le VIH recevant la dose recommandée de 800 mg toutes les 8 heures; les concentrations plasmatiques 8 heures après administration devraient être inférieures.
Pendant la grossesse, il a été démontré que l’ exposition systémique à l’ indinavir est diminuée de façon notable (PACTG 358, Crixivan 800 mg toutes les 8 heures + zidovudine 200 mg toutes les 8 heures et lamivudine 150 mg 2 fois par jour).
L’ ASC0-8h moyenne de l’ indinavir plasmatique mesurée entre 30 et 32 semaines de grossesse (n = 11) a été de 9231 nM*h, ce qui est inférieur de 74% (IC 95%; 50% - 86%) à celle observée 6 semaines après l’ accouchement.
Parmi ces 11 patientes, 6 (55%) avaient des concentrations plasmatiques moyennes d’ indinavir, 8 heures après administration (Cmin), en dessous du seuil de quantification.
Les données pharmacocinétiques de l’ indinavir chez ces 11 patientes, 6 semaines après l’ accouchement, ont été généralement similaires à celles observées dans une autre étude chez des femmes qui n’ étaient pas enceintes (voir rubrique 4.6).
La prise d’ indinavir avec un repas riche en calories, lipides et protéines a entraîné une réduction de l’ absorption avec une réduction de 80% environ de l’ aire sous la courbe et une diminution de 86% de la Cmax.
La prise d'indinavir avec un repas léger (par exemple, un toast non beurré avec de la confiture ou des fruits en conserve, du jus de pomme, du café sucré avec du lait écrémé ou demi-écrémé, ou des céréales, du lait écrémé ou demi-écrémé et du sucre) conduit à des concentrations plasmatiques comparables aux valeurs correspondantes mesurées après la prise à jeun.
La pharmacocinétique de l’ indinavir administré sous forme de sel de sulfate d’ indinavir (à partir de gélules ouvertes) mélangé à de la compote de pommes s’ est montrée, de façon générale, comparable à la pharmacocinétique de l’ indinavir pris à jeun, sous forme de gélules.
En pédiatrie, chez des patients infectés par le VIH, les paramètres pharmacocinétiques de l’ indinavir pris dans de la compote de pommes étaient les suivants:
ASC0-8h de 26980 nM*h; pic de concentration plasmatique de 13711 nM et concentration plasmatique 8 heures après administration de 146 nM.
Distribution L’ indinavir n'est pas fortement lié aux protéines plasmatiques humaines (39% sous forme libre).
Il n’ y a pas de données sur la pénétration de l’ indinavir dans le système nerveux central chez l’ homme.
Les voies de métabolisme ont été identifiées comme étant une glucuronoconjugaison sur l'azote du noyau pyridine, une N-oxydation du noyau pyridine, avec et sans 3'-hydroxylation sur le cycle indane, une 3'-hydroxylation sur le cycle indane, une p-hydroxylation du radical phénylméthyle et une N-dépyridométhylation avec et sans 3'-hydroxylation.
Des études in vitro sur des microsomes hépatiques humains ont montré que CYP3A4 est le seul isozyme du cytochrome P450 qui joue un rôle prédominant dans le métabolisme oxydatif de l’ indinavir.
L’ analyse des échantillons de plasma et d'urines de sujets qui ont reçu de l’ indinavir a montré que les métabolites de l’ indinavir ont peu d’ activité d’ inhibition de la protéase.
Elimination Après administration de doses comprises entre 200 – 1 000 mg à des volontaires sains et à des patients infectés par le VIH, l’ augmentation de l'excrétion urinaire d’ indinavir était légèrement supérieure à une augmentation proportionnelle à la dose.
La clairance rénale (116 ml/ min) de l’ indinavir est indépendante de la concentration aux posologies recommandées.
Moins de 20% de l’ indinavir est éliminé par voie rénale.
L'excrétion urinaire moyenne du médicament non métabolisé après une administration unique à un sujet à jeun a été de 10,4% pour une dose de 700 mg et de 12,0% pour une dose de 1 000 mg.
L'indinavir était éliminé rapidement avec une demi-vie plasmatique de 1,8 heure.
Caractéristiques des patients La pharmacocinétique de l’ indinavir ne semble pas varier en fonction de la race.
Il n’ y a pas de différence cliniquement significative concernant la pharmocinétique de l’ indinavir chez les femmes séropositives pour le VIH par rapport aux hommes séropositifs pour le VIH.
Chez les patients atteints d'insuffisance hépatique légère à modérée accompagnée de signes cliniques de cirrhose, on a observé une diminution du métabolisme de l'indinavir avec une augmentation d’ environ 60% de l’ aire sous la courbe moyenne après administration d’ une dose de 400 mg.
La demi-vie plasmatique moyenne de l'indinavir atteignait 2,8 heures environ chez ces patients.
5.3 Données de sécurité précliniques
Des cristaux ont été identifiés dans les urines de rats, d’ un singe et d’ un chien.
Les cristaux n'ont été associés à aucune lésion rénale induite par le médicament.
Une augmentation du poids de la thyroïde et une hyperplasie des cellules folliculaires thyroïdiennes, dues à l'augmentation de la clairance de la thyroxine, ont été observées chez des rats traités par l'indinavir à des doses ≥ 160 mg/ kg/ jour.
Des rats traités par l'indinavir à des doses ≥ 40 mg/ kg/ jour ont présenté une augmentation du poids du foie qui s'est accompagnée d'une hypertrophie des cellules hépatiques à des doses ≥ 320 mg/ kg/ jour.
La dose orale maximale non létale d’ indinavir a été au moins de 5000 mg/ kg chez le rat et la souris, dose la plus élevée testée au cours des études de toxicité aiguë.
Les études chez le rat indiquent que la captation dans le tissu cérébral est limitée et la distribution à l'intérieur et à l'extérieur du système lymphatique est rapide; son excrétion dans le lait des rates allaitantes est importante.
La distribution de l’ indinavir au-delà de la barrière placentaire a été significative chez le rat mais limitée chez le lapin.
Mutagénicité L’ indinavir n’ a eu aucune activité mutagène ou génotoxique au cours des études avec ou sans activation métabolique.
Carcinogénicité Chez la souris, aucun effet carcinogène n'a été observé à la dose maximale tolérée qui correspondait à une exposition systémique approximativement 2 à 3 fois plus élevée que celle à laquelle l'homme est exposé.
27 adénomes de la thyroïde a été observée, due probablement à une augmentation de la sécrétion de l’ hormone thyréotrope secondaire à une augmentation de la clairance de la thyroxine.
La signification clinique de ces résultats est probablement limitée.
Toxicité sur le développement Des études de toxicité sur le développement ont été réalisées chez le rat, le lapin et le chien (à des doses entraînant des expositions systémiques comparables ou légèrement supérieures aux doses auxquelles l'homme est exposé), et n'ont pas révélé d'effet tératogène.
Chez le rat, aucune modification morphologique externe ni viscérale n'a été observée, cependant une augmentation de la fréquence des côtes surnuméraires et des côtes cervicales a été observée.
Aucune modification externe, viscérale ou squelettique n'a été observée chez le lapin ou le chien.
Chez le rat et le lapin, aucun effet n’ a été observé sur la survie embryonnaire/ fœ tale ou sur le poids des fœ tus.
Chez le chien, une faible augmentation des résorptions a été observée; cependant, tous les fœ tus des animaux traités par le médicament étaient viables, et le nombre de fœ tus vivants des animaux traités par le médicament était comparable à celui des témoins.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Contenu de la gélule
- lactose anhydre
- stéarate de magnésium
Contenu de l' enveloppe
- gélatine
- dioxyde de titane (E 171)
- dioxyde de silicone
- lauryl sulfate de sodium
- encre pour impression: dioxyde de titane (E 171), carmin d’ indigo (E 132) et oxyde de fer (E 172).
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
3 ans.
6 .4 Précautions particulières de conservation
A conserver dans le flacon d’ origine.
Conserver le flacon soigneusement fermé à l’ abri de l’ humidité.
6.5 Nature et contenu de l’ emballage extérieur
Flacons en polyéthylène haute densité avec un bouchon en polypropylène et un opercule soudé contenant 180 gélules.
6.6 Précautions particulières d’ élimination et de manipulation
Les conditionnements contiennent une pastille déshydratante qui doit rester dans le flacon.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
28 7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Merck Sharp & Dohme Limited Hertford Road, Hoddesdon Hertfordshire EN 11 9BU Royaume-Uni
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 96/ 024/ 010
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
04/ 10/ 1996 Date du dernier renouvellement de l’ autorisation:
07/ 10/ 2006
10.
DATE DE MISE A JOUR DU TEXTE
29 1.
DENOMINATION DU MEDICAMENT
CRIXIVAN 200 mg, gélules
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque gélule contient du sulfate d’ indinavir correspondant à 200 mg d’ indinavir.
Excipient: chaque gélule de 200 mg contient 74,8 mg de lactose.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Gélules.
Les gélules sont blanches, semi-translucides et portent la mention CRIXIVAN™ 200 mg en bleu.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
CRIXIVAN est indiqué en association avec les antirétroviraux analogues des nucléosides dans le traitement des adultes, des adolescents et des enfants âgés de 4 ans et plus, atteints d’ une infection par le VIH-1.
Chez les adolescents et les enfants, le risque accru de lithiases des voies urinaires doit être particulièrement pris en compte par rapport au bénéfice attendu d’ un traitement par indinavir (voir rubrique 4.4).
4.2 Posologie et mode d’ administration
CRIXIVAN doit être administré par des médecins expérimentés dans le traitement de l’ infection par le VIH.
D’ après les données actuelles de pharmacodynamie, l’ indinavir doit être utilisé en association avec d’ autres agents antirétroviraux.
Lorsque l’ indinavir est administré en monothérapie, des virus résistants se développent rapidement (voir rubrique 5.1).
Adultes La posologie recommandée de CRIXIVAN est de 800 mg par voie orale toutes les 8 heures.
Des données issues d'études publiées suggèrent que CRIXIVAN 400 mg, associé à 100 mg de ritonavir par voie orale, deux fois par jour, peut constituer une alternative posologique.
Cette proposition est basée sur des données publiées limitées (voir rubrique 5.2).
En cas d'association au ritonavir, CRIXIVAN peut être administré au cours ou en dehors des repas.
Enfants et adolescents (de 4 à 17 ans) La posologie recommandée de CRIXIVAN chez les patients âgés de 4 à 17 ans est de 500 mg/ m2 (ajustement de la dose en fonction de la surface corporelle calculée [SC], basée sur la taille et le poids), administrés par voie orale, toutes les 8 heures (voir tableau ci-dessous).
Cette dose ne doit pas dépasser l’ équivalent de la dose chez l’ adulte de 800 mg toutes les 8 heures.
Les gélules de CRIXIVAN ne devront être administrées qu’ à des enfants capables d’ avaler des gélules.
CRIXIVAN n’ a pas été étudié chez les enfants de moins de 4 ans (voir rubriques 5.1 et 5.2).
30 Dose (500 mg/ m2) à administrer toutes les 8 heures en pédiatrie
Surface
Dose de
CRIXIVAN corporelle
en m2 0,50 0,75 1,00 1,25 1,50
toutes les
8 heures (mg) 300 400 500 600 800
Recommandations générales d’ administration Les gélules doivent être avalées intactes.
Comme CRIXIVAN doit être pris toutes les 8 heures, un schéma d'administration pratique pour le patient doit être mis au point.
Pour une absorption optimale, CRIXIVAN doit être administré sans aliment mais avec de l’ eau 1 heure avant ou 2 heures après un repas.
Sinon, CRIXIVAN peut être administré avec un repas léger pauvre en lipides.
Afin d'assurer un degré d'hydratation convenable, il est recommandé que les adultes boivent au moins 1,5 litre de liquide par 24 heures.
Chez les enfants dont le poids est inférieur à 20 kg, il est également recommandé de boire au minimum 75 ml/ kg/ jour et chez les enfants de 20 à 40 kg, il convient de boire au moins 50 ml/ kg/ jour.
Chez les patients ayant présenté un ou plusieurs épisodes de lithiase des voies urinaires, il convient de recommander un apport hydrique adéquat.
Il peut être envisagé d’ interrompre temporairement le traitement (par exemple 1 à 3 jours) pendant l’ épisode aigu de lithiase des voies urinaires, ou d’ arrêter le traitement (voir rubrique 4.4).
Ajustement posologique chez l’ adulte Une réduction de la posologie de CRIXIVAN à 600 mg toutes les 8 heures doit être envisagée en cas d'administration concomitante avec l'itraconazole ou le kétoconazole (voir rubrique 4.5).
La posologie de CRIXIVAN doit être réduite à 600 mg toutes les 8 heures chez les patients atteints d’ une insuffisance hépatique légère à modérée associée à une cirrhose.
La recommandation est basée sur des données pharmacocinétiques limitées (voir rubrique 5.2).
On ne dispose pas d’ études chez des patients atteints d’ une insuffisance hépatique sévère; par conséquent, aucune recommandation de posologie ne peut être proposée (voir rubrique 4.4).
Chez les patients ayant une insuffisance rénale, la tolérance n’ a pas été étudiée; cependant, moins de 20% d’ indinavir sont excrétés dans les urines sous forme de produit inchangé ou de ses métabolites (voir rubrique 4.4).
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
L’ indinavir, associé ou non au ritonavir, ne doit pas être administré de façon concomitante avec des médicaments ayant des marges thérapeutiques étroites et qui sont des substrats du CYP3A4.
L'inhibition du CYP3A4, à la fois par CRIXIVAN et ritonavir, pourrait entraîner une augmentation des concentrations plasmatiques de ces médicaments, et potentiellement provoquer un risque de réactions graves ou mettre en jeu le pronostic vital.
31 CRIXIVAN associé ou non au ritonavir, ne doit pas être administré de façon concomitante avec l'amiodarone, la terfénadine, le cisapride, l'astémizole, l'alprazolam, le triazolam, le midazolam administré par voie orale (pour les précautions d'emploi concernant le midazolam administré par voie parentérale, voir rubrique 4.5), le pimozide, les dérivés de l'ergot de seigle, la simvastatine ou la lovastatine (voir rubrique 4.4).
La co-administration de rifampicine avec CRIXIVAN, associé ou non à une faible dose de ritonavir, est contre-indiquée (voir rubrique 4.5).
L'utilisation concomitante d'indinavir avec des préparations à base de plantes contenant du millepertuis (Hypericum perforatum) est contre-indiquée (voir rubrique 4.5).
De plus, l'association indinavir/ ritonavir ne doit pas être administrée avec l'alfuzosine, la mépéridine, le piroxicam, le propoxyphène, le bépridil, l'encaïnide, le flécaïnide, la propafénone, la quinidine, l'acide fusidique, la clozapine, le clorazépate, le diazépam, l'estazolam et le flurazépam.
Le ritonavir ne doit pas être administré de façon concomitante avec l'indinavir chez des patients ayant une maladie hépatique décompensée dans la mesure où le ritonavir est principalement métabolisé et éliminé par le foie (voir rubrique 4.4).
Lorsque CRIXIVAN est administré avec du ritonavir, consulter le RCP du ritonavir pour des contre- indications complémentaires.
4.4 Mises en garde spéciales et précautions d’ emploi
Lithiases des voies urinaires et néphrites tubulo-interstitielles Des lithiases des voies urinaires sont survenues chez des patients adultes et des enfants traités par l’ indinavir.
La fréquence de lithiases des voies urinaires est plus élevée chez les enfants que chez les patients adultes.
Dans certains cas, elles ont été associées à une insuffisance rénale ou à une insuffisance rénale aiguë, qui dans la majorité des cas ont été réversibles.
Si des signes et des symptômes de lithiases urinaires, en particulier des douleurs lombaires avec ou sans hématurie (y compris hématurie microscopique) surviennent, une interruption temporaire du traitement (par exemple de 1 à 3 jours) pendant l’ épisode aigu ou un arrêt du traitement peuvent être envisagés.
Chez les enfants et les adolescents qui présentent des douleurs lombaires, la possibilité de lithiases des voies urinaires doit être évoquée.
L’ évaluation peut consister en une analyse urinaire, un dosage de l’ urée sanguine et de la créatinine plasmatique, et une échographie vésicale et rénale.
Les effets à long terme chez les enfants et les adolescents ne sont pas connus.
Un apport hydrique adéquat est recommandé chez tous les patients traités par l’ indinavir (voir rubriques 4.2 et 4.8).
Des cas de néphrites interstitielles avec calcification médullaire et atrophie corticale ont été observés chez des patients présentant une leucocyturie sévère asymptomatique (> 100 cellules / fort grossissement au microscope).
Chez les patients comme les enfants présentant un risque important, un examen d’ urines doit être envisagé.
Si l’ on observe une leucocyturie sévère et persistante, une exploration plus approfondie peut être justifiée.
Interactions médicamenteuses L’ indinavir doit être utilisé avec précaution avec d’ autres médicaments qui sont des puissants inducteurs du CYP3A4.
La co-administration peut entraîner une diminution des concentrations plasmatiques de l’ indinavir et par voie de conséquence un risque accru de moindre efficacité et de développement de résistance (voir rubrique 4.5).
Si l’ indinavir est administré avec le ritonavir, les interactions potentielles peuvent augmenter.
Le chapitre Interactions du RCP du ritonavir sera aussi consulté sur les interactions potentielles.
L’ utilisation concomitante de l’ indinavir avec la lovastatine ou la simvastatine n’ est pas recommandée en raison du risque accru d’ atteinte musculaire y compris de rhabdomyolyse.
Sur la base d'une étude d'interaction avec l'association lopinavir/ ritonavir, la co-administration de la rosuvastatine avec les inhibiteurs de protéase n'est pas recommandée.
On doit également user de prudence si l’ indinavir est
L'interaction entre l'indinavir seul ou l'indinavir/ ritonavir avec la pravastatine ou la fluvastatine n'est pas connue (voir rubrique 4.5).
Une augmentation substantielle des concentrations plasmatiques du sildénafil, du tadalafil et du vardénafil (inhibiteurs de la PDE5) est attendue lors de l’ utilisation concomitante de CRIXIVAN et de ces médicaments; celle -ci peut entraîner une augmentation des effets indésirables liés aux inhibiteurs de la PDE5 dont hypotension, modifications de la vision, et priapisme (voir rubrique 4.5).
Anémie hémolytique aiguë Des cas d’ anémie hémolytique aiguë ont été rapportés; certains ont été sévères et ont progressé rapidement.
Une fois le diagnostic posé, des mesures appropriées pour le traitement de cette anémie doivent être prises, qui peuvent inclure l’ arrêt du traitement par l’ indinavir.
Hyperglycémie On a rapporté des cas de diabète ou d’ hyperglycémie, ou d’ aggravation de diabète préexistant chez des patients traités par des anti-protéases (IP).
Dans certains cas, l'hyperglycémie était sévère et dans quelques cas associée à une acido-cétose diabétique.
Un grand nombre de patients avaient plusieurs pathologies associées, dont certaines ont nécessité un traitement avec des médicaments pouvant entraîner un risque de survenue de diabète ou d’ hyperglycémie.
Redistribution de la masse grasse Les traitements par association d’ antirétroviraux ont été associés, chez les patients infectés par le VIH, à une redistribution de la masse grasse corporelle (lipodystrophie).
Les conséquences à long terme de ces événements ne sont actuellement pas connues.
Le mécanisme à l’ origine de ces anomalies n’ est pas complètement élucidé.
L’ hypothèse d’ une relation entre lipomatose viscérale et inhibiteurs de protéase d’ une part, et lipoatrophie et inhibiteurs nucléosidiques de la transcriptase inverse d’ autre part, a été émise.
Le risque de lipodystrophie est majoré par des facteurs individuels tels qu’ un âge plus avancé et par des facteurs liés au traitement, tels qu’ une plus longue durée de traitement antirétroviral avec les anomalies métaboliques qui lui sont associées.
L’ examen clinique doit comporter une évaluation des signes physiques de redistribution des graisses.
Une attention particulière devra être portée aux dosages effectués à jeun des lipides plasmatiques et de la glycémie.
Les troubles lipidiques devront être pris en charge en clinique de manière appropriée (voir rubrique 4.8).
Maladie hépatique La tolérance et l’ efficacité de l’ indinavir n’ ont pas été établies chez les patients présentant des troubles sous-jacents significatifs de la fonction hépatique.
Les patients atteints d’ une hépatite chronique B ou C et traités par association d’ antirétroviraux présentent un risque accru de développer des événements indésirables hépatiques sévères et potentiellement fatals.
En cas d’ administration concomitante d’ un traitement antiviral de l’ hépatite B ou C, veuillez consulter le Résumé des Caractéristiques du Produit de ces médicaments.
La tolérance et l’ efficacité de l’ indinavir/ ritonavir n’ ayant pas été établies chez les patients présentant des troubles sous-jacents significatifs de la fonction hépatique, l’ indinavir/ ritonavir ne devra pas être utilisé chez ce groupe de patients.
Les patients ayant des troubles préexistants de la fonction hépatique (y compris une hépatite chronique active) ont, au cours d’ un traitement par association d’ antirétroviraux, une fréquence plus élevée d’ anomalies de la fonction hépatique et doivent faire l’ objet d’ une surveilllance appropriée.
Chez ces patients, en cas d’ aggravation confirmée de l’ atteinte hépatique, l’ interruption ou l’ arrêt du traitement devra être envisagé.
Une incidence accrue de lithiases des voies urinaires a été observée chez des patients ayant des troubles hépatiques sous-jacents lorsqu’ ils sont traités par l’ indinavir.
Syndrome de Restauration Immunitaire Chez les patients infectés par le VIH et présentant un déficit immunitaire sévère au moment de l’ instauration du traitement par association d’ antirétroviraux, une réaction inflammatoire à des
33 infections opportunistes asymptomatiques ou résiduelles peut apparaître et entraîner des manifestations cliniques graves ou une aggravation des symptômes.
Des exemples pertinents sont les rétinites à cytomégalovirus, les infections mycobactériennes généralisées et/ ou localisées, et les pneumopathies à Pneumocystis carinii.
Tout symptôme inflammatoire doit être évalué et un traitement doit être instauré si nécessaire.
Patients ayant des pathologies associées Des cas d’ augmentation de saignements comprenant des hématomes cutanés spontanés et des hémarthroses ont été signalés chez les patients hémophiles de type A et B traités avec les IP.
Une quantité supplémentaire de facteur VIII a été donnée chez certains patients.
Dans plus de la moitié des cas rapportés, il a été possible de poursuivre le traitement avec les IP ou de le reprendre s’ il avait été interrompu.
Une relation causale a été évoquée, bien que le mécanisme d’ action n’ ait pas été élucidé.
Les patients hémophiles doivent, par conséquent, être informés de la possibilité d’ une augmentation des saignements.
Il est nécessaire de réduire la posologie de l’ indinavir chez les patients atteints d’ insuffisance hépatique légère à modérée associée à une cirrhose en raison de la réduction du métabolisme de l’ indinavir (voir rubrique 4.2).
En l’ absence de telles études, la prudence s’ impose car une augmentation des concentrations d’ indinavir peut survenir.
Chez les patients atteints d’ insuffisance rénale, la sécurité d’ emploi n’ a pas été étudiée; cependant, moins de 20% d’ indinavir est excrété dans les urines sous forme de produit inchangé ou de ses métabolites (voir rubrique 4.2).
Ostéonécrose Bien que la cause soit considérée comme multifactorielle (incluant l’ utilisation de corticoïdes, la consommation d’ alcool, une immunosuppression sévère, un indice de masse corporelle élevé), des cas d’ ostéonécrose ont été rapportés en particulier chez des patients à un stade avancé de la maladie liée au VIH et/ ou ayant une longue période d’ exposition à un traitement par association d’ antirétroviraux.
Il doit être recommandé aux patients de rechercher un avis médical s’ ils éprouvent des algies et des douleurs articulaires, une raideur articulaire ou des difficultés pour exécuter certains mouvements.
Il est peu probable que cette quantité induise des symptômes d’ intolérance au lactose (intolérance au lait).
Les patients ayant des problèmes héréditaires d’ intolérance au galactose (rares), de déficit en lactase et de malabsorption du glucose et du galactose ne doivent pas prendre ce médicament.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Les études d’ interaction n’ ont été réalisées que chez l’ adulte.
La pertinence des résultats de ces études chez les enfants et les adolescents n’ est pas connue.
L'indinavir est métabolisé par l'intermédiaire de l'enzyme CYP3A4 du cytochrome P450.
Par conséquent, d’ autres substances qui soit partagent cette voie métabolique, soit modifient l'activité du CYP3A4, peuvent influencer la pharmacocinétique de l'indinavir.
De même, l'indinavir pourrait également modifier la pharmacocinétique des autres substances qui partagent cette voie métabolique.
L'indinavir boosté (association indinavir/ ritonavir) peut avoir d'autres effets pharmacocinétiques sur des substances qui empruntent la voie métabolique du CYP3A4 dans la mesure où le ritonavir et l'indinavir inhibent, tous deux, l'enzyme CYP3A4 du cytochrome P450.
L’ indinavir, associé ou non au ritonavir, ne doit pas être administré de façon concomitante avec des médicaments ayant des marges thérapeutiques étroites et qui sont des substrats du CYP3A4.
L'inhibition du CYP3A4 par, à la fois CRIXIVAN et ritonavir, pourrait entraîner une augmentation
CRIXIVAN, associé ou non au ritonavir, ne doit pas être administré de façon concomitante avec l'amiodarone, la terfénadine, le cisapride, l'astémizole, l'alprazolam, le triazolam, le midazolam administré par voie orale (pour les précautions d'emploi concernant le midazolam administré par voie parentérale, voir les tableaux 1 et 2, ci-dessous), le pimozide, les dérivés de l'ergot de seigle, la simvastatine ou la lovastatine.
De plus, l'association indinavir/ ritonavir ne doit pas être administrée avec l'alfuzosine, la mépéridine, le piroxicam, le propoxyphène, le bépridil, l'encaïnide, le flécaïnide, la propafénone, la quinidine, l'acide fusidique, la clozapine, le clorazépate, le diazépam, l'estazolam et le flurazépam.
L'utilisation concomitante d'indinavir et de rifampicine ou de préparations à base de plantes contenant du millepertuis (Hypericum perforatum) est contre-indiquée.
Les médicaments listés ci-dessus, ne sont pas mentionnés dans les tableaux 1 et 2, sauf s'il existe des données d'interactions spécifiques.
Voir également rubriques 4.2 et 4.3.
Tableau 1.
Interactions et recommandations posologiques en association avec d'autres médicaments – INDINAVIR NON BOOSTE
Les interactions entre l'indinavir et les autres médicaments sont listées dans les tableaux ci-dessous (augmentation est indiquée par “↑”, diminution par “↓” et aucun changement (≤ +/ - 20%) par “↔”).
Médicaments par classe thérapeutique
Interaction
Recommandations concernant la co-administration
ANTI-INFECTIEUX Antirétroviraux INTIs Didanosine Formulation tamponnée
Aucune étude formelle d'interaction n'a été réalisée.
Un pH gastrique normal (acide) peut être nécessaire pour une absorption optimale de l'indinavir alors que l'acide dégrade rapidement la didanosine, dont la formulation contient des agents tampons, destinés à accroître le pH.
L'activité anti-rétrovirale n'a pas été altérée lorsque la didanosine a été administrée trois heures après le traitement par indinavir.
Les administrations d'indinavir et de formulation tamponnée de didanosine doivent être espacées d'au moins une heure et être effectuées à jeun.
Didanosine 400 mg gélule gastrorésistante, en dose unique (Indinavir 800 mg, en dose unique)
Indinavir:
(Par rapport à indinavir 800 mg seul, en dose unique) Didanosine:
Indinavir ASC:
Indinavir Cmin: ↔ (Par rapport à indinavir 800 mg seul, trois fois/ jour)
L'indinavir et les INTIs peuvent être co-administrés sans adaptation posologique.
Stavudine ASC: ↑ 21% Stavudine Cmin: non évalué
Zidovudine 200 mg, trois fois/ jour (Indinavir 1000 mg, trois fois/ jour)
Indinavir ASC:
Indinavir Cmin:
(Par rapport à indinavir 1000 mg seul, trois fois/ jour)
Zidovudine ASC:
Zidovudine Cmin: ↑ 51%
Zidovudine/ Lamivudine 200/ 150 mg, trois fois/ jour (Indinavir 800 mg, trois fois/ jour)
Indinavir ASC:
Indinavir Cmin:
(Par rapport à indinavir 800 mg seul, trois/ jour)
Zidovudine ASC: ↑ 39% Zidovudine Cmin:
Lamivudine ASC:
Lamivudine Cmin:
INNTIs Delavirdine 400 mg, trois fois/ jour (Indinavir 600 mg, trois fois/ jour)
Indinavir ASC: ↑ 53% Indinavir Cmin: ↑ 298% (Par rapport à indinavir 800 mg seul, trois fois/ jour)
Une diminution de la dose de CRIXIVAN à 400-600 mg, toutes les 8 heures, doit être envisagée.
Delavirdine 400 mg, trois fois/ jour Indinavir 400 mg, trois fois/ jour
Indinavir ASC: ↔ Indinavir Cmin: ↑ 118% (Par rapport à indinavir 800 mg seul, trois fois/ jour)
Delavirdine:
Efavirenz 600 mg, une
Indinavir ASC:
46%
Aucune recommandation
fois/ jour (Indinavir 1000 mg, trois fois/ jour)
Indinavir Cmin:
57% (Par rapport à indinavir 800 mg seul, trois fois/ jour) Une dose élevée d'indinavir (1000 mg, trois fois par jour) ne peut compenser l'effet inducteur de l'éfavirenz.
particulière ne peut être donnée.
Efavirenz 200 mg, une fois/ jour (Indinavir 800 mg, trois fois/ jour)
Indinavir ASC:
31% Indinavir Cmin:
40% Efavirenz ASC:
Névirapine 200 mg, deux fois/ jour (Indinavir 800 mg, trois fois/ jour)
Indinavir ASC:
28% Névirapine:
(induction du CYP3A)
En cas d'administration avec la névirapine, une augmentation de la dose de CRIXIVAN à 1000 mg, toutes les 8 heures, doit être envisagée.
Amprénavir 1200 mg, deux fois/ jour (Indinavir 1200 mg, deux fois/ jour)
Amprénavir ASC: ↑ 90% Indinavir: ↔
La posologie appropriée pour cette association, en ce qui concerne l'efficacité et la tolérance, n'a pas été établie.
Ritonavir 100 mg, deux fois/ jour (Indinavir 800 mg, deux fois/ jour)
Indinavir ASC24h:
178% Indinavir Cmin:
11 fois (Par rapport à indinavir 800 mg seul*, trois fois/ jour) Ritonavir ASC:
72% Ritonavir Cmin:
62% Indinavir ASC24h:
266%
La posologie appropriée pour cette association, en ce qui concerne l'efficacité et la tolérance, n'a pas été établie.
Des données cliniques préliminaires semblent indiquer que l'association de
Ritonavir 200 mg, deux
Indinavir Cmin:
24 fois
fois/ jour
(Par rapport à indinavir 800 mg seul*, trois
(Indinavir 800 mg, deux
96% Ritonavir Cmin:
371% Indinavir ASC24h:
220%
deux fois par jour, peut constituer une alternative de schéma posologique (voir rubrique 5.2).
Une dose de
Ritonavir 400 mg, deux
Indinavir Cmin: ↑ 24 fois
800 mg d'indinavir/ 100 mg de
(Par rapport à indinavir 800 mg seul*, trois
(Indinavir 800 mg, deux
d'effets indésirables.
Ritonavir 400 mg, deux fois/ jour (Indinavir 400 mg, deux fois/ jour)
Indinavir ASC24h:
68% Indinavir Cmin: ↑ 10 fois (Par rapport à indinavir 800 mg seul*, trois fois/ jour) Ritonavir ASC24h:
Indinavir ASC et Cmin: ↔ Ritonavir 100 mg, deux (Par rapport à indinavir 800 mg seul*, trois fois/ jour fois/ jour) (Indinavir 400 mg, deux fois/ jour) () * contrôles historiques
Saquinavir 600 mg, en dose
Saquinavir ASC:
500%
La posologie appropriée pour
unique (gélule) (Indinavir 800 mg, trois fois/ jour)
Saquinavir Cmin:
190% (Par rapport au saquinavir 600 mg seul (gélule), en dose unique)
cette association, en ce qui concerne l'efficacité et la tolérance, n'a pas été établie.
Saquinavir ASC:
620% Saquinavir Cmin:
450% (Par rapport au saquinavir 800 mg seul (capsule molle), en dose unique)
Saquinavir ASC:
360% Saquinavir 1200 mg, en dose Saquinavir Cmin:
450% unique (capsule molle) (Par rapport au saquinavir 1200 mg (capsule (Indinavir 800 mg, trois molle) seul) fois/ jour)
Antibiotiques Sulfaméthoxazole/ Triméthoprime 800 mg/ 160 mg, deux fois/ jour (Indinavir 400 mg, quatre fois/ jour)
Indinavir ASC and Cmin:
(Par rapport à indinavir 400 mg seul, une fois/ jour) Sulfaméthoxazole ASC and Cmin:
L'indinavir et le sulfaméthoxazole/ triméthoprime peuvent être co-administrés sans adaptation posologique.
Fluconazole 400 mg, une fois/ jour (Indinavir 1000 mg, trois fois/ jour)
Indinavir ASC: ↓ 24% Indinavir Cmin:
(Par rapport à indinavir 1000 mg seul, trois fois/ jour)
L'indinavir et le fluconazole peuvent être co-administrés sans adaptation posologique.
Itraconazole 200 mg, deux fois/ jour (Indinavir 600 mg, trois fois/ jour)
Indinavir ASC:
Indinavir Cmin: ↑ 49% (Par rapport à indinavir 800 mg seul, trois fois/ jour)
En cas d'administration concomitante avec l'itraconazole, une diminution de la dose de CRIXIVAN à 600 mg, toutes les 8 heures, est recommandée.
fois/ jour (Indinavir 600 mg, trois fois/ jour)
Indinavir Cmin: ↑ 29% (Par rapport à indinavir 800 mg seul, trois fois/ jour)
CRIXIVAN à 600 mg, toutes les 8 heures, doit être envisagée.
Kétoconazole 400 mg, une fois/ jour (Indinavir 400 mg, trois fois/ jour)
Indinavir ASC: ↓ 56% Indinavir Cmin: ↓ 27% (Par rapport à indinavir 800 mg seul, trois fois/ jour)
Antimycobactériens
Isoniazide 300 mg, une fois/ jour (Indinavir 800 mg, trois fois/ jour)
Indinavir ASC et Cmin: ↔ (Par rapport à indinavir 800 mg seul, trois fois/ jour) Isoniazide ASC et Cmin:
Indinavir ASC: ↓ 34%
Une diminution de dose de
fois/ jour (Indinavir 800 mg, trois fois/ jour)
Indinavir Cmin: ↓ 39% (Par rapport à indinavir 800 mg seul, trois fois/ jour)
rifabutine et une augmentation de dose de CRIXIVAN n'ont pas été testées dans les études
Rifabutine ASC: ↑ 173% Rifabutine Cmin: ↑ 244% (Par rapport à la rifabutine 300 mg seule, une fois/ jour) Indinavir ASC: ↓ 32%
Par conséquent, la co-administration n'est pas recommandée.
Si le traitement par rifabutine ne peut être évité, une alternative thérapeutique devra être
Rifabutine 150 mg, une
Indinavir Cmin: ↓ 40%
recherchée, pour traiter
fois/ jour (Indinavir 800 mg, trois fois/ jour)
(Par rapport à indinavir 800 mg seul, trois fois/ jour)
l'infection par le VIH.
Rifabutine ASC*: ↑ 54% Rifabutine Cmin*: ↑ 99% (*Par rapport à la rifabutine 300 mg seule, une fois/ jour.
Il n'y a pas de résultats concernant la comparaison entre la rifabutine 150 mg, une fois par jour en association avec l'indinavir 800 mg, trois fois par jour et une dose de référence de 150 mg de rifabutine seule)
Rifampicine 600 mg, une fois/ jour (Indinavir 800 mg, trois fois/ jour)
Indinavir ASC:
92% (Par rapport à indinavir 800 mg seul, trois fois/ jour) Cet effet est dû à une induction du CYP3A4 par la rifampicine.
La co-administration de la rifampicine avec l'indinavir est contre-indiquée.
Méthadone 20-60 mg, une fois/ jour (Indinavir 800 mg, trois fois/ jour)
Indinavir ASC: ↔ (Par rapport à indinavir 800 mg, trois fois/ jour; contrôles historiques) Méthadone ASC and Cmin:
L'indinavir et la méthadone peuvent être co-administrés sans adaptation posologique.
ANTIARYTHMIQUES Quinidine 200 mg, en dose unique (Indinavir 400 mg, en dose unique)
Indinavir ASC et Cmin: ↔ (Par rapport à indinavir 400 mg, en dose unique) de la concentration de la quinidine est attendue (inhibition du CYP3A4 par l'indinavir)
En cas de co-administration avec CRIXIVAN, une vigilance particulière et une surveillance des concentrations thérapeutiques de la quinidine sont recommandées.
La co-administration d'indinavir/ ritonavir avec la quinidine est contre-indiquée.
Théophylline 250 mg, en dose unique (Indinavir 800 mg, trois fois/ jour) ANTICOAGULANT
Théophylline ASC et Cmin: ↔
L'indinavir et la théophylline peuvent être co-administrés sans adaptation posologique.
Warfarine
L'interaction n'a pas été évaluée.
L'administration concomitante peut entraîner une augmentation des concentrations de warfarine.
Un ajustement posologique de la warfarine peut être nécessaire.
Médicaments par classe thérapeutique
L'indinavir inhibe le CYP3A4 et par conséquent, il est attendu que les concentrations plasmatiques de ces anticonvulsivants augmentent.
La co- administration avec des médicaments qui sont des inducteurs du CYP3A4, tels que la carbamazépine, le phénobarbital et la phénytoïne peut réduire les concentrations plasmatiques de l'indinavir.
En cas d'administration concomitante de ces médicaments avec l'indinavir, une surveillance attentive des effets thérapeutiques et indésirables est recommandée.
Venlafaxine 50 mg, trois fois/ jour (Indinavir 800 mg, en dose unique)
Indinavir ASC:
28% (Par rapport à indinavir 800 mg seul, dose unique) Venlafaxine et son métabolite actif O-desméthyl-venlafaxine: ↔
La signification clinique de cette interaction n'est pas connue.
INHIBITEURS CALCIQUES Classe des dihydropyridines:
de la concentration de l'inhibiteur calcique.
par exemple, félodipine, nifédipine, nicardipine
Les inhibiteurs calciques sont métabolisés par le CYP3A4 qui est inhibé par l'indinavir.
un suivi clinique des patients sont recommandés.
PLANTES MEDICINALES
Millepertuis (Hypericum perforatum) 300 mg, trois fois/ jour (Indinavir 800 mg, trois fois/ jour)
Indinavir ASC:
54% Indinavir Cmin: ↓ 81% (Par rapport à indinavir 800 mg seul, trois fois/ jour) Diminution des concentrations plasmatiques de l'indinavir due à un effet inducteur enzymatique du millepertuis sur le métabolisme du médicament et/ ou sur des protéines de transport.
Les préparations à base de plantes contenant du millepertuis sont contre- indiquées avecCRIXIVAN.
Si un patient prend déjà du millepertuis, arrêter le millepertuis, vérifier la charge virale et si possible les taux d'indinavir.
Les taux d'indinavir peuvent augmenter à l'arrêt du millepertuis et la dose de CRIXIVAN peut nécessiter un ajustement.
L'effet inducteur peut persister jusqu'à 2 semaines après l'arrêt du traitement par le millepertuis.
ANTAGONISTE DES RECEPTEURS H2 A L'HISTAMINE Cimétidine 600 mg, deux fois/ jour (Indinavir 400 mg, en dose unique)
Indinavir ASC et Cmin:
(Par rapport à indinavir 400 mg seul, en dose unique)
L'indinavir et la cimétidine peuvent être co-administrés sans adaptation posologique.
INHIBITEURS DE L 'HMG-CoA REDUCTASE Lovastatine, simvastatine
L'indinavir inhibe le CYP3A4 et par conséquent, il est attendu qu'il augmente significativement les concentrations plasmatiques de ces inhibiteurs de l'HMG- CoA réductase dont le métabolisme est hautement dépendant du CYP3A4.
Association contre-indiquée en raison du risque accru de myopathie y compris de rhabdomyolyse.
Rosuvastatine
L'interaction n'a pas été évaluée.
Etude d'interaction avec lopinavir/ ritonavir + rosuvastatine:
Rosuvastatine ASC: ↑ 2,08 fois Rosuvastatine Cmax: ↑ 4,66 fois (Mécanisme non connu).
Association déconseillée.
Atorvastatine
Le métabolisme de l'atorvastatine est moins dépendant du CYP3A4 que celui de la lovastatine ou de la simvastatine.
Utiliser la plus faible dose d'atorvastatine et assurer un suivi attentif.
La prudence est recommandée.
Pravastatine, fluvastatine
L'interaction n'a pas été évaluée.
Le métabolisme de la pravastatine et de la fluvastatine n'est pas dépendant du CYP3A4.
Une interaction via des effets sur les protéines de transport ne peut être exclue.
Interaction non connue.
Si aucun traitement alternatif n'est disponible, assurer un suivi attentif.
Ciclosporine A
Les concentrations de la ciclosporine A (CsA) augmentent significativement chez les patients sous IPs, y compris sous indinavir.
Un ajustement posologique progressif de la CsA est nécessaire avec une surveillance des concentrations de CsA.
CONTRACEPTIFS ORAUX Noréthindrone/ éthinyl estradiol 1/ 35 1 mcg, une fois/ jour (Indinavir 800 mg, trois fois/ jour)
Noréthindrone ASC: ↑ 26% Noréthindrone Cmin: ↑ 44%
L'indinavir et le noréthindrone/ éthinyl estradiol 1/ 35 peuvent être co- administrés sans adaptation posologique.
Sildénafil 25 mg, en dose unique (Indinavir 800 mg, trois
Indinavir ASC:
340%
La dose de sildénafil ne doit pas dépasser un maximum de 25 mg par 48 heures chez les
Il est vraisemblable que la co-administration de CRIXIVAN et de sildénafil entraîne une augmentation des concentrations plasmatiques du sildénafil par inhibition compétitive du métabolisme.
patients recevant un traitement concomitant par indinavir.
Vardénafil 10 mg, en dose unique
Vardénafil ASC: ↑ 16 fois
La dose de vardénafil ne doit pas dépasser un maximum de
(Indinavir 800 mg, trois fois/ jour)
Il est vraisemblable que la co-administration de CRIXIVAN et de vardénafil entraîne une une augmentation des concentrations plasmatiques du vardénafil par inhibition compétitive du métabolisme.
2,5 mg par 24 heures chez les patients recevant un traitement concomitant par indinavir.
Tadalafil
L'interaction n'a pas été évaluée.
La dose de tadalafil ne doit pas dépasser un maximum de 10 mg par 72 heures chez les patients recevant un traitement concomitant par indinavir.
41
Médicaments par classe thérapeutique
Recommandations concernant la co-administration
SEDATIFS/ SOMNIFERES Midazolam (voie parentérale)
L'interaction n'a pas été évaluée.
Il est attendu que l'association de CRIXIVAN et de midazolam augmente significativement les concentrations plasmatiques du midazolam, notamment lorsque le midazolam est administré par voie orale.
CRIXIVAN ne doit pas être co-administré avec du midazolam pris par voie orale (voir rubrique 4.3).
Des précautions doivent être prises en cas de co-administration de CRIXIVAN et de midazolam
Le midazolam est très largement métabolisé par le CYP3A4.
par voie parentérale.
Si CRIXIVAN est co-administré avec du midazolam par voie parentérale, cela doit être réalisé dans une unité de soins intensifs avec une surveillance clinique étroite en cas de dépression respiratoire et/ ou de sédation prolongée.
Un ajustement de la posologie du midazolam doit être envisagé, particulièrement si plus d'une dose de midazolam est administrée.
CORTICOIDES
L'interaction n'a pas été évaluée. ↑ de l'exposition de la dexaméthasone est attendue (inhibition du CYP3A). ↓ des concentrations plasmatiques de l'indinavir peut être escomptée (induction du CYP3A).
En cas d'administration concomitante de dexaméthasone et d'indinavir, une surveillance attentive des effets thérapeutiques et indésirables est recommandée.
42 Tableau 2.
Interactions et recommandations posologiques en association avec d'autres médicaments – INDINAVIR BOOSTE avec ritonavir.
Aucune étude spécifique d'intéraction n'a été réalisée avec la dose de 400 mg d'indinavir boosté associé à 100 mg de ritonavir.
Les interactions entre l'indinavir/ ritonavir et les autres médicaments sont listés dans les tableaux ci- dessous (augmentation est indiquée par “↑”, diminution par “↓” et aucun changement (≤ +/ - 20%) par “↔”).
Médicaments par classe thérapeutique
Interaction
Recommandations concernant la co-administration
ANTI-INFECTIEUX Antirétroviraux Amprénavir
↑ 90% de l'ASC de l'amprénavir 1200 mg, 2 fois/ jour, associé à 800 mg d'indinavir seul, trois fois/ jour (voir tableau 1). ↑ 64% de l'ASC de l'amprénavir 600 mg, deux fois/ jour, associé à 100 mg de ritonavir seul, deux fois/ jour (par rapport à l'amprénavir 1200 mg seul, deux fois/ jour).
Le ritonavir augmente les taux sériques de l'amprénavir en raison de l'inhibition du CYP3A4.
Il n'y a aucune donnée d'interaction disponible concernant la co-administration d'indinavir/ ritonavir et d'amprénavir.
La posologie appropriée pour cette association, en ce qui concerne l'efficacité et la tolérance, n'a pas été établie.
Chez les enfants, le ritonavir, en solution orale, ne doit pas être co-administré avec l'amprénavir, solution orale, en raison du risque de toxicité relatif aux excipients contenus dans les deux formules.
Efavirenz 600 mg, une fois/ jour (Indinavir/ ritonavir 800/ 100, deux fois/ jour)
Indinavir ASC:
25% Indinavir Cmin: ↓ 50% (Par rapport à indinavir/ ritonavir 800/ 100 seul, deux fois/ jour)
Une augmentation des doses d'indinavir/ ritonavir en co- administration avec éfavirenz, n'a pas été évaluée.
Ritonavir ASC: ↓ 36% Ritonavir Cmin:
39%
Efavirenz ASC and Cmin: ↔
Antimycobactériens Rifabutine
L'interaction avec l'indinavir/ ritonavir n'a pas été évaluée.
Une diminution des concentrations plasmatiques de l'indinavir et une augmentation des concentrations plasmatiques de la rifabutine sont attendues.
En l'absence de recommandations posologiques concernant la co- administration d'indinavir/ ritonavir et de rifabutine, l'association n'est pas recommandée.
Si le traitement par rifabutine ne peut être évité, une alternative thérapeutique, pour traiter l'infection par le VIH, devra être recherchée.
Rifampicine
La rifampicine est un puissant inducteur du CYP3A4 et il a été démontré qu'elle entraînait une diminution de 92% de l'ASC de l'indinavir, ce qui peut induire un échec virologique et l'émergence de résistances.
Une fréquence importante de réactions hépatiques a été observée lors de l'augmentation des doses des autres inhibiteurs de protéase avec du ritonavir, en vue de palier aux diminutions d'exposition.
L'utilisation concomitante de rifampicine et de CRIXIVAN, en association avec une faible dose de ritonavir, est contre- indiquée (voir rubrique 4.3).
Médicaments par classe thérapeutique
L'interaction avec l'indinavir/ ritonavir n'a pas été évaluée.
Le ritonavir induit une glucuronidation et par conséquent, il est attendu qu'il diminue les concentrations plasmatiques de l'atovaquone.
En cas d'administration concomitante d'atovaquone et d'indinavir/ ritonavir, une surveillance attentive des effets thérapeutiques et indésirables est recommandée.
Erythromycine, Itraconazole
L'interaction avec l'indinavir/ ritonavir n'a pas été évaluée.
L'indinavir et le ritonavir inhibent le CYP3A4, et par conséquent, il est attendu qu'ils augmentent les concentrations plasmatiques de l'érythromycine et de l'itraconazole.
En cas d'administration concomitante d'érythromycine ou d'itraconazole et d'indinavir/ ritonavir, une surveillance attentive des effets thérapeutiques et indésirables est recommandée.
Kétoconazole
L'interaction avec l'indinavir/ ritonavir n'a pas été évaluée.
L'indinavir et le ritonavir inhibent le CYP3A4, et par conséquent, il est attendu qu'ils augmentent les concentrations plasmatiques du kétoconazole.
Une incidence accrue d'effets indésirables gastrointestinaux et hépatiques a été observée lors de la co-administration du ritonavir et du kétoconazole.
En cas d'administration concomitante de kétoconazole et d'indinavir/ ritonavir, une surveillance attentive des effets thérapeutiques et indésirables est recommandée.
En cas de co-administration avec de l'indinavir/ ritonavir, une diminution de la dose de kétoconazole doit être envisagée.
ANALGESIQUES
Fentanyl
L'interaction avec l'indinavir/ ritonavir n'a pas été évaluée.
L'indinavir et le ritonavir inhibent le CYP3A4 et par conséquent, il est attendu qu'ils augmentent les concentrations plasmatiques du fentanyl.
En cas d'administration concomitante de fentanyl et d'indinavir/ ritonavir, une surveillance attentive des effets thérapeutiques et indésirables est recommandée.
Méthadone
L'interaction avec l'indinavir/ ritonavir n'a pas été évaluée.
L'indinavir non boosté n'a pas d'effet significatif sur l'ASC de la méthadone (voir le tableau 1, ci-dessus).
En cas d'administration concomitante avec de l'indinavir/ ritonavir, une augmentation de la posologie de la méthadone peut être nécessaire.
L'ajustement de
Des diminutions de l'ASC de la méthadone ont été observées avec des inhibiteurs de la protéase autres que l'indinavir boosté.
Le ritonavir peut induire la glucuronidation de la méthadone.
dose doit être guidé par la réponse clinique du patient à la méthadone.
Morphine
L'interaction avec l'indinavir/ ritonavir n'a pas été évaluée.
Les concentrations de morphine peuvent baisser en raison de l'induction de la glucuronidation par le ritonavir.
En cas d'administration concomitante de morphine et d'indinavir/ ritonavir, une surveillance attentive des effets thérapeutiques et indésirables est recommandée.
ANTIARYTHMIQUES Digoxine 0,4 mg, en dose unique Ritonavir 200 mg, deux fois/ jour
L'interaction avec l'indinavir/ ritonavir n'a pas été évaluée.
Digoxine ASC:
22%
Le ritonavir peut augmenter les concentrations de digoxine en raison de la modification du mécanisme d'efflux de la digoxine médié par la glycoprotéine-P.
En cas d'administration concomitante avec de l'indinavir/ ritonavir, une surveillance attentive des concentrations de digoxine est recommandée.
Warfarine Ritonavir 400 mg, deux fois/ jour
L'interaction avec l'indinavir/ ritonavir n'a pas été évaluée.
Suite à l'induction du CYP1A2 et du CYP2C9 par le ritonavir, les concentrations de R-warfarine peuvent diminuer, entraînant une diminution de l'effet anticoagulant.
En cas de co-administration de warfarine et d'indinavir/ ritonavir, une surveillance des paramètres de coagulation doit être assurée.
ANTICONVULSIVANTS Carbamazépine
L'interaction avec l'indinavir/ ritonavir n'a pas été évaluée.
L'indinavir et le ritonavir inhibent le CYP3A4 et par conséquent, il est attendu qu'ils augmentent les concentrations plasmatiques de la carbamazépine.
En cas d'administration concomitante de carbamazépine et d'indinavir/ ritonavir, une surveillance attentive des effets thérapeutiques et indésirables est recommandée.
Divalproex, lamotrigine, phénytoïne
L'interaction avec l'indinavir/ ritonavir n'a pas été évaluée.
Le ritonavir provoque une oxydation via le CYP2C9 et une glucuronidation, et par conséquent, il est attendu qu'il diminue les concentrations plasmatiques des anticonvulsivants.
En cas d'administration concomitante de ces médicaments et d'indinavir/ ritonavir, une surveillance attentive des concentrations sériques ou des effets thérapeutiques est recommandée.
La phénytoïne peut diminuer les concentrations sériques du ritonavir.
ANTIDEPRESSEURS Trazodone 50 mg, en dose unique Ritonavir 200 mg, deux fois/ jour
L'interaction avec l'indinavir/ ritonavir n'a pas été évaluée.
Trazodone ASC:
2,4 fois Lors de la co-administration avec le ritonavir, une augmentation de l'incidence d'événements indésirables liés au trazodone a été observée.
L'association de trazodone avec l'indinavir/ ritonavir doit être utilisée avec prudence, en débutant le traitement par la plus faible dose de trazodone et en assurant un suivi de la réponse clinique et de la tolérance.
Interaction
Recommandations concernant la co-administration
ANTIHISTAMINIQUES Fexofénadine
En co-administration, le ritonavir peut modifier le mécanisme d'efflux de la fexofénadine médié par la glycoprotéine-P, entraînant une augmentation des concentrations de fexofénadine.
En cas d'administration concomitante de fexofénadine et d'indinavir/ ritonavir, une surveillance attentive des effets thérapeutiques et indésirables est recommandée.
Loratidine
L'interaction avec l'indinavir/ ritonavir n'a pas été évaluée.
En cas d'administration concomitante de loratidine et d'indinavir/ ritonavir, une
surveillance attentive des effets thérapeutiques et indésirables est recommandée.
INHIBITEURS CALCIQUES Dilitazem 120 mg, une
Dilitazem ASC0-24h:
ASCs: ↔
En cas de co-administration
fois/ jour (Indinavir/ ritonavir 800/ 100, deux fois/ jour)
avec l'indinavir/ ritonavir, un ajustement de la dose des inhibiteurs calciques doit être envisagé, dans la mesure où la co-administration peut
Amlodipine 5 mg, une fois/ jour (Indinavir/ ritonavir 800/ 100, deux fois/ jour
Amlodipine ASC0-24h:
ASCs: ↔
entraîner une augmentation de la réponse.
INHIBITEURS DE L'HMG-CoA REDUCTASE pour l'indinavir sans le ritonavir (voir tableau 1).
IMMUNOSUPPRESSEURS Ciclosporine A (Indinavir/ ritonavir 800/ 100, deux fois/ jour)
Dans une étude, la diminution de 5-20% de la dose de ciclosporine A, par rapport à la dose initiale, s'est avérée nécessaire afin de maintenir les concentrations de ciclosporine A dans la zone thérapeutique, suite à la co- administration avec indinavir/ ritonavir 800/ 100, deux fois/ jour, ou avec lopinavir/ ritonavir 400/ 100, deux fois/ jour.
Les ajustements de dose de ciclosporine A doivent être réalisés en fonction des concentrations sanguines de ciclosporine A.
Tacrolimus
L'interaction avec l'indinavir/ ritonavir n'a pas été évaluée.
L'indinavir et le ritonavir inhibent le CYP3A4, par conséquent, il est attendu qu'ils augmentent les concentrations plasmatiques du tacrolimus.
En cas d'administration concomitante de tacrolimus et d'indinavir/ ritonavir, une surveillance attentive des effets thérapeutiques et indésirables est recommandée.
INHIBITEURS DE LA PDE5 Sildénafil, tadalafil
L'interaction n'a pas été évaluée.
Mêmes recommandations pour le sildénafil et le tadalafil que pour l'indinavir sans le ritonavir (voir tableau 1).
46
Médicaments par classe thérapeutique
Recommandations concernant la co-administration
Vardénafil
L'interaction n'a pas été évaluée.
La dose de vardénafil ne doit pas dépasser un maximum de 2,5 mg par 72 heures lorsqu'il est administré avec un inhibiteur de protéase boosté.
SEDATIFS/ SOMNIFERES
Buspirone
L'interaction avec l'indinavir/ ritonavir n'a pas été évaluée.
L'indinavir et le ritonavir inhibent le CYP3A4, par conséquent, il est attendu qu'ils augmentent les concentrations plasmatiques du buspirone.
En cas d'administration concomitante de buspirone et d'indinavir/ ritonavir, une surveillance attentive des effets thérapeutiques et indésirables est recommandée.
Midazolam (voie parentérale)
L'interaction avec l'indinavir/ ritonavir n'a pas été évaluée.
Il est attendu que les administrations concomitantes augmentent significativement les concentrations plasmatiques du midazolam, particulièrement lorsque le midazolam est administré par voie orale (inhibition du CYP3A4).
CRIXIVAN ne doit pas être co-administré avec du ritonavir et du midazolam par voie orale (voir rubrique 4.3).
Des précautions doivent être prises en cas de co- administration de CRIXIVAN avec du ritonavir et du midazolam par voie parentérale.
Si CRIXIVAN associé au ritonavir est co- administré avec du midazolam par voie parentérale, cela doit être réalisé dans une unité de soins intensifs avec une surveillance clinique étroite en cas de dépression respiratoire et/ ou de sédation prolongée.
Un ajustement de la posologie du midazolam doit être envisagé, particulièrement si plus d'une dose de midazolam est administrée.
CORTICOIDES
L'interaction avec l'indinavir/ ritonavir n'a pas été évaluée. ↑ de l'exposition à la dexaméthasone est attendue (inhibition du CYP3A). ↓ des concentrations plasmatiques de l'indinavir est attendue (induction du CYP3A).
En cas d'administration concomitante de dexaméthasone et d'indinavir/ ritonavir, une surveillance attentive des effets thérapeutiques et indésirables est recommandée.
Pour des informations sur l’ impact de la nourriture sur l’ absorption de l’ indinavir (voir rubriques 4.2 et 5.2).
4.6 Grossesse et allaitement
Grossesse Il n’ existe pas d’ études contrôlées et adéquates chez les femmes enceintes.
L’ indinavir ne doit être utilisé pendant la grossesse que si le bénéfice escompté justifie le risque potentiel pour le fœ tus.
47 population, l’ utilisation de l’ indinavir n’ est pas recommandée chez la femme enceinte infectée par le VIH (voir rubrique 5.2).
Une hyperbilirubinémie, rapportée comme étant une augmentation prédominante de la bilirubine non conjuguée, a été observée chez 14% des patients au cours du traitement par l’ indinavir.
On ignore si l’ indinavir risque d'augmenter l’ hyperbilirubinémie physiologique du nouveau-né; l'utilisation de l’ indinavir doit donc être envisagée avec prudence chez la femme enceinte en fin de grossesse (voir rubrique 4.8).
Chez les singes rhésus, l'administration d'indinavir à des nouveau-nés a provoqué une légère aggravation de l'hyperbilirubinémie physiologique transitoire observée dans cette espèce après la naissance.
L'administration d'indinavir à des femelles rhésus pendant le troisième trimestre de la gestation n'a pas entraîné la même aggravation chez les nouveau-nés; cependant, il n'y a eu qu'un passage placentaire limité de l'indinavir.
Allaitement Il est recommandé qu’ en aucune circonstance, les femmes infectées par le VIH n’ allaitent leur nouveau-né, afin d’ éviter la transmission du VIH.
On ne sait pas si l'indinavir est excrété dans le lait maternel.
Des instructions seront données aux mères afin d’ arrêter d’ allaiter pendant le traitement.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
Il n’ y a pas de données suggérant que l’ indinavir affecte l'aptitude à conduire et à utiliser des machines.
Cependant, les patients doivent être informés que des étourdissements et une vision trouble ont été observés pendant le traitement avec l’ indinavir.
4.8 Effets indésirables
Au cours des études cliniques contrôlées réalisées à l’ échelle internationale, l’ indinavir a été administré seul ou en association avec d'autres antirétroviraux (zidovudine, didanosine, stavudine et/ ou lamivudine) à environ 2000 patients, la majorité d’ entre eux étant des hommes d’ origine caucasienne (15% de femmes).
L’ indinavir n’ a pas modifié le type, la fréquence ou la sévérité des principaux effets indésirables connus de la zidovudine, de la didanosine, ou de la lamivudine.
Les effets indésirables cliniques rapportés par les investigateurs comme étant de façon possible, probable ou certaine imputables à CRIXIVAN et observés chez ≥ 5% des patients traités par CRIXIVAN en monothérapie ou en association (n = 309) pendant 24 semaines sont énumérés ci-dessous.
Beaucoup de ces événements indésirables sont également identifiés comme des effets souvent en relation avec une affection sous-jacente préexistante ou se produisant fréquemment dans cette population de patients.
Ces événements indésirables ont été: nausées (35,3%), céphalées (25,2%), diarrhée (24,6%), asthénie/ fatigue (24,3%), rash (19,1%), altération du goût (19,1%), sécheresse de la peau (16,2%), douleurs abdominales (14,6%), vomissements (11,0%), étourdissements (10,7%).
A l’ exception de la sécheresse de la peau, du rash, et de l’ altération du goût, l’ incidence des événements indésirables cliniques était identique ou plus élevée chez les patients traités avec des antirétroviraux analogues nucléosidiques dans le groupe contrôle que chez les patients traités avec CRIXIVAN en monothérapie ou en association.
Ce profil de tolérance est resté similaire chez les 107 patients traités avec CRIXIVAN en monothérapie ou en association jusqu’ à 48 semaines de traitement.
Les événements indésirables, y compris les lithiases des voies urinaires, peuvent entraîner une interruption du traitement.
Depuis la mise sur le marché du médicament*, des effets indésirables ont également été rapportés: ils proviennent de cas spontanés dont les incidences ne peuvent être déterminées.
48 Les effets indésirables suivants ont été rapportés lors des études cliniques et/ ou depuis la commercialisation de CRIXIVAN.
Très fréquent (≥ 1/ 10), fréquent (≥ 1/ 100, < 1/ 10), peu fréquent (≥ 1/ 1 000, < 1/ 100), rare (≥ 1/ 10 000, < 1/ 1 000), très rare (< 1/ 10 000), inconnu (ne peut être estimé d’ après les données disponibles).
Affections hématologiques et du système lymphatique:
Inconnu*: augmentation des saignements spontanés chez les patients hémophiles, anémie y compris anémie hémolytique aiguë, thrombocytopénie (voir rubrique 4.4).
Affections du système immunitaire:
Inconnu*: réactions anaphylactoïdes.
Troubles du métabolisme et de la nutrition:
Inconnu*: cas de diabète ou d’ hyperglycémie, ou aggravation de diabète préexistant (voir rubrique 4.4).
Affections du système nerveux:
Très fréquent: céphalées, étourdissements.
Fréquent: insomnie, hypoesthésie, paresthésies.
Inconnu*: paresthésies buccales.
Affections gastro-intestinales:
Très fréquent: nausées, vomissements, diarrhée, dyspepsie.
Fréquent: flatulence, sécheresse de la bouche, régurgitation acide.
Inconnu*: hépatites, y compris des cas d’ insuffisance hépatique, pancréatite.
Affections de la peau et du tissu sous-cutané:
Très fréquent: rash, sécheresse de la peau.
Fréquent: prurit.
Inconnu*: rash comprenant érythème polymorphe et syndrome de Stevens-Johnson, vascularites d’ hypersensibilité, alopécie, hyperpigmentation, urticaire, ongles de pieds incarnés et/ ou périonyxis.
Affections musculo-squelettiques, et systémiques:
Fréquent: myalgies.
Inconnu*: myosites, rhabdomyolyses.
Affections du rein et des voies urinaires:
Très fréquent: lithiases des voies urinaires chez des enfants et adolescents de 3 ans et plus.
Fréquent: lithiases des voies urinaires chez l’ adulte, dysurie.
Des lithiases des voies urinaires, accompagnées entre autres de douleurs lombaires avec ou sans hématurie (y compris hématurie microscopique), ont été rapportées chez environ 10% (252/ 2577) des patients ayant reçu CRIXIVAN au cours des études cliniques à la dose recommandée, comparé à 2,2% dans les groupes contrôles.
En général, ces épisodes ne s’ accompagnaient pas de troubles de la fonction rénale, et disparaissaient grâce à un apport hydrique et une interruption temporaire du traitement (par exemple de 1 à 3 jours).
Au cours des études cliniques effectuées chez des patients de pédiatrie âgés de 3 ans et plus, le profil d’ événements indésirables a été similaire à celui des patients adultes, à l’ exception d’ une fréquence plus élevée des lithiases des voies urinaires survenues chez 29% (20/ 70) des patients de pédiatrie traités par CRIXIVAN à la dose recommandée de 500 mg/ m2 toutes les 8 heures.
Inconnu*: lithiases des voies urinaires, dans quelques cas avec insuffisance rénale ou insuffisance rénale aiguë, pyélonéprhite, néphrite interstitielle, parfois associée à des dépôts de cristaux d’ indinavir.
Chez certains patients, la néphrite interstitielle a persisté après l’ arrêt de l’ indinavir, insuffisance rénale, défaillance rénale, leucocyturie (voir rubrique 4.4).
Troubles généraux et anomalies au site d’ administration:
Très fréquent: asthénie/ fatigue, altération du goût, douleurs abdominales.
49 Inconnu*: les traitements par association d’ antirétroviraux ont été associés, chez les patients infectés par le VIH, à une redistribution de la masse grasse corporelle (lipodystrophie), incluant une perte du tissu adipeux sous-cutané périphérique et facial, une augmentation de la masse grasse intra- abdominale et viscérale, une hypertrophie mammaire et une accumulation de la masse grasse au niveau rétro-cervical (bosse de bison).
Les traitements par association d’ antirétroviraux ont été associés à des anomalies métaboliques telles que hypertriglycéridémie, hypercholestérolémie, résistance à l’ insuline, hyperglycémie et hyperlactatémie (voir rubrique 4.4).
Des cas d’ ostéonécrose ont été rapportés, en particulier chez des patients présentant des facteurs de risque généralement avérés, un stade avancé de la maladie liée au VIH ou une longue période d’ exposition à un traitement par association d’ antirétroviraux.
Leur fréquence de survenue n’ est pas connue (voir rubrique 4.4).
Chez les patients infectés par le VIH et présentant un déficit immunitaire sévère au moment de l’ instauration du traitement par une association d’ antirétroviraux, une réaction inflammatoire à des infections opportunistes asymptomatiques ou résiduelles peut se produire (voir rubrique 4.4).
Examens biologiques Les anomalies biologiques rapportées par les investigateurs comme étant de façon possible, probable ou certaine imputables à CRIXIVAN chez ≥ 10% des patients traités par CRIXIVAN en monothérapie ou en association sont les suivantes:
Très fréquents (> 10%)
Affections hématologiques et du système lymphatique: augmentations du volume globulaire moyen (VGM), diminutions des polynucléaires neutrophiles.
Affections du rein et des voies urinaires: hématurie, protéinurie, cristallurie, pyurie chez des enfants et adolescents âgés de 3 ans et plus.
Affections hépato-biliaires: une hyperbilirubinémie isolée asymptomatique (bilirubine totale > 2,5 mg/ l, 43 micromoles/ l) essentiellement constituée de bilirubine non conjuguée, et rarement associée à une augmentation des transaminases (ALAT, ASAT), ou des phosphatases alcalines, a été observée chez environ 14% des patients traités par CRIXIVAN en monothérapie ou en association avec d'autres agents antirétroviraux.
La plupart des patients ont continué le traitement par CRIXIVAN sans réduction de la posologie, et les concentrations de bilirubine sont progressivement revenues aux valeurs initiales.
L’ hyperbilirubinémie a été observée plus fréquemment lorsque la dose était supérieure à 2,4 g par jour par rapport aux doses inférieures à 2,4 g par jour.
Augmentation des transaminases (ALAT et ASAT).
Au cours des études cliniques de CRIXIVAN effectuées chez des enfants et adolescents âgés de 3 ans et plus, une pyurie asymptomatique d’ étiologie inconnue a été observée chez 10,9% (6/ 55) des patients qui avaient reçu CRIXIVAN à la dose recommandée de 500 mg/ m2 toutes les 8 heures.
Certains de ces cas ont été accompagnés d’ une légère augmentation de la créatinine sérique.
Expérience acquise depuis la mise sur le marché du médicament Depuis la mise sur le marché du médicament, les effets indésirables suivants ont été rapportés: ils proviennent de cas spontanés dont les incidences ne peuvent être déterminées:
Troubles du métabolisme et de la nutrition: augmentation des triglycérides sériques, augmentation du cholestérol sérique.
Affections hépato-biliaires: anomalies de la fonction hépatique.
Affections musculo-squelettiques et systémiques: augmentation des CPK.
50 4.9 Surdosage
Des cas de surdosage ont été rapportés chez l'homme avec CRIXIVAN.
Les symptômes les plus fréquemment observés ont été gastrointestinaux (par exemple, nausées, vomissements, diarrhée) et rénaux (par exemple, lithiases des voies urinaires, douleurs lombaires, hématurie).
On ne sait pas si l'indinavir est dialysable par voie péritonéale ou hémodialyse.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Agent antiviral, code ATC JO5AE02
Mécanisme d'action L’ indinavir inhibe la protéase recombinante du VIH-1 et du VIH-2 avec une sélectivité approximativement dix fois plus importante pour la protéase du VIH-1 que pour celle du VIH-2.
L’ indinavir se fixe de façon réversible au niveau du site actif de la protéase, et inhibe l’ enzyme de façon compétitive, empêchant ainsi le clivage du précurseur polyprotéique viral qui a lieu au cours de la maturation des nouvelles particules virales.
Les particules immatures ainsi formées ne sont pas infectieuses et sont incapables d'accomplir de nouveaux cycles infectieux.
L’ indinavir n’ a pas montré d'activité inhibitrice significative sur les protéases eucaryotes de la rénine humaine, la cathepsine D humaine, l’ élastase humaine et le facteur Xa humain.
Virologie A des concentrations de 50 à 100 nM, l’ indinavir induit une inhibition de 95% (CI95) de la réplication virale (par rapport aux cultures témoin infectées par le virus et non traitées) d’ une part dans des cultures de lymphocytes T humains infectées par différentes formes variantes du VIH-1, LAI, MN et RF, d’ autre part dans des cultures primaires de monocytes / macrophages humains infectées par un variant de VIH-1, SF 162, à tropisme macrophagique.
Des concentrations d’ indinavir de 25 à 100 nM ont entraîné une inhibition de 95% de la réplication virale dans des cultures de cellules mononuclées de sang périphérique humain stimulées par un facteur mitogène et infectées par différents isolats cliniques primaires de VIH-1, comprenant des isolats résistants à la zidovudine et des inhibiteurs non nucléosidiques de la transcriptase inverse (INNTI).
Une activité antirétrovirale synergique a été observée lorsque des cultures cellulaires de lymphocytes T-humains infectées par le variant LAI du VIH-1 ont été incubées avec l'indinavir, en association, soit à la zidovudine, soit à la didanosine, soit à un INNTI.
Résistance au médicament Une perte de l'effet sur la charge virale a été observée chez certains patients, alors que le nombre de cellules CD4 demeurait souvent supérieur au niveau préthérapeutique.
Cette perte d’ efficacité sur la diminution de la charge virale était typiquement associée à une substitution du virus sensible circulant par des virus variants résistants.
La résistance était corrélée à une accumulation de mutations au sein du génome viral entraînant des substitutions d'acide aminé au niveau de la protéase virale.
Onze sites, au moins, d’ acide aminé de la protéase ont été associés à une résistance vis-à-vis de l’ indinavir:
L10, K20, L24, M46, I54, L63, I64, A71, V82, I84, et L90.
La base de leur contribution à cette résistance est toutefois complexe.
Aucune de ces substitutions n’ est nécessaire ni suffisante pour induire une résistance.
Par exemple, en aucun cas, une seule substitution ni l'association de deux substitutions n’ ont été capables d’ induire une résistance mesurable (supérieure ou égale à 4 fois) à l’ indinavir, et le niveau de résistance était dépendant de la façon selon laquelle les substitutions multiples étaient combinées.
Cependant, d'une façon générale, des plus hauts niveaux de résistance correspondent à la co-expression d'un plus grand nombre de substitutions au niveau des onze sites identifiés.
Parmi les patients ayant eu un rebond de la charge virale pendant un traitement avec l’ indinavir en monothérapie à la dose de 800 mg toutes les 8 heures, des substitutions au niveau de trois de ces sites seulement ont été observées chez la majorité des patients:
V82 (sur A ou F), M46
51 (sur I ou L), et L10 (sur I ou R).
Les substitutions d’ acides aminés observées paraissent s’ accumuler de façon séquentielle et dans un ordre aléatoire, ceci étant probablement le résultat de la poursuite de la réplication virale.
Il faut souligner que cette diminution de l'efficacité sur la charge virale a été observée plus fréquemment quand le traitement par l'indinavir était initié à des posologies inférieures à la posologie recommandée de 2,4 g/ jour per os.
Le traitement par l’ indinavir doit donc être initié à la posologie recommandée afin d’ accroître l’ inhibition de la réplication virale et donc de prévenir l’ émergence de virus résistants.
L’ utilisation concomitante d’ indinavir avec des analogues nucléosidiques (lorsque les patients n’ ont jamais été traités par ce type d’ antirétroviral) peut diminuer le risque de développement de la résistance à la fois à l’ indinavir et aux analogues nucléosidiques.
Dans un essai comparatif, l’ association avec des analogues nucléosidiques (trithérapie avec de la zidovudine plus de la didanosine) a conféré une protection vis-à-vis de la sélection du virus exprimant au moins une substitution d’ acide aminé associée à une résistance à la fois à l’ indinavir (de 13/ 24 à 2/ 20 à la 24ème semaine de traitement) et aux analogues nucléosidiques (de 10/ 16 à 0/ 20 à la 24ème semaine de traitement).
Résistance croisée Des isolats de VIH-1 ayant une sensibilité réduite vis-à-vis de l’ indinavir expriment des profils et des degrés variables de résistance croisée vis-à-vis de différents IP du VIH, dont le ritonavir et le saquinavir.
Une résistance croisée totale a été observée entre l’ indinavir et le ritonavir alors que la résistance croisée avec le saquinavir était variable selon les isolats.
La plupart des substitutions d’ acide aminé de la protéase induisant une résistance au ritonavir et au saquinavir, induisent aussi une résistance à l’ indinavir.
Effets pharmacodynamiques
Adultes Le traitement par l’ indinavir en monothérapie ou en association avec d’ autres antirétroviraux (c’ est-à- dire des analogues nucléosidiques) a montré jusqu’ à présent une réduction de la charge virale et une augmentation des lymphocytes CD4 chez les patients ayant un taux de cellules CD4 < 500/ mm3.
Dans une étude publiée, en ouvert, en cross-over, 20 patients infectés par le VIH avec une charge virale indétectable (< 200 copies / ml) traités par 800 mg d'indinavir toutes les 8 heures, ont été switchés pour indinavir/ ritonavir 400/ 100 mg toutes les 12 heures.
Dix-huit patients ont terminé l'étude à la 48ème semaine.
La charge virale est restée < 200 copies/ mL durant 48 semaines, chez tous les patients.
Une autre étude publiée évaluait l'efficacité et la tolérance d'indinavir/ ritonavir 400/ 100 mg, toutes les 12 heures, chez 40 patients naïfs.
Trente patients ont été traités pendant 48 semaines.
A la 4ème semaine, la Cmin d'indinavir était de 500 ng/ mL avec une variabilité importante (intervalle de 5 à 8100 ng/ mL).
D'après l'analyse en intention de traiter, 65% des patients avaient un RNA VIH < 400 copies/ mL et 50% avaient une charge virale < 50 copies/ mL; d'après l'analyse en per protocol, 96% des patients avaient un RNA VIH < 400 copies/ mL et 74% avaient une charge virale < 50 copies/ mL.
Quatre-vingts patients naïfs ont été inclus dans une troisième étude publiée.
Dans cette étude en ouvert, non-randomisée, avec un seul bras de traitement, les patients ont été traités avec de la stavudine et de la lamivudine associées à de l'indinavir/ ritonavir 400/ 100 mg, toutes les 12 heures.
Soixante-deux patients ont poursuivi l'étude jusqu'à la 96ème semaine.
Dans les analyses en intention de traiter et en per protocol, la proportion de patients ayant un RNA VIH < 50 copies/ mL était respectivement de 68,8% et de 88,7%, à la semaine 96.
L'indinavir en monothérapie ou en association avec des analogues nucléosidiques (zidovudine/ stavudine et lamivudine) a montré qu'il ralentit la progression de la maladie par rapport
Chez des patients ayant déjà reçu de la zidovudine, l'association indinavir, zidovudine et lamivudine comparativement à lamivudine et zidovudine a réduit de 13 à 7% à 48 semaines la probabilité de survenue d'un événement définissant le SIDA ou de décès.
De même, chez des patients n'ayant jamais été traités par un antirétroviral, l'indinavir avec ou sans zidovudine, comparativement à la zidovudine en monothérapie, a réduit la probabilité de survenue d'un événement définissant le SIDA ou de décès à 48 semaines de 15% avec la zidovudine en monothérapie contre environ 6% avec l'indinavir seul ou associé à la zidovudine.
Les effets sur la charge virale ont été plus prononcés chez les patients traités par l'indinavir en association avec des analogues nucléosidiques, mais la proportion des patients ayant une charge virale sérique en dessous de la limite de détection (500 copies/ ml) a varié selon les études, de 40% à plus de 80% à la 24ème semaine.
Cette proportion tend à rester stable sur les périodes prolongées de suivi.
De même, les effets sur le nombre de cellules CD4 tendent à être plus prononcés chez les patients traités par l'indinavir en association avec des analogues nucléosidiques comparativement aux patients traités par l'indinavir en monothérapie.
Tout au long des études, cet effet s'est maintenu même après des périodes prolongées de suivi.
Enfants et adolescents Deux essais cliniques portant sur 41 patients de pédiatrie (âgés de 4 à 15 ans) ont été conçus afin de mettre en évidence la sécurité d’ emploi, l’ activité antirétrovirale et la pharmacocinétique de l’ indinavir associé à la stavudine et à la lamivudine.
Dans une étude, à la 24ème semaine, le pourcentage de patients ayant un ARN viral plasmatique inférieur à 400 copies/ ml était de 60%; l’ augmentation moyenne du nombre de cellules CD4 était de 242 cellules/ mm3; et l’ augmentation moyenne en pourcentage du nombre de cellules CD4 était de 4,2%.
A la 60ème semaine, le pourcentage de patients ayant un ARN viral plasmatique inférieur à 400 copies/ ml était de 59%.
A la 24ème semaine, le pourcentage de patients ayant un ARN viral plasmatique inférieur à 400 copies/ ml était de 60%.
5.2 Propriétés pharmacocinétiques
Absorption L’ indinavir est rapidement absorbé à jeun, avec un pic de concentration plasmatique observé à 0,8 heure ± 0,3 heure (moyenne ± écart type).
Une augmentation des concentrations plasmatiques de l’ indinavir supérieure à ce que l'on s'attendrait à avoir en cas de pharmacocinétique proportionnelle à la dose a été observée après administration de doses allant de 200 mg à 800 mg.
A des doses entre 800 mg et 1000 mg, l’ écart par rapport à la proportionnalité de la dose est moins prononcé.
La demi- vie étant courte, 1,8 ± 0,4 heures, l'augmentation des concentrations plasmatiques à la suite d’ administrations répétées était minime.
La biodisponibilité d’ une dose unique de 800 mg d’ indinavir est d’ environ 65% (IC 90% = 58-72%).
A l’ état d’ équilibre, les données d’ une étude chez des volontaires sains indiquent qu’ il y a une variation diurne de la pharmacocinétique de l’ indinavir.
Après un schéma posologique de 800 mg toutes les 8h, les pics des concentrations plasmatiques (C max) mesurées après les doses du matin, de l’ après-midi et du soir ont été respectivement de 15550 nM, 8720 nM et 8880 nM.
Les concentrations plasmatiques correspondantes 8 heures après l’ administration étaient respectivement de 220 nM, 210 nM et 370 nM.
L’ impact de ces données sur les concentrations d’ indinavir associé au ritonavir est inconnu.
A l’ état d’ équilibre, après un schéma posologique de 800 mg administrés toutes les 8 heures, dans une étude effectuée chez des patients adultes séropositifs pour le VIH, des moyennes géométriques de:
53 concentrations plasmatiques 211 nM (intervalle de confiance à 90% = 163; 274) 8 heures après administration ont été atteintes.
Effet de l'alimentation A l’ état d’ équilibre après un schéma posologique de 800mg/ 100mg d’ indinavir/ ritonavir administrés toutes les 12 heures avec un repas pauvre en matières grasses, dans une étude effectuée chez des volontaires sains, des moyennes géométriques de:
ASC0-12h 116.067 nM*h (intervalle de confiance à 90% = 101680; 132490), pics de concentration plasmatique 19001 nM (intervalle de confiance à 90% = 17538; 20588), et concentrations plasmatiques 2274 nM (intervalle de confiance à 90% = 1701; 3042) ont été atteintes 12 heures après administration.
Aucune différence significative d’ exposition n’ a été observée lorsque le schéma posologique était administré avec un repas riche en matières grasses.
Schéma posologique d'indinavir boosté.
Les données disponibles concernant la pharmacocinétique de l'indinavir en association avec une faible dose de ritonavir, sont limitées.
La pharmacocinétique de l'indinavir (400 mg) associé avec du ritonavir (100 mg), administrés deux fois par jour, a été évaluée dans deux études.
Dans l'une des études, l'analyse pharmacocinétique a été réalisée sur 19 patients, avec pour l'indinavir une ASC0-12h, une Cmax, et une Cmin médiane (intervalle) respectivement de 25421 nM*h (21489-36236 nM*h), de 5758 nM (5056-6742 nM) et de 239 (169-421 nM).
Dans la seconde étude, les paramètres pharmacocinétiques étaient comparables.
En pédiatrie, chez les patients présentant une infection VIH, un schéma posologique comportant des gélules d’ indinavir à la dose de 500 mg/ m2 toutes les 8 heures a entraîné des valeurs d’ ASC0-8h de 27412 nM*h, des pics de concentration plasmatique de 12182 nM et des concentrations plasmatiques 8 heures après administration de 122 nM.
Les ASC et les pics de concentration plasmatique étaient généralement similaires à ceux précédemment observés chez les adultes infectés par le VIH recevant la dose recommandée de 800 mg toutes les 8 heures; les concentrations plasmatiques 8 heures après administration devraient être inférieures.
Pendant la grossesse, il a été démontré que l’ exposition systémique à l’ indinavir est diminuée de façon notable (PACTG 358, CRIXIVAN 800 mg toutes les 8 heures + zidovudine 200 mg toutes les 8 heures et lamivudine 150 mg 2 fois par jour).
L’ ASC0-8h moyenne de l’ indinavir plasmatique mesurée entre 30 et 32 semaines de grossesse (n = 11) a été de 9231 nM*h, ce qui est inférieur de 74% (IC 95%; 50% - 86%) à celle observée 6 semaines après l’ accouchement.
Parmi ces 11 patientes, 6 (55%) avaient des concentrations plasmatiques moyennes d’ indinavir, 8 heures après administration (Cmin), en dessous du seuil de quantification.
Les données pharmacocinétiques de l’ indinavir chez ces 11 patientes, 6 semaines après l’ accouchement, ont été généralement similaires à celles observées dans une autre étude chez des femmes qui n’ étaient pas enceintes (voir rubrique 4.6).
La prise d’ indinavir avec un repas riche en calories, lipides et protéines a entraîné une réduction de l’ absorption avec une réduction de 80% environ de l’ aire sous la courbe et une diminution de 86% de la Cmax.
La prise d'indinavir avec un repas léger (par exemple, un toast non beurré avec de la confiture ou des fruits en conserve, du jus de pomme, du café sucré avec du lait écrémé ou demi-écrémé, ou des céréales, du lait écrémé ou demi-écrémé et du sucre) conduit à des concentrations plasmatiques comparables aux valeurs correspondantes mesurées après la prise à jeun.
La pharmacocinétique de l’ indinavir administré sous forme de sel de sulfate d’ indinavir (à partir de gélules ouvertes) mélangé à de la compote de pommes s’ est montrée, de façon générale, comparable à la pharmacocinétique de l’ indinavir pris à jeun, sous forme de gélules.
En pédiatrie, chez des patients infectés par le VIH, les paramètres pharmacocinétiques de l’ indinavir pris dans de la compote de pommes étaient les suivants:
ASC0-8h de 26980 nM*h; pic de concentration plasmatique de 13711 nM et concentration plasmatique 8 heures après administration de 146 nM.
Distribution L’ indinavir n'est pas fortement lié aux protéines plasmatiques humaines (39% sous forme libre).
Il n’ y a pas de données sur la pénétration de l’ indinavir dans le système nerveux central chez l’ homme.
Les voies de métabolisme ont été identifiées comme étant une glucuronoconjugaison sur l'azote du noyau pyridine, une N-oxydation du noyau pyridine, avec et sans 3'-hydroxylation sur le cycle indane, une 3'-hydroxylation sur le cycle indane, une p-hydroxylation du radical phénylméthyle et une N-dépyridométhylation avec et sans 3'-hydroxylation.
Des études in vitro sur des microsomes hépatiques humains ont montré que CYP3A4 est le seul isozyme du cytochrome P450 qui joue un rôle prédominant dans le métabolisme oxydatif de l’ indinavir.
L’ analyse des échantillons de plasma et d'urines de sujets qui ont reçu de l’ indinavir a montré que les métabolites de l’ indinavir ont peu d’ activité d’ inhibition de la protéase.
Elimination Après administration de doses comprises entre 200 – 1000 mg à des volontaires sains et à des patients infectés par le VIH, l’ augmentation de l'excrétion urinaire d’ indinavir était légèrement supérieure à une augmentation proportionnelle à la dose.
La clairance rénale (116 ml/ min) de l’ indinavir est indépendante de la concentration aux posologies recommandées.
Moins de 20% de l’ indinavir est éliminé par voie rénale.
L'excrétion urinaire moyenne du médicament non métabolisé après une administration unique à un sujet à jeun a été de 10,4% pour une dose de 700 mg et de 12,0% pour une dose de 1000 mg.
L'indinavir était éliminé rapidement avec une demi-vie plasmatique de 1,8 heure.
Caractéristiques des patients La pharmacocinétique de l’ indinavir ne semble pas varier en fonction de la race.
Il n’ y a pas de différence cliniquement significative concernant la pharmocinétique de l’ indinavir chez les femmes séropositives pour le VIH par rapport aux hommes séropositifs pour le VIH.
Chez les patients atteints d'insuffisance hépatique légère à modérée accompagnée de signes cliniques de cirrhose, on a observé une diminution du métabolisme de l'indinavir avec une augmentation d’ environ 60% de l’ aire sous la courbe moyenne après administration d’ une dose de 400 mg.
La demi-vie plasmatique moyenne de l'indinavir atteignait 2,8 heures environ chez ces patients.
5.3 Données de sécurité préclinique
Des cristaux ont été identifiés dans les urines de rats, d’ un singe et d’ un chien.
Les cristaux n'ont été associés à aucune lésion rénale induite par le médicament.
Une augmentation du poids de la thyroïde et une hyperplasie des cellules folliculaires thyroïdiennes, dues à l'augmentation de la clairance de la thyroxine, ont été observées chez des rats traités par l'indinavir à des doses ≥ 160 mg/ kg/ jour.
Des rats traités par l'indinavir à des doses ≥ 40 mg/ kg/ jour ont présenté une augmentation du poids du foie qui s'est accompagnée d'une hypertrophie des cellules hépatiques à des doses ≥ 320 mg/ kg/ jour.
La dose orale maximale non létale d’ indinavir a été au moins de 5000 mg/ kg chez le rat et la souris, dose la plus élevée testée au cours des études de toxicité aiguë.
Les études chez le rat indiquent que la captation dans le tissu cérébral est limitée et la distribution à l'intérieur et à l'extérieur du système lymphatique est rapide; son excrétion dans le lait des rates allaitantes est importante.
La distribution de l’ indinavir au-delà de la barrière placentaire a été significative chez le rat mais limitée chez le lapin.
Mutagénicité L’ indinavir n’ a eu aucune activité mutagène ou génotoxique au cours des études avec ou sans activation métabolique.
Carcinogénicité Chez la souris, aucun effet carcinogène n'a été observé à la dose maximale tolérée qui correspondait à une exposition systémique approximativement 2 à 3 fois plus élevée que celle à laquelle l'homme est exposé.
55 adénomes de la thyroïde a été observée, due probablement à une augmentation de la sécrétion de l’ hormone thyréotrope secondaire à une augmentation de la clairance de la thyroxine.
La signification clinique de ces résultats est probablement limitée.
Toxicité sur le développement Des études de toxicité sur le développement ont été réalisées chez le rat, le lapin et le chien (à des doses entraînant des expositions systémiques comparables ou légèrement supérieures aux doses auxquelles l'homme est exposé), et n'ont pas révélé d'effet tératogène.
Chez le rat, aucune modification morphologique externe ni viscérale n'a été observée, cependant une augmentation de la fréquence des côtes surnuméraires et des côtes cervicales a été observée.
Aucune modification externe, viscérale ou squelettique n'a été observée chez le lapin ou le chien.
Chez le rat et le lapin, aucun effet n’ a été observé sur la survie embryonnaire/ fœ tale ou sur le poids des fœ tus.
Chez le chien, une faible augmentation des résorptions a été observée; cependant, tous les fœ tus des animaux traités par le médicament étaient viables, et le nombre de fœ tus vivants des animaux traités par le médicament était comparable à celui des témoins.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Contenu de la gélule
- lactose anhydre
- stéarate de magnésium
Contenu de l' enveloppe
- gélatine
- dioxyde de titane (E 171)
- dioxyde de silicone
- lauryl sulfate de sodium
- encre pour impression: carmin d’ indigo (E 132).
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
3 ans.
6.4 Précautions particulières de conservation
A conserver dans le flacon d’ origine.
Conserver le flacon soigneusement fermé à l’ abri de l’ humidité.
6.5 Nature et contenu de l’ emballage extérieur
Flacons en polyéthylène haute densité avec un bouchon en polypropylène et un opercule soudé contenant 180, 270 ou 360 gélules.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et de manipulation
Les conditionnements contiennent une pastille déshydratante qui doit rester dans le flacon.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
56 7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Merck Sharp & Dohme Limited Hertford Road, Hoddesdon Hertfordshire EN 11 9BU Royaume-Uni
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 96/ 024/ 001 EU/ 1/ 96/ 024/ 002 EU/ 1/ 96/ 024/ 003
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
04/ 10/ 1996 Date du dernier renouvellement de l’ autorisation:
07/ 10/ 2006
10.
DATE DE MISE A JOUR DU TEXTE
57 1.
DENOMINATION DU MEDICAMENT
CRIXIVAN 400 mg, gélules
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque gélule contient du sulfate d’ indinavir correspondant à 400 mg d’ indinavir.
Excipient: chaque gélule contient 149,6 mg de lactose.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Gélules.
Les gélules sont blanches, semi-translucides et portent la mention CRIXIVAN™ 400 mg en vert.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
CRIXIVAN est indiqué en association avec les antirétroviraux analogues des nucléosides dans le traitement des adultes, des adolescents et des enfants âgés de 4 ans et plus, atteints d’ une infection par le VIH-1.
Chez les adolescents et les enfants, le risque accru de lithiases des voies urinaires doit être particulièrement pris en compte par rapport au bénéfice attendu d’ un traitement par indinavir (voir rubrique 4.4).
4.2 Posologie et mode d’ administration
CRIXIVAN doit être administré par des médecins expérimentés dans le traitement de l’ infection par le VIH.
D’ après les données actuelles de pharmacodynamie, l’ indinavir doit être utilisé en association avec d’ autres agents antirétroviraux.
Lorsque l’ indinavir est administré en monothérapie, des virus résistants se développent rapidement (voir rubrique 5.1).
Adultes La posologie recommandée de CRIXIVAN est de 800 mg par voie orale toutes les 8 heures.
Des données issues d'études publiées suggèrent que CRIXIVAN 400 mg, associé à 100 mg de ritonavir, par voie orale, deux fois par jour, peut constituer une alternative posologique.
Cette proposition est basée sur des données publiées limitées (voir rubrique 5.2).
En cas d'association au ritonavir, CRIXIVAN peut être administré au cours ou en dehors des repas.
Enfants et adolescents (de 4 à 17 ans) La posologie recommandée de CRIXIVAN chez les patients âgés de 4 à 17 ans est de 500 mg/ m2 (ajustement de la dose en fonction de la surface corporelle calculée [SC], basée sur la taille et le poids), administrés par voie orale, toutes les 8 heures (voir tableau ci-dessous).
Cette dose ne doit pas dépasser l’ équivalent de la dose chez l’ adulte de 800 mg toutes les 8 heures.
Les gélules de CRIXIVAN ne devront être administrées qu’ à des enfants capables d’ avaler des gélules.
CRIXIVAN n’ a pas été étudié chez les enfants de moins de 4 ans (voir rubriques 5.1 et 5.2).
58 Dose (500 mg/ m2) à administrer toutes les 8 heures en pédiatrie
en m2 0,50 0,75 1,00 1,25 1,50
toutes les
8 heures (mg) 300 400 500 600 800
Recommandations générales d’ administration Les gélules doivent être avalées intactes.
Comme CRIXIVAN doit être pris toutes les 8 heures, un schéma d'administration pratique pour le patient doit être mis au point.
Pour une absorption optimale, CRIXIVAN doit être administré sans aliment mais avec de l’ eau 1 heure avant ou 2 heures après un repas.
Sinon, CRIXIVAN peut être administré avec un repas léger pauvre en lipides.
Afin d'assurer un degré d'hydratation convenable, il est recommandé que les adultes boivent au moins 1,5 litre de liquide par 24 heures.
Chez les enfants dont le poids est inférieur à 20 kg, il est également recommandé de boire au minimum 75 ml/ kg/ jour et chez les enfants de 20 à 40 kg, il convient de boire au moins 50 ml/ kg/ jour.
Chez les patients ayant présenté un ou plusieurs épisodes de lithiase des voies urinaires, il convient de recommander un apport hydrique adéquat.
Il peut être envisagé d’ interrompre temporairement le traitement (par exemple de 1 à 3 jours) pendant l’ épisode aigu de lithiase des voies urinaires, ou d’ arrêter le traitement (voir rubrique 4.4).
Ajustement posologique chez l’ adulte Une réduction de la posologie de CRIXIVAN à 600 mg toutes les 8 heures doit être envisagée en cas d'administration concomitante avec l'itraconazole ou le kétoconazole (voir rubrique 4.5).
La posologie de CRIXIVAN doit être réduite à 600 mg toutes les 8 heures chez les patients atteints d’ une insuffisance hépatique légère à modérée associée à une cirrhose.
La recommandation est basée sur des données pharmacocinétiques limitées (voir rubrique 5.2).
On ne dispose pas d’ études chez des patients atteints d’ une insuffisance hépatique sévère; par conséquent, aucune recommandation de posologie ne peut être proposée (voir rubrique 4.4).
Chez les patients ayant une insuffisance rénale, la tolérance n’ a pas été étudiée; cependant, moins de 20% d’ indinavir est excrété dans les urines sous forme de produit inchangé ou de ses métabolites (voir rubrique 4.4).
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
L’ indinavir, associé ou non au ritonavir, ne doit pas être administré de façon concomitante avec des médicaments ayant des marges thérapeutiques étroites et qui sont des substrats du CYP3A4.
L'inhibition du CYP3A4, à la fois par CRIXIVAN et ritonavir, pourrait entraîner une augmentation des concentrations plasmatiques de ces médicaments, et potentiellement provoquer un risque de réactions graves ou mettre en jeu le pronostic vital.
59 administré par voie orale (pour les précautions d'emploi concernant le midazolam administré par voie parentérale, voir rubrique 4.5), le pimozide, les dérivés de l'ergot de seigle, la simvastatine ou la lovastatine (voir rubrique 4.4).
La co-administration de rifampicine avec CRIXIVAN, associé ou non à une faible dose de ritonavir, est contre-indiquée (voir rubrique 4.5).
L'utilisation concomitante d'indinavir avec des préparations à base de plantes contenant du millepertuis (Hypericum perforatum) est contre-indiquée (voir rubrique 4.5).
De plus, l'association indinavir/ ritonavir ne doit pas être administrée avec l'alfuzosine, la mépéridine, le piroxicam, le propoxyphène, le bépridil, l'encaïnide, le flécaïnide, la propafénone, la quinidine, l'acide fusidique, la clozapine, le clorazépate, le diazépam, l'estazolam et le flurazépam.
Le ritonavir ne doit pas être administré de façon concomitante avec l'indinavir chez des patients ayant une maladie hépatique décompensée dans la mesure où le ritonavir est principalement métabolisé et éliminé par le foie (voir rubrique 4.4).
Lorsque CRIXIVAN est administré avec du ritonavir, consulter le RCP du ritonavir pour des contre- indications complémentaires.
4.4 Mises en garde spéciales et précautions d’ emploi
Lithiases des voies urinaires et néphrites tubulo-interstitielles Des lithiases des voies urinaires sont survenues chez des patients adultes et des enfants traités par l’ indinavir.
La fréquence de lithiases des voies urinaires est plus élevée chez les enfants que chez les patients adultes.
Dans certains cas, elles ont été associées à une insuffisance rénale ou à une insuffisance rénale aiguë, qui dans la majorité des cas ont été réversibles.
Si des signes et des symptômes de lithiases urinaires, en particulier des douleurs lombaires avec ou sans hématurie (y compris hématurie microscopique) surviennent, une interruption temporaire du traitement (par exemple de 1 à 3 jours) pendant l’ épisode aigu ou un arrêt du traitement peuvent être envisagés.
Chez les enfants et les adolescents qui présentent des douleurs lombaires, la possibilité de lithiases des voies urinaires doit être évoquée.
L’ évaluation peut consister en une analyse urinaire, un dosage de l’ urée sanguine et de la créatinine plasmatique, et une échographie vésicale et rénale.
Les effets à long terme chez les enfants et les adolescents ne sont pas connus.
Un apport hydrique adéquat est recommandé chez tous les patients traités par l’ indinavir (voir rubrique 4.2 et 4.8).
Des cas de néphrites interstitielles avec calcification médullaire et atrophie corticale ont été observés chez des patients présentant une leucocyturie sévère asymptomatique (> 100 cellules / fort grossissement au microscope).
Chez les patients comme les enfants présentant un risque important, un examen d’ urines doit être envisagé.
Si l’ on observe une leucocyturie sévère et persistante, une exploration plus approfondie peut être justifiée.
Interactions médicamenteuses L’ indinavir doit être utilisé avec précaution avec d’ autres médicaments qui sont des puissants inducteurs du CYP3A4.
La co-administration peut entraîner une diminution des concentrations plasmatiques de l’ indinavir et par voie de conséquence un risque accru de moindre efficacité et de développement de résistance (voir rubrique 4.5).
Si l’ indinavir est administré avec le ritonavir, les interactions potentielles peuvent augmenter.
Le chapitre Interactions du RCP du ritonavir sera aussi consulté sur les interactions potentielles.
L’ utilisation concomitante de l’ indinavir avec la lovastatine ou la simvastatine n’ est pas recommandée en raison du risque accru d’ atteinte musculaire y compris de rhabdomyolyse.
Sur la base d'une étude d'interaction avec l'association lopinavir/ ritonavir, la co-administration de la rosuvastatine avec les inhibiteurs de protéase n'est pas recommandée.
On doit également user de prudence si l’ indinavir est
L'interaction entre l'indinavir seul ou l'indinavir/ ritonavir avec la pravastatine ou la fluvastatine n'est pas connue (voir rubrique 4.5).
Une augmentation substantielle des concentrations plasmatiques du sildénafil, du tadalafil et du vardénafil (inhibiteurs de la PDE5) est attendue lors de l’ utilisation concomitante de CRIXIVAN et de ces médicaments; celle -ci peut entraîner une augmentation des effets indésirables liés aux inhibiteurs de la PDE5 dont hypotension, modifications de la vision, et priapisme (voir rubrique 4.5).
Anémie hémolytique aiguë Des cas d’ anémie hémolytique aiguë ont été rapportés; certains ont été sévères et ont progressé rapidement.
Une fois le diagnostic posé, des mesures appropriées pour le traitement de cette anémie doivent être prises, qui peuvent inclure l’ arrêt du traitement par l’ indinavir.
Hyperglycémie On a rapporté des cas de diabète ou d’ hyperglycémie, ou d’ aggravation de diabète préexistant chez des patients traités par des anti-protéases (IP).
Dans certains cas, l'hyperglycémie était sévère et dans quelques cas associée à une acido-cétose diabétique.
Un grand nombre de patients avaient plusieurs pathologies associées, dont certaines ont nécessité un traitement avec des médicaments pouvant entraîner un risque de survenue de diabète ou d’ hyperglycémie.
Redistribution de la masse grasse Les traitements par association d’ antirétroviraux ont été associés, chez les patients infectés par le VIH, à une redistribution de la masse grasse corporelle (lipodystrophie).
Les conséquences à long terme de ces événements ne sont actuellement pas connues.
Le mécanisme à l’ origine de ces anomalies n’ est pas complètement élucidé.
L’ hypothèse d’ une relation entre lipomatose viscérale et inhibiteurs de protéase d’ une part, et lipoatrophie et inhibiteurs nucléosidiques de la transcriptase inverse d’ autre part, a été émise.
Le risque de lipodystrophie est majoré par des facteurs individuels tels qu’ un âge plus avancé et par des facteurs liés au traitement, tels qu’ une plus longue durée de traitement antirétroviral avec les anomalies métaboliques qui lui sont associées.
L’ examen clinique doit comporter une évaluation des signes physiques de redistribution des graisses.
Une attention particulière devra être portée aux dosages effectués à jeun des lipides plasmatiques et de la glycémie.
Les troubles lipidiques devront être pris en charge en clinique de manière appropriée (voir rubrique 4.8).
Maladie hépatique La tolérance et l’ efficacité de l’ indinavir n’ ont pas été établies chez les patients présentant des troubles sous-jacents significatifs de la fonction hépatique.
Les patients atteints d’ une hépatite chronique B ou C et traités par association d’ antirétroviraux présentent un risque accru de développer des événements indésirables hépatiques sévères et potentiellement fatals.
En cas d’ administration concomitante d’ un traitement antiviral de l’ hépatite B ou C, veuillez consulter le Résumé des Caractéristiques du Produit de ces médicaments.
La tolérance et l’ efficacité de l’ indinavir/ ritonavir n’ ayant pas été établies chez les patients présentant des troubles sous-jacents significatifs de la fonction hépatique, l’ indinavir/ ritonavir ne devra pas être utilisé chez ce groupe de patients.
Les patients ayant des troubles préexistants de la fonction hépatique (y compris une hépatite chronique active) ont, au cours d’ un traitement par association d’ antirétroviraux, une fréquence plus élevée d’ anomalies de la fonction hépatique et doivent faire l’ objet d’ une surveillance appropriée.
Chez ces patients, en cas d’ aggravation confirmée de l’ atteinte hépatique, l’ interruption ou l’ arrêt du traitement devra être envisagé.
Une incidence accrue de lithiases des voies urinaires a été observée chez des patients ayant des troubles hépatiques sous-jacents lorsqu’ ils sont traités par l’ indinavir.
Syndrome de Restauration Immunitaire Chez les patients infectés par le VIH et présentant un déficit immunitaire sévère au moment de l’ instauration du traitement par association d’ antirétroviraux, une réaction inflammatoire à des
61 infections opportunistes asymptomatiques ou résiduelles peut apparaître et entraîner des manifestations cliniques graves ou une aggravation des symptômes.
Des exemples pertinents sont les rétinites à cytomégalovirus, les infections mycobactériennes généralisées et/ ou localisées, et les pneumopathies à Pneumocystis carinii.
Tout symptôme inflammatoire doit être évalué et un traitement doit être instauré si nécessaire.
Patients ayant des pathologies associées Des cas d’ augmentation de saignements comprenant des hématomes cutanés spontanés et des hémarthroses ont été signalés chez les patients hémophiles de type A et B traités avec les IP.
Une quantité supplémentaire de facteur VIII a été donnée chez certains patients.
Dans plus de la moitié des cas rapportés, il a été possible de poursuivre le traitement avec les IP ou de le reprendre s’ il avait été interrompu.
Une relation causale a été évoquée, bien que le mécanisme d’ action n’ ait pas été élucidé.
Les patients hémophiles doivent, par conséquent, être informés de la possibilité d’ une augmentation des saignements.
Il est nécessaire de réduire la posologie de l’ indinavir chez les patients atteints d’ insuffisance hépatique légère à modérée associée à une cirrhose en raison de la réduction du métabolisme de l’ indinavir (voir rubrique 4.2).
En l’ absence de telles études, la prudence s’ impose car une augmentation des concentrations d’ indinavir peut survenir.
Chez les patients atteints d’ insuffisance rénale, la sécurité d’ emploi n’ a pas été étudiée; cependant, moins de 20% d’ indinavir est excrété dans les urines sous forme de produit inchangé ou de ses métabolites (voir rubrique 4.2).
Ostéonécrose Bien que la cause soit considérée comme multifactorielle (incluant l’ utilisation de corticoïdes, la consommation d’ alcool, une immunosuppression sévère, un indice de masse corporelle élevé), des cas d’ ostéonécrose ont été rapportés en particulier chez des patients à un stade avancé de la maladie liée au VIH et/ ou ayant une longue période d’ exposition à un traitement par association d’ antirétroviraux.
Il doit être recommandé aux patients de rechercher un avis médical s’ ils éprouvent des algies et des douleurs articulaires, une raideur articulaire ou des difficultés pour exécuter certains mouvements.
Il est peu probable que cette quantité induise des symptômes d’ intolérance au lactose (intolérance au lait).
Les patients ayant des problèmes héréditaires d’ intolérance au galactose (rares), de déficit en lactase et de malabsorption du glucose et du galactose ne doivent pas prendre ce médicament.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Les études d’ interaction n’ ont été réalisées que chez l’ adulte.
La pertinence des résultats de ces études chez les enfants et les adolescents n’ est pas connue.
L'indinavir est métabolisé par l'intermédiaire de l'enzyme CYP3A4 du cytochrome P450.
Par conséquent, d’ autres substances qui soit partagent cette voie métabolique, soit modifient l'activité du CYP3A4, peuvent influencer la pharmacocinétique de l'indinavir.
De même, l'indinavir pourrait également modifier la pharmacocinétique des autres substances qui partagent cette voie métabolique.
L'indinavir boosté (association indinavir/ ritonavir) peut avoir d'autres effets pharmacocinétiques sur des substances qui empruntent la voie métabolique du CYP3A4 dans la mesure où le ritonavir et l'indinavir inhibent, tous deux, l'enzyme CYP3A4 du cytochrome P450.
L’ indinavir, associé ou non au ritonavir, ne doit pas être administré de façon concomitante avec des médicaments ayant des marges thérapeutiques étroites et qui sont des substrats du CYP3A4.
L'inhibition du CYP3A4 par, à la fois CRIXIVAN et ritonavir, pourrait entraîner une augmentation
CRIXIVAN, associé ou non au ritonavir, ne doit pas être administré de façon concomitante avec l'amiodarone, la terfénadine, le cisapride, l'astémizole, l'alprazolam, le triazolam, le midazolam administré par voie orale (pour les précautions d'emploi concernant le midazolam administré par voie parentérale, voir les tableaux 1 et 2, ci-dessous), le pimozide, les dérivés de l'ergot de seigle, la simvastatine ou la lovastatine.
De plus, l'association indinavir/ ritonavir ne doit pas être administrée avec l'alfuzosine, la mépéridine, le piroxicam, le propoxyphène, le bépridil, l'encaïnide, le flécaïnide, la propafénone, la quinidine, l'acide fusidique, la clozapine, le clorazépate, le diazépam, l'estazolam et le flurazépam.
L'utilisation concomitante d'indinavir et de rifampicine ou de préparations à base de plantes contenant du millepertuis (Hypericum perforatum) est contre-indiquée.
Les médicaments listés ci-dessus, ne sont pas mentionnés dans les tableaux 1 et 2, sauf s'il existe des données d'interactions spécifiques.
Voir également rubriques 4.2 et 4.3.
Tableau 1.
Interactions et recommandations posologiques en association avec d'autres médicaments – INDINAVIR NON BOOSTE
Les interactions entre l'indinavir et les autres médicaments sont listées dans les tableaux ci-dessous (augmentation est indiquée par “↑”, diminution par “↓” et aucun changement (≤ +/ - 20%) par “↔”).
Médicaments par classe thérapeutique
Interaction
Recommandations concernant la co-administration
ANTI-INFECTIEUX Antirétroviraux INTIs Didanosine Formulation tamponnée
Aucune étude formelle d'interaction n'a été réalisée.
Un pH gastrique normal (acide) peut être nécessaire pour une absorption optimale de l'indinavir alors que l'acide dégrade rapidement la didanosine, dont la formulation contient des agents tampons, destinés à accroître le pH.
L'activité anti-rétrovirale n'a pas été altérée lorsque la didanosine a été administrée trois heures après le traitement par indinavir.
Les administrations d'indinavir et de formulation tamponnée de didanosine doivent être espacées d'au moins une heure et être effectuées à jeun.
Didanosine 400 mg gélule gastrorésistante, en dose unique (Indinavir 800 mg, en dose unique)
Indinavir:
(Par rapport à indinavir 800 mg seul, en dose unique) Didanosine:
Indinavir ASC:
Indinavir Cmin: ↔ (Par rapport à indinavir 800 mg seul, trois fois/ jour)
L'indinavir et les INTIs peuvent être co-administrés sans adaptation posologique.
Stavudine ASC: ↑ 21% Stavudine Cmin: non évalué
Zidovudine 200 mg, trois fois/ jour (Indinavir 1000 mg, trois fois/ jour)
Indinavir ASC:
Indinavir Cmin:
(Par rapport à indinavir 1000 mg seul, trois fois/ jour)
Zidovudine ASC:
Zidovudine Cmin: ↑ 51%
Zidovudine/ Lamivudine 200/ 150 mg, trois fois/ jour (Indinavir 800 mg, trois fois/ jour)
Indinavir ASC:
Indinavir Cmin:
(Par rapport à indinavir 800 mg seul, trois/ jour)
Zidovudine ASC: ↑ 39% Zidovudine Cmin:
Lamivudine ASC:
Lamivudine Cmin:
INNTIs Delavirdine 400 mg, trois fois/ jour (Indinavir 600 mg, trois fois/ jour)
Indinavir ASC: ↑ 53% Indinavir Cmin: ↑ 298% (Par rapport à indinavir 800 mg seul, trois fois/ jour)
Une diminution de la dose de CRIXIVAN à 400-600 mg, toutes les 8 heures, doit être envisagée.
Delavirdine 400 mg, trois fois/ jour Indinavir 400 mg, trois fois/ jour
Indinavir ASC: ↔ Indinavir Cmin: ↑ 118% (Par rapport à indinavir 800 mg seul, trois fois/ jour)
Delavirdine:
Efavirenz 600 mg, une
Indinavir ASC:
46%
Aucune recommandation
fois/ jour (Indinavir 1000 mg, trois fois/ jour)
Indinavir Cmin:
57% (Par rapport à indinavir 800 mg seul, trois fois/ jour) Une dose élevée d'indinavir (1000 mg, trois fois par jour) ne peut compenser l'effet inducteur de l'éfavirenz.
particulière ne peut être donnée.
Efavirenz 200 mg, une fois/ jour (Indinavir 800 mg, trois fois/ jour)
Indinavir ASC:
31% Indinavir Cmin:
40% Efavirenz ASC:
Interaction
Névirapine 200 mg, deux fois/ jour (Indinavir 800 mg, trois fois/ jour)
Indinavir ASC:
28% Névirapine:
(induction du CYP3A)
En cas d'administration avec la névirapine, une augmentation de la dose de CRIXIVAN à 1000 mg, toutes les 8 heures, doit être envisagée.
IPs Amprénavir 1200 mg, deux fois/ jour (Indinavir 1200 mg, deux fois/ jour)
Amprénavir ASC: ↑ 90% Indinavir: ↔
La posologie appropriée pour cette association, en ce qui concerne l'efficacité et la tolérance, n'a pas été établie.
Ritonavir 100 mg, deux fois/ jour (Indinavir 800 mg, deux fois/ jour)
Indinavir ASC24h:
178% Indinavir Cmin:
11 fois (Par rapport à indinavir 800 mg seul*, trois fois/ jour) Ritonavir ASC:
72% Ritonavir Cmin:
62% Indinavir ASC24h:
266%
La posologie appropriée pour cette association, en ce qui concerne l'efficacité et la tolérance, n'a pas été établie.
Des données cliniques préliminaires semblent indiquer que l'association de
Ritonavir 200 mg, deux
Indinavir Cmin:
24 fois
fois/ jour
(Par rapport à indinavir 800 mg seul*, trois
(Indinavir 800 mg, deux
96% Ritonavir Cmin:
371% Indinavir ASC24h:
220%
deux fois par jour, peut constituer une alternative de schéma posologique (voir rubrique 5.2).
Une dose de
Ritonavir 400 mg, deux
Indinavir Cmin: ↑ 24 fois
800 mg d'indinavir/ 100 mg de
(Par rapport à indinavir 800 mg seul*, trois
(Indinavir 800 mg, deux
entraîne un risque accru
fois/ jour)
Indinavir ASC24h:
68% Ritonavir 400 mg, deux Indinavir Cmin: ↑ 10 fois fois/ jour (Par rapport à indinavir 800 mg seul*, trois (Indinavir 400 mg, deux fois/ jour) fois/ jour) Ritonavir ASC24h:
Indinavir ASC et Cmin: ↔ Ritonavir 100 mg, deux (Par rapport à indinavir 800 mg seul*, trois fois/ jour fois/ jour) (Indinavir 400 mg, deux fois/ jour) () * contrôles historiques
Recommandations concernant la co-administration
Saquinavir ASC:
500%
La posologie appropriée pour
unique (gélule) (Indinavir 800 mg, trois fois/ jour)
Saquinavir Cmin:
cette association, en ce qui concerne l'efficacité et la tolérance, n'a pas été établie.
Saquinavir 800 mg, en dose unique (capsule molle) (Indinavir 800 mg, trois fois/ jour)
620% Saquinavir Cmin:
450% (Par rapport au saquinavir 800 mg seul (capsule molle), en dose unique)
Saquinavir ASC:
360% Saquinavir 1200 mg, en dose Saquinavir Cmin:
450% unique (capsule molle) (Par rapport au saquinavir 1200 mg (capsule (Indinavir 800 mg, trois molle) seul) fois/ jour)
Antibiotiques Sulfaméthoxazole/ Triméthoprime 800 mg/ 160 mg, deux fois/ jour (Indinavir 400 mg, quatre fois/ jour)
Indinavir ASC and Cmin:
(Par rapport à indinavir 400 mg seul, une fois/ jour) Sulfaméthoxazole ASC and Cmin:
L'indinavir et le sulfaméthoxazole/ triméthoprime peuvent être co-administrés sans adaptation posologique.
Fluconazole 400 mg, une fois/ jour (Indinavir 1000 mg, trois fois/ jour)
Indinavir ASC: ↓ 24% Indinavir Cmin:
(Par rapport à indinavir 1000 mg seul, trois fois/ jour)
L'indinavir et le fluconazole peuvent être co-administrés sans adaptation posologique.
Itraconazole 200 mg, deux fois/ jour (Indinavir 600 mg, trois fois/ jour)
Indinavir ASC:
Indinavir Cmin: ↑ 49% (Par rapport à indinavir 800 mg seul, trois fois/ jour)
En cas d'administration concomitante avec l'itraconazole, une diminution de la dose de CRIXIVAN à 600 mg, toutes les 8 heures, est recommandée.
Kétoconazole 400 mg, une
Indinavir ASC: ↓ 20%
Une diminution de la dose de
fois/ jour (Indinavir 600 mg, trois fois/ jour)
Indinavir Cmin: ↑ 29% (Par rapport à indinavir 800 mg seul, trois fois/ jour)
CRIXIVAN à 600 mg, toutes les 8 heures, doit être envisagée.
Kétoconazole 400 mg, une fois/ jour (Indinavir 400 mg, trois fois/ jour)
Indinavir ASC: ↓ 56% Indinavir Cmin: ↓ 27% (Par rapport à indinavir 800 mg seul, trois fois/ jour
Interaction
Antimycobactériens Isoniazide 300 mg, une fois/ jour (Indinavir 800 mg, trois fois/ jour)
Indinavir ASC et Cmin: ↔ (Par rapport à indinavir 800 mg seul, trois fois/ jour) Isoniazide ASC et Cmin:
Indinavir ASC: ↓ 34%
Une diminution de dose de
fois/ jour (Indinavir 800 mg, trois fois/ jour)
Indinavir Cmin: ↓ 39% (Par rapport à indinavir 800 mg seul, trois fois/ jour)
rifabutine et une augmentation de dose de CRIXIVAN n'ont pas été testées dans des études
Rifabutine ASC: ↑ 173% Rifabutine Cmin: ↑ 244% (Par rapport à la rifabutine 300 mg seule, une fois/ jour) Indinavir ASC: ↓ 32%
Par conséquent, la co-administration n'est pas recommandée.
Si le traitement par rifabutine ne peut être évité, une alternative thérapeutique devra être
Rifabutine 150 mg, une
Indinavir Cmin: ↓ 40%
recherchée, pour traiter
fois/ jour (Indinavir 800 mg, trois fois/ jour)
(Par rapport à indinavir 800 mg seul, trois fois/ jour)
l'infection par le VIH.
Rifabutine ASC*: ↑ 54% Rifabutine Cmin*: ↑ 99% (*Par rapport à la rifabutine 300 mg seule, une fois/ jour.
Il n'y a pas de résultats concernant la comparaison entre la rifabutine 150 mg, une fois par jour en association avec l'indinavir 800 mg, trois fois par jour et une dose de référence de 150 mg de rifabutine seule)
Rifampicine 600 mg, une fois/ jour (Indinavir 800 mg, trois fois/ jour)
Indinavir ASC:
92% (Par rapport à indinavir 800 mg seul, trois fois/ jour) Cet effet est dû à une induction du CYP3A4 par la rifampicine.
La co-administration de la rifampicine avec l'indinavir est contre-indiquée.
Méthadone 20-60 mg, une fois/ jour (Indinavir 800 mg, trois fois/ jour)
Indinavir ASC: ↔ (Par rapport à indinavir 800 mg, trois fois/ jour; contrôles historiques) Méthadone ASC and Cmin:
L'indinavir et la méthadone peuvent être co-administrés sans adaptation posologique.
ANTIARYTHMIQUES Quinidine 200 mg, en dose unique (Indinavir 400 mg, en dose unique)
Indinavir ASC et Cmin: ↔ (Par rapport à indinavir 400 mg, en dose unique) de la concentration de la quinidine est attendue (inhibition du CYP3A4 par l'indinavir)
En cas de co-administration avec CRIXIVAN, une vigilance particulière et une surveillance des concentrations thérapeutiques de la quinidine sont recommandées.
La co-administration d'indinavir/ ritonavir avec la quinidine est contre-indiquée.
ANTIASTHMATIQUE Théophylline 250 mg, en dose unique (Indinavir 800 mg, trois fois/ jour) ANTICOAGULANT
Théophylline ASC et Cmin: ↔
L'indinavir et la théophylline peuvent être co-administrés sans adaptation posologique.
Warfarine
L'interaction n'a pas été évaluée.
L'administration concomitante peut entraîner une augmentation des concentrations de warfarine.
Un ajustement posologique de la warfarine peut être nécessaire.
Carbamazépine, phénobarbital, phénytoïne
L'indinavir inhibe le CYP3A4 et par conséquent, il est attendu que les concentrations plasmatiques de ces anticonvulsivants augmentent.
La co- administration avec des médicaments qui sont des inducteurs du CYP3A4, tels que la carbamazépine, le phénobarbital et la phénytoïne peut réduire les concentrations plasmatiques de l'indinavir.
En cas d'administration concomitante de ces médicaments avec l'indinavir, une surveillance attentive des effets thérapeutiques et indésirables est recommandée.
ANTIDEPRESSEURS Venlafaxine 50 mg, trois fois/ jour (Indinavir 800 mg, en dose unique)
Indinavir ASC:
28% (Par rapport à indinavir 800 mg seul, dose unique) Venlafaxine et son métabolite actif O-desméthyl-venlafaxine: ↔
La signification clinique de cette interaction n'est pas connue.
INHIBITEURS CALCIQUES
Classe des dihydropyridines: par exemple, félodipine, nifédipine, nicardipine
de la concentration de l'inhibiteur calcique.
Les inhibiteurs calciques sont métabolisés par le CYP3A4 qui est inhibé par l'indinavir.
Une vigilance particulière et un suivi clinique des patients sont recommandés.
PLANTES MEDICINALES Millepertuis (Hypericum perforatum) 300 mg, trois fois/ jour (Indinavir 800 mg, trois fois/ jour)
Indinavir ASC:
54% Indinavir Cmin: ↓ 81% (Par rapport à indinavir 800 mg seul, trois fois/ jour) Diminution des concentrations plasmatiques de l'indinavir due à un effet inducteur enzymatique du millepertuis sur le métabolisme du médicament et/ ou sur des protéines de transport.
Les préparations à base de plantes contenant du millepertuis sont contre- indiquées avecCRIXIVAN.
Si un patient prend déjà du millepertuis, arrêter le millepertuis, vérifier la charge virale et si possible les taux d'indinavir.
ANTAGONISTE DES RECEPTEURS H2 A
L' HISTAMINE
Cimétidine 600 mg, deux fois/ jour (Indinavir 400 mg, en dose unique)
Indinavir ASC et Cmin:
(Par rapport à indinavir 400 mg seul, en dose unique)
L'indinavir et la cimétidine peuvent être co-administrés sans adaptation posologique.
Médicaments par classe thérapeutique
Interaction
Recommandations concernant la co-administration
INHIBITEURS DE L 'HMG-CoA REDUCTASE Lovastatine, simvastatine
L'indinavir inhibe le CYP3A4 et par conséquent, il est attendu qu'il augmente significativement les concentrations plasmatiques de ces inhibiteurs de l'HMG- CoA réductase dont le métabolisme est hautement dépendant du CYP3A4.
Association contre-indiquée en raison du risque accru de myopathie y compris de rhabdomyolyse.
Rosuvastatine
L'interaction n'a pas été évaluée.
Etude d'interaction avec lopinavir/ ritonavir + rosuvastatine:
Rosuvastatine ASC: ↑ 2,08 fois Rosuvastatine Cmax: ↑ 4,66 fois (Mécanisme non connu).
Association déconseillée.
Atorvastatine
Le métabolisme de l'atorvastatine est moins dépendant du CYP3A4 que celui de la lovastatine ou de la simvastatine.
d'atorvastatine et assurer un suivi attentif.
La prudence est recommandée.
Pravastatine, fluvastatine
L'interaction n'a pas été évaluée.
Le métabolisme de la pravastatine et de la fluvastatine n'est pas dépendant du CYP3A4.
Une interaction via des effets sur les protéines de transport ne peut être exclue.
Interaction non connue.
Si aucun traitement alternatif n'est disponible, assurer un suivi attentif.
IMMUNOSUPPRESSEURS Ciclosporine A
Les concentrations de la ciclosporine A (CsA) augmentent significativement chez les patients sous IPs, y compris sous indinavir.
Un ajustement posologique progressif de la CsA est nécessaire avec une surveillance des concentrations de CsA.
Noréthindrone/ éthinyl estradiol 1/ 35 1 mcg, une fois/ jour (Indinavir 800 mg, trois fois/ jour)
Noréthindrone ASC: ↑ 26% Noréthindrone Cmin: ↑ 44%
L'indinavir et le noréthindrone/ éthinyl estradiol 1/ 35 peuvent être co- administrés sans adaptation posologique.
INHIBITEURS DE LA PDE5 Sildénafil 25 mg, en dose unique (Indinavir 800 mg, trois
Indinavir ASC:
340%
La dose de sildénafil ne doit pas dépasser un maximum de 25 mg par 48 heures chez les
Il est vraisemblable que la co-administration de CRIXIVAN et de sildénafil entraîne une augmentation des concentrations plasmatiques du sildénafil par inhibition compétitive du métabolisme.
patients recevant un traitement concomitant par indinavir.
Vardénafil 10 mg, en dose unique
Vardénafil ASC: ↑ 16 fois
La dose de vardénafil ne doit pas dépasser un maximum de
(Indinavir 800 mg, trois fois/ jour)
Il est vraisemblable que la co-administration de CRIXIVAN et de vardénafil entraîne une une augmentation des concentrations plasmatiques du vardénafil par inhibition compétitive du métabolisme.
2,5 mg par 24 heures chez les patients recevant un traitement concomitant par indinavir.
69
Médicaments par classe thérapeutique
Recommandations concernant la co-administration
Tadalafil
Il est vraisemblable que la co-administration de CRIXIVAN et de tadalafil entraîne une augmentation des concentrations plasmatiques du tadalafil par inhibition compétitive du métabolisme.
La dose de tadalafil ne doit pas dépasser un maximum de 10 mg par 72 heures chez les patients recevant un traitement concomitant par indinavir.
Midazolam (voie parentérale)
L'interaction n'a pas été évaluée.
Il est attendu que l'association de CRIXIVAN et de midazolam augmente significativement les concentrations plasmatiques du midazolam, notamment lorsque le midazolam est administré par voie orale.
CRIXIVAN ne doit pas être co-administré avec du midazolam pris par voie orale (voir rubrique 4.3).
Des précautions doivent être prises en cas de co-administration de CRIXIVAN et de midazolam
Le midazolam est très largement métabolisé par le CYP3A4.
par voie parentérale.
Si CRIXIVAN est co-administré avec du midazolam par voie parentérale, cela doit être réalisé dans une unité de soins intensifs avec une surveillance clinique étroite en cas de dépression respiratoire et/ ou de sédation prolongée.
Un ajustement de la posologie du midazolam doit être envisagé, particulièrement si plus d'une dose de midazolam est administrée.
CORTICOIDES Dexaméthasone
L'interaction n'a pas été évaluée. ↑ de l'exposition de la dexaméthasone est attendue (inhibition du CYP3A). ↓ des concentrations plasmatiques de l'indinavir peut être escomptée (induction du CYP3A).
En cas d'administration concomitante de dexaméthasone et d'indinavir, une surveillance attentive des effets thérapeutiques et indésirables est recommandée.
70 Tableau 2.
Interactions et recommandations posologiques en association avec d'autres médicaments – INDINAVIR BOOSTE avec ritonavir.
Aucune étude spécifique d'intéraction n'a été réalisée avec la dose de 400 mg d'indinavir boosté associé à 100 mg de ritonavir.
Les interactions entre l'indinavir/ ritonavir et les autres médicaments sont listés dans les tableaux ci- dessous (augmentation est indiquée par “↑”, diminution par “↓” et aucun changement (≤ +/ - 20%) par “↔”).
Médicaments par classe thérapeutique
Interaction
Recommandations concernant la co-administration
ANTI-INFECTIEUX Antirétroviraux Amprénavir
↑ 90% de l'ASC de l'amprénavir 1200 mg, 2 fois/ jour, associé à 800 mg d'indinavir seul, trois fois/ jour (voir tableau 1). ↑ 64% de l'ASC de l'amprénavir 600 mg, deux fois/ jour, associé à 100 mg de ritonavir seul, deux fois/ jour (par rapport à l'amprénavir 1200 mg seul, deux fois/ jour).
Le ritonavir augmente les taux sériques de l'amprénavir en raison de l'inhibition du CYP3A4.
Il n'y a aucune donnée d'interaction disponible concernant la co-administration d'indinavir/ ritonavir et d'amprénavir.
La posologie appropriée pour cette association, en ce qui concerne l'efficacité et la tolérance, n'a pas été établie.
Chez les enfants, le ritonavir, en solution orale, ne doit pas être co-administré avec l'amprénavir, solution orale, en raison du risque de toxicité relatif aux excipients contenus dans les deux formules.
Efavirenz 600 mg, une fois/ jour (Indinavir/ ritonavir 800/ 100, deux fois/ jour)
Indinavir ASC:
25% Indinavir Cmin: ↓ 50% (Par rapport à indinavir/ ritonavir 800/ 100 seul, deux fois/ jour)
Une augmentation des doses d'indinavir/ ritonavir en co- administration avec éfavirenz, n'a pas été évaluée.
Ritonavir ASC: ↓ 36% Ritonavir Cmin:
39%
Efavirenz ASC and Cmin: ↔
Antimycobactériens Rifabutine
L'interaction avec l'indinavir/ ritonavir n'a pas été évaluée.
Une diminution des concentrations plasmatiques de l'indinavir et une augmentation des concentrations plasmatiques de la rifabutine sont attendues.
En l'absence de recommandations posologiques concernant la co- administration d'indinavir/ ritonavir et de rifabutine, l'association n'est pas recommandée.
Si le traitement par rifabutine ne peut être évité, une alternative thérapeutique, pour traiter l'infection par le VIH, devra être recherchée.
Rifampicine
La rifampicine est un puissant inducteur du CYP3A4 et il a été démontré qu'elle entraînait une diminution de 92% de l'ASC de l'indinavir, ce qui peut induire un échec virologique et l'émergence de résistances.
Une fréquence importante de réactions hépatiques a été observée lors de l'augmentation des doses des autres inhibiteurs de protéase avec du ritonavir, en vue de palier aux diminutions d'exposition.
L'utilisation concomitante de rifampicine et de CRIXIVAN, en association avec une faible dose de ritonavir, est contre- indiquée (voir rubrique 4.3).
71
Médicaments par classe thérapeutique
Recommandations concernant la co-administration
Autres Anti-infectieux Atovaquone
L'interaction avec l'indinavir/ ritonavir n'a pas été évaluée.
Le ritonavir induit une glucuronidation et par conséquent, il est attendu qu'il diminue les concentrations plasmatiques de l'atovaquone.
En cas d'administration concomitante d'atovaquone et d'indinavir/ ritonavir, une surveillance attentive des effets thérapeutiques et indésirables est recommandée.
Erythromycine, Itraconazole
L'interaction avec l'indinavir/ ritonavir n'a pas été évaluée.
L'indinavir et le ritonavir inhibent le CYP3A4, et par conséquent, il est attendu qu'ils augmentent les concentrations plasmatiques de l'érythromycine et de l'itraconazole.
En cas d'administration concomitante d'érythromycine ou d'itraconazole et d'indinavir/ ritonavir, une surveillance attentive des effets thérapeutiques et indésirables est recommandée.
Kétoconazole
L'interaction avec l'indinavir/ ritonavir n'a pas été évaluée.
L'indinavir et le ritonavir inhibent le CYP3A4, et par conséquent, il est attendu qu'ils augmentent les concentrations plasmatiques du kétoconazole.
Une incidence accrue d'effets indésirables gastrointestinaux et hépatiques a été observée lors de la co-administration du ritonavir et du kétoconazole.
En cas d'administration concomitante de kétoconazole et d'indinavir/ ritonavir, une surveillance attentive des effets thérapeutiques et indésirables est recommandée.
En cas de co-administration avec de l'indinavir/ ritonavir, une diminution de la dose de kétoconazole doit être envisagée.
Fentanyl
L'interaction avec l'indinavir/ ritonavir n'a pas été évaluée.
L'indinavir et le ritonavir inhibent le CYP3A4 et par conséquent, il est attendu qu'ils augmentent les concentrations plasmatiques du fentanyl.
En cas d'administration concomitante de fentanyl et d'indinavir/ ritonavir, une surveillance attentive des effets thérapeutiques et indésirables est recommandée.
Méthadone
L'interaction avec l'indinavir/ ritonavir n'a pas été évaluée.
L'indinavir non boosté n'a pas d'effet significatif sur l'ASC de la méthadone (voir le tableau 1, ci-dessus).
En cas d'administration concomitante avec de l'indinavir/ ritonavir, une augmentation de la posologie de la méthadone peut être nécessaire.
L'ajustement de
Des diminutions de l'ASC de la méthadone ont été observées avec des inhibiteurs de la protéase autres que l'indinavir boosté.
Le ritonavir peut induire la glucuronidation de la méthadone.
dose doit être guidé par la réponse clinique du patient à la méthadone.
Morphine
L'interaction avec l'indinavir/ ritonavir n'a pas été évaluée.
Les concentrations de morphine peuvent baisser en raison de l'induction de la glucuronidation par le ritonavir.
En cas d'administration concomitante de morphine et d'indinavir/ ritonavir, une surveillance attentive des effets thérapeutiques et indésirables est recommandée.
ANTIARYTHMIQUES Digoxine 0,4 mg, en dose unique Ritonavir 200 mg, deux fois/ jour
L'interaction avec l'indinavir/ ritonavir n'a pas été évaluée.
Digoxine ASC:
22%
Le ritonavir peut augmenter les concentrations de digoxine en raison de la modification du mécanisme d'efflux de la digoxine médié par la glycoprotéine-P.
En cas d'administration concomitante avec de l'indinavir/ ritonavir, une surveillance attentive des concentrations de digoxine est recommandée.
Warfarine Ritonavir 400 mg, deux fois/ jour
L'interaction avec l'indinavir/ ritonavir n'a pas été évaluée.
Suite à l'induction du CYP1A2 et du CYP2C9 par le ritonavir, les concentrations de R-warfarine peuvent diminuer, entraînant une diminution de l'effet anticoagulant.
En cas de co-administration de warfarine et d'indinavir/ ritonavir, une surveillance des paramètres de coagulation doit être assurée.
ANTICONVULSIVANTS Carbamazépine
L'interaction avec l'indinavir/ ritonavir n'a pas été évaluée.
L'indinavir et le ritonavir inhibent le CYP3A4 et par conséquent, il est attendu qu'ils augmentent les concentrations plasmatiques de la carbamazépine.
En cas d'administration concomitante de carbamazépine et d'indinavir/ ritonavir, une surveillance attentive des effets thérapeutiques et indésirables est recommandée.
Divalproex, lamotrigine, phénytoïne
L'interaction avec l'indinavir/ ritonavir n'a pas été évaluée.
Le ritonavir provoque une oxydation via le CYP2C9 et une glucuronidation, et par conséquent, il est attendu qu'il diminue les concentrations plasmatiques des anticonvulsivants.
En cas d'administration concomitante de ces médicaments et d'indinavir/ ritonavir, une surveillance attentive des concentrations sériques ou des effets thérapeutiques est recommandée.
La phénytoïne peut diminuer les concentrations sériques du ritonavir.
ANTIDEPRESSEURS Trazodone 50 mg, en dose unique Ritonavir 200 mg, deux fois/ jour
L'interaction avec l'indinavir/ ritonavir n'a pas été évaluée.
Trazodone ASC:
2,4 fois Lors de la co-administration avec le ritonavir, une augmentation de l'incidence d'événements indésirables liés au trazodone a été observée.
L'association de trazodone avec l'indinavir/ ritonavir doit être utilisée avec prudence, en débutant le traitement par la plus faible dose de trazodone et en assurant un suivi de la réponse clinique et de la tolérance.
Interaction
Recommandations concernant la co-administration
ANTIHISTAMINIQUES Fexofénadine
En co-administration, le ritonavir peut modifier le mécanisme d'efflux de la fexofénadine médié par la glycoprotéine-P, entraînant une augmentation des concentrations de fexofénadine.
En cas d'administration concomitante de fexofénadine et d'indinavir/ ritonavir, une surveillance attentive des effets thérapeutiques et indésirables est recommandée.
Loratidine
L'interaction avec l'indinavir/ ritonavir n'a pas été évaluée.
En cas d'administration concomitante de loratidine et d'indinavir/ ritonavir, une
surveillance attentive des effets thérapeutiques et indésirables est recommandée.
INHIBITEURS CALCIQUES Dilitazem 120 mg, une
Dilitazem ASC0-24h:
ASCs: ↔
En cas de co-administration
fois/ jour (Indinavir/ ritonavir 800/ 100, deux fois/ jour)
avec l'indinavir/ ritonavir, un ajustement de la dose des inhibiteurs calciques doit être envisagé, dans la mesure où la co-administration peut
Amlodipine 5 mg, une fois/ jour (Indinavir/ ritonavir 800/ 100, deux fois/ jour
Amlodipine ASC0-24h:
ASCs: ↔
entraîner une augmentation de la réponse.
INHIBITEURS DE L'HMG-CoA REDUCTASE pour l'indinavir sans le ritonavir (voir tableau 1).
IMMUNOSUPPRESSEURS Ciclosporine A (Indinavir/ ritonavir 800/ 100, deux fois/ jour)
Dans une étude, la diminution de 5-20% de la dose de ciclosporine A, par rapport à la dose initiale, s'est avérée nécessaire afin de maintenir les concentrations de ciclosporine A dans la zone thérapeutique, suite à la co- administration avec indinavir/ ritonavir 800/ 100, deux fois/ jour, ou avec lopinavir/ ritonavir 400/ 100, deux fois/ jour.
Les ajustements de dose de ciclosporine A doivent être réalisés en fonction des concentrations sanguines de ciclosporine A.
Tacrolimus
L'interaction avec l'indinavir/ ritonavir n'a pas été évaluée.
L'indinavir et le ritonavir inhibent le CYP3A4, par conséquent, il est attendu qu'ils augmentent les concentrations plasmatiques du tacrolimus.
En cas d'administration concomitante de tacrolimus et d'indinavir/ ritonavir, une surveillance attentive des effets thérapeutiques et indésirables est recommandée.
INHIBITEURS DE LA PDE5 Sildénafil, tadalafil
L'interaction n'a pas été évaluée.
Mêmes recommandations pour le sildénafil et le tadalafil que pour l'indinavir sans le ritonavir (voir tableau 1).
74
Médicaments par classe thérapeutique
Recommandations concernant la co-administration
Vardénafil
L'interaction n'a pas été évaluée.
La dose de vardénafil ne doit pas dépasser un maximum de 2,5 mg par 72 heures lorsqu'il est administré avec un inhibiteur de protéase boosté.
SEDATIFS/ SOMNIFERES
Buspirone
L'interaction avec l'indinavir/ ritonavir n'a pas été évaluée.
L'indinavir et le ritonavir inhibent le CYP3A4, par conséquent, il est attendu qu'ils augmentent les concentrations plasmatiques du buspirone.
En cas d'administration concomitante de buspirone et d'indinavir/ ritonavir, une surveillance attentive des effets thérapeutiques et indésirables est recommandée.
Midazolam (voie parentérale)
L'interaction avec l'indinavir/ ritonavir n'a pas été évaluée.
Il est attendu que les administrations concomitantes augmentent significativement les concentrations plasmatiques du midazolam, particulièrement lorsque le midazolam est administré par voie orale (inhibition du CYP3A4).
CRIXIVAN ne doit pas être co-administré avec du ritonavir et du midazolam par voie orale (voir rubrique 4.3).
Des précautions doivent être prises en cas de co- administration de CRIXIVAN avec du ritonavir et du midazolam par voie parentérale.
Si CRIXIVAN associé au ritonavir est co- administré avec du midazolam par voie parentérale, cela doit être réalisé dans une unité de soins intensifs avec une surveillance clinique étroite en cas de dépression respiratoire et/ ou de sédation prolongée.
Un ajustement de la posologie du midazolam doit être envisagé, particulièrement si plus d'une dose de midazolam est administrée.
CORTICOIDES
L'interaction avec l'indinavir/ ritonavir n'a pas été évaluée. ↑ de l'exposition à la dexaméthasone est attendue (inhibition du CYP3A). ↓ des concentrations plasmatiques de l'indinavir est attendue (induction du CYP3A).
En cas d'administration concomitante de dexaméthasone et d'indinavir/ ritonavir, une surveillance attentive des effets thérapeutiques et indésirables est recommandée.
Pour des informations sur l’ impact de la nourriture sur l’ absorption de l’ indinavir (voir rubriques 4.2 et 5.2).
4.6 Grossesse et allaitement
Grossesse Il n’ existe pas d’ études contrôlées et adéquates chez la femme enceinte.
L’ indinavir ne doit être utilisé pendant la grossesse que si le bénéfice escompté justifie le risque potentiel pour le fœ tus.
75 l’ utilisation de l’ indinavir n’ est pas recommandée chez la femme enceinte infectée par le VIH (voir rubrique 5.2).
Une hyperbilirubinémie, rapportée comme étant une augmentation prédominante de la bilirubine non conjuguée, a été observée chez 14% des patients au cours du traitement par l’ indinavir.
On ignore si l’ indinavir risque d'augmenter l’ hyperbilirubinémie physiologique du nouveau-né; l'utilisation de l’ indinavir doit donc être envisagée avec prudence chez la femme enceinte en fin de grossesse (voir rubrique 4.8).
Chez les singes rhésus, l'administration d'indinavir à des nouveau-nés a provoqué une légère aggravation de l'hyperbilirubinémie physiologique transitoire observée dans cette espèce après la naissance.
L'administration d'indinavir à des femelles rhésus pendant le troisième trimestre de la gestation n'a pas entraîné la même aggravation chez les nouveau-nés; cependant, il n'y a eu qu'un passage placentaire limité de l'indinavir.
Allaitement Il est recommandé qu’ en aucune circonstance, les femmes infectées par le VIH n’ allaitent leur nouveau-né, afin d’ éviter la transmission du VIH.
On ne sait pas si l'indinavir est excrété dans le lait maternel.
Des instructions seront données aux mères afin d’ arrêter d’ allaiter pendant le traitement.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
Il n’ y a pas de données suggérant que l’ indinavir affecte l'aptitude à conduire et à utiliser des machines.
Cependant, les patients doivent être informés que des étourdissements et une vision trouble ont été observés pendant le traitement avec l’ indinavir.
4.8 Effets indésirables
Au cours des études cliniques contrôlées réalisées à l’ échelle internationale, l’ indinavir a été administré seul ou en association avec d'autres antirétroviraux (zidovudine, didanosine, stavudine et/ ou lamivudine) à environ 2000 patients, la majorité d’ entre eux étant des hommes d’ origine caucasienne (15% de femmes).
L’ indinavir n’ a pas modifié le type, la fréquence ou la sévérité des principaux effets indésirables connus de la zidovudine, de la didanosine, ou de la lamivudine.
Les effets indésirables cliniques rapportés par les investigateurs comme étant de façon possible, probable ou certaine imputables à CRIXIVAN et observés chez ≥ 5% des patients traités par CRIXIVAN en monothérapie ou en association (n = 309) pendant 24 semaines sont énumérés ci-dessous.
Beaucoup de ces événements indésirables sont également identifiés comme des effets souvent en relation avec une affection sous-jacente préexistante ou se produisant fréquemment dans cette population de patients.
Ces événements indésirables ont été: nausées (35,3%), céphalées (25,2%), diarrhée (24,6%), asthénie/ fatigue (24,3%), rash (19,1%), altération du goût (19,1%), sécheresse de la peau (16,2%), douleurs abdominales (14,6%), vomissements (11,0%), étourdissements (10,7%).
A l’ exception de la sécheresse de la peau, du rash, et de l’ altération du goût, l’ incidence des événements indésirables cliniques était identique ou plus élevée chez les patients traités avec des antirétroviraux analogues nucléosidiques dans le groupe contrôle que chez les patients traités avec CRIXIVAN en monothérapie ou en association.
Ce profil de tolérance est resté similaire chez les 107 patients traités avec CRIXIVAN en monothérapie ou en association jusqu’ à 48 semaines de traitement.
Les événements indésirables, y compris les lithiases des voies urinaires, peuvent entraîner une interruption du traitement.
Depuis la mise sur le marché du médicament*, des effets indésirables ont également été rapportés: ils proviennent de cas spontanés dont les incidences ne peuvent être déterminées.
76 Les effets indésirables suivants ont été rapportés lors des études cliniques et/ ou depuis la commercialisation de CRIXIVAN.
Très fréquent (≥ 1/ 10), fréquent (≥ 1/ 100, < 1/ 10), peu fréquent (≥ 1/ 1 000, < 1/ 100), rare (≥ 1/ 10 000, < 1/ 1 000), très rare (< 1/ 10 000), inconnu (ne peut être estimé d’ après les données disponibles).
Affections hématologiques et du sytème lymphatique:
Inconnu*: augmentation des saignements spontanés chez les patients hémophiles, anémie y compris anémie hémolytique aiguë, thrombocytopénie (voir rubrique 4.4).
Affections du système immunitaire:
Inconnu*: réactions anaphylactoïdes.
Troubles du métabolisme et de la nutrition:
Inconnu*: cas de diabète ou d’ hyperglycémie, ou aggravation de diabète préexistant (voir rubrique 4.4).
Affections du système nerveux:
Très fréquent: céphalées, étourdissements.
Fréquent: insomnie, hypoesthésie, paresthésies.
Inconnu*: paresthésies buccales.
Affections gastro-intestinales:
Très fréquent: nausées, vomissements, diarrhée, dyspepsie.
Fréquent: flatulence, sécheresse de la bouche, régurgitation acide.
Inconnu*: hépatites, y compris des cas d’ insuffisance hépatique, pancréatite.
Affections de la peau et du tissu sous-cutané:
Très fréquent: rash, sécheresse de la peau.
Fréquent: prurit.
Inconnu*: rash comprenant érythème polymorphe et syndrome de Stevens-Johnson, vascularites d’ hypersensibilité, alopécie, hyperpigmentation, urticaire, ongles de pieds incarnés et/ ou périonyxis.
Affections musculo-squelettiques et systémiques:
Fréquent: myalgies.
Inconnu*: myosites, rhabdomyolyses.
Affections du rein et des voies urinaires:
Très fréquent: lithiases des voies urinaires chez des enfants et adolescents de 3 ans et plus.
Fréquent: lithiases des voies urinaires chez l’ adulte, dysurie.
Des lithiases des voies urinaires, accompagnées entre autres de douleurs lombaires avec ou sans hématurie (y compris hématurie microscopique), ont été rapportées chez environ 10% (252/ 2577) des patients ayant reçu CRIXIVAN au cours des études cliniques à la dose recommandée, comparé à 2,2% dans les groupes contrôles.
En général, ces épisodes ne s’ accompagnaient pas de troubles de la fonction rénale, et disparaissaient grâce à un apport hydrique et une interruption temporaire du traitement (par exemple 1-3 jours).
Au cours des études cliniques effectuées chez des patients de pédiatrie âgés de 3 ans et plus, le profil d’ événements indésirables a été similaire à celui des patients adultes, à l’ exception d’ une fréquence plus élevée des lithiases des voies urinaires survenues chez 29% (20/ 70) des patients de pédiatrie traités par CRIXIVAN à la dose recommandée de 500 mg/ m2 toutes les 8 heures.
Inconnu*: lithiases des voies urinaires, dans quelques cas avec insuffisance rénale ou insuffisance rénale aiguë, pyélonéphrite, néphrite interstitielle, parfois associée à des dépôts de cristaux d’ indinavir.
Chez certains patients, la néphrite interstitielle a persisté après l’ arrêt de l’ indinavir, insuffisance rénale, défaillance rénale, leucocyturie (voir rubrique 4.4).
77 Troubles généraux et anomalies au site d’ administration:
Très fréquent: asthénie/ fatigue, altération du goût, douleurs abdominales.
Inconnu*:
Les traitements par association d’ antirétroviraux ont été associés, chez les patients infectés par le VIH, à une redistribution de la masse grasse corporelle (lipodystrophie), incluant une perte du tissu adipeux sous-cutané périphérique et facial, une augmentation de la masse grasse intra- abdominale et viscérale, une hypertrophie mammaire et une accumulation de la masse grasse au niveau rétro-cervical (bosse de bison).
Les traitements par association d’ antirétroviraux ont été associés à des anomalies métaboliques telles que hypertriglycéridémie, hypercholestérolémie, résistance à l’ insuline, hyperglycémie et hyperlactatémie (voir rubrique 4.4).
Des cas d’ ostéonécrose ont été rapportés, en particulier chez des patients présentant des facteurs de risque généralement avérés, un stade avancé de la maladie liée au VIH ou une longue période d’ exposition à un traitement par association d’ antirétroviraux.
Leur fréquence de survenue n’ est pas connue (voir rubrique 4.4).
Chez les patients infectés par le VIH et présentant un déficit immunitaire sévère au moment de l’ instauration du traitement par une association d’ antirétroviraux, une réaction inflammatoire à des infections opportunistes asymptomatiques ou résiduelles peut se produire (voir rubrique 4.4).
Examens biologiques Les anomalies biologiques rapportées par les investigateurs comme étant de façon possible, probable ou certaine imputables à CRIXIVAN chez ≥ 10% des patients traités par CRIXIVAN en monothérapie ou en association sont les suivantes:
Très fréquents (> 10%)
Affections hématologiques et du système lymphatique: augmentations du volume globulaire moyen (VGM), diminutions des polynucléaires neutrophiles.
Affections du rein et des voies urinaires: hématurie, protéinurie, cristallurie, pyurie chez des enfants et adolescents âgés de 3 ans et plus.
Affections hépato-biliaires: une hyperbilirubinémie isolée asymptomatique (bilirubine totale > 2,5 mg/ l, 43 micromoles/ l) essentiellement constituée de bilirubine non conjuguée, et rarement associée à une augmentation des transaminases (ALAT, ASAT), ou des phosphatases alcalines, a été observée chez environ 14% des patients traités par CRIXIVAN en monothérapie ou en association avec d'autres agents antirétroviraux.
La plupart des patients ont continué le traitement par CRIXIVAN sans réduction de la posologie, et les concentrations de bilirubine sont progressivement revenues aux valeurs initiales.
L’ hyperbilirubinémie a été observée plus fréquemment lorsque la dose était supérieure à 2,4 g par jour par rapport aux doses inférieures à 2,4 g par jour.
Augmentation des transaminases (ALAT et ASAT).
Au cours des études cliniques de CRIXIVAN effectuées chez des enfants et adolescents âgés de 3 ans et plus, une pyurie asymptomatique d’ étiologie inconnue a été observée chez 10,9% (6/ 55) des patients qui avaient reçu CRIXIVAN à la dose recommandée de 500 mg/ m2 toutes les 8 heures.
Certains de ces cas ont été accompagnés d’ une légère augmentation de la créatinine sérique.
Expérience acquise depuis la mise sur le marché du médicament Depuis la mise sur le marché du médicament, les effets indésirables suivants ont été rapportés: ils proviennent de cas spontanés dont les incidences ne peuvent être déterminées:
Troubles du métabolisme et de la nutrition: augmentation des triglycérides sériques, augmentation du cholestérol sérique.
Affections hépato-biliaires: anomalies de la fonction hépatique.
Affections musculo-squelettiques et systémiques: augmentation des CPK.
78 4.9 Surdosage
Des cas de surdosage ont été rapportés chez l'homme avec CRIXIVAN.
Les symptômes les plus fréquemment observés ont été gastrointestinaux (par exemple, nausées, vomissements, diarrhée) et rénaux (par exemple, lithiases des voies urinaires, douleurs lombaires, hématurie).
On ne sait pas si l'indinavir est dialysable par voie péritonéale ou hémodialyse.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Agent antiviral, code ATC JO5AE02
Mécanisme d'action L’ indinavir inhibe la protéase recombinante du VIH-1 et du VIH-2 avec une sélectivité approximativement dix fois plus importante pour la protéase du VIH-1 que pour celle du VIH-2.
L’ indinavir se fixe de façon réversible au niveau du site actif de la protéase, et inhibe l’ enzyme de façon compétitive, empêchant ainsi le clivage du précurseur polyprotéique viral qui a lieu au cours de la maturation des nouvelles particules virales.
Les particules immatures ainsi formées ne sont pas infectieuses et sont incapables d'accomplir de nouveaux cycles infectieux.
L’ indinavir n’ a pas montré d'activité inhibitrice significative sur les protéases eucaryotes de la rénine humaine, la cathepsine D humaine, l’ élastase humaine et le facteur Xa humain.
Virologie A des concentrations de 50 à 100 nM, l’ indinavir induit une inhibition de 95% (CI95) de la réplication virale (par rapport aux cultures témoin infectées par le virus et non traitées) d’ une part dans des cultures de lymphocytes T humains infectées par différentes formes variantes du VIH-1, LAI, MN et RF, d’ autre part dans des cultures primaires de monocytes / macrophages humains infectées par un variant de VIH-1, SF 162, à tropisme macrophagique.
Des concentrations d’ indinavir de 25 à 100 nM ont entraîné une inhibition de 95% de la réplication virale dans des cultures de cellules mononuclées de sang périphérique humain stimulées par un facteur mitogène et infectées par différents isolats cliniques primaires de VIH-1, comprenant des isolats résistants à la zidovudine et des inhibiteurs non nucléosidiques de la transcriptase inverse (INNTI).
Une activité antirétrovirale synergique a été observée lorsque des cultures cellulaires de lymphocytes T-humains infectées par le variant LAI du VIH-1 ont été incubées avec l'indinavir, en association, soit à la zidovudine, soit à la didanosine, soit à un INNTI.
Résistance au médicament Une perte de l'effet sur la charge virale a été observée chez certains patients, alors que le nombre de cellules CD4 demeurait souvent supérieur au niveau préthérapeutique.
Cette perte d’ efficacité sur la diminution de la charge virale était typiquement associée à une substitution du virus sensible circulant par des virus variants résistants.
La résistance était corrélée à une accumulation de mutations au sein du génome viral entraînant des substitutions d'acide aminé au niveau de la protéase virale.
Onze sites, au moins, d’ acide aminé de la protéase ont été associés à une résistance vis-à-vis de l’ indinavir:
L10, K20, L24, M46, I54, L63, I64, A71, V82, I84, et L90.
La base de leur contribution à cette résistance est toutefois complexe.
Aucune de ces substitutions n’ est nécessaire ni suffisante pour induire une résistance.
Par exemple, en aucun cas, une seule substitution ni l'association de deux substitutions n’ ont été capables d’ induire une résistance mesurable (supérieure ou égale à 4 fois) à l’ indinavir, et le niveau de résistance était dépendant de la façon selon laquelle les substitutions multiples étaient combinées.
Cependant, d'une façon générale, des plus hauts niveaux de résistance correspondent à la co-expression d'un plus grand nombre de substitutions au niveau des onze sites identifiés.
Parmi les patients ayant eu un rebond de la charge virale pendant un traitement avec l’ indinavir en monothérapie à la dose de 800 mg toutes les 8 heures, des substitutions au niveau de trois de ces sites seulement ont été observées chez la majorité des patients:
V82 (sur A ou F), M46
79 (sur I ou L), et L10 (sur I ou R).
Les substitutions d’ acides aminés observées paraissent s’ accumuler de façon séquentielle et dans un ordre aléatoire, ceci étant probablement le résultat de la poursuite de la réplication virale.
Il faut souligner que cette diminution de l'efficacité sur la charge virale a été observée plus fréquemment quand le traitement par l'indinavir était initié à des posologies inférieures à la posologie recommandée de 2,4 g/ jour per os.
Le traitement par l’ indinavir doit donc être initié à la posologie recommandée afin d’ accroître l’ inhibition de la réplication virale et donc de prévenir l’ émergence de virus résistants.
L’ utilisation concomitante d’ indinavir avec des analogues nucléosidiques (lorsque les patients n’ ont jamais été traités par ce type d’ antirétroviral) peut diminuer le risque de développement de la résistance à la fois à l’ indinavir et aux analogues nucléosidiques.
Dans un essai comparatif, l’ association avec des analogues nucléosidiques (trithérapie avec de la zidovudine plus de la didanosine) a conféré une protection vis-à-vis de la sélection du virus exprimant au moins une substitution d’ acide aminé associée à une résistance à la fois à l’ indinavir (de 13/ 24 à 2/ 20 à la 24ème semaine de traitement) et aux analogues nucléosidiques (de 10/ 16 à 0/ 20 à la 24ème semaine de traitement).
Résistance croisée Des isolats de VIH-1 ayant une sensibilité réduite vis-à-vis de l’ indinavir expriment des profils et des degrés variables de résistance croisée vis-à-vis de différents IP du VIH, dont le ritonavir et le saquinavir.
Une résistance croisée totale a été observée entre l’ indinavir et le ritonavir alors que la résistance croisée avec le saquinavir était variable selon les isolats.
La plupart des substitutions d’ acide aminé de la protéase induisant une résistance au ritonavir et au saquinavir, induisent aussi une résistance à l’ indinavir.
Effets pharmacodynamiques
Adultes Le traitement par l’ indinavir en monothérapie ou en association avec d’ autres antirétroviraux (c’ est-à- dire des analogues nucléosidiques) a montré jusqu’ à présent une réduction de la charge virale et une augmentation des lymphocytes CD4 chez les patients ayant un taux de cellules CD4 < 500/ mm3.
Dans une étude publiée, en ouvert, en cross-over, 20 patients infectés par le VIH avec une charge virale indétectable (< 200 copies / ml) traités par 800 mg d'indinavir toutes les 8 heures, ont été switchés pour indinavir/ ritonavir 400/ 100 mg toutes les 12 heures.
Dix-huit patients ont terminé l'étude à la 48ème semaine.
La charge virale est restée < 200 copies/ mL durant 48 semaines, chez tous les patients.
Une autre étude publiée évaluait l'efficacité et la tolérance d'indinavir/ ritonavir 400/ 100 mg, toutes les 12 heures, chez 40 patients naïfs.
Trente patients ont été traités pendant 48 semaines.
A la 4ème semaine, la Cmin d'indinavir était de 500 ng/ mL avec une variabilité importante (intervalle de 5 à 8100 ng/ mL).
D'après l'analyse en intention de traiter, 65% des patients avaient un RNA VIH < 400 copies/ mL et 50% avaient une charge virale < 50 copies/ mL; d'après l'analyse en per protocol, 96% des patients avaient un RNA VIH < 400 copies/ mL et 74% avaient une charge virale < 50 copies/ mL.
Quatre-vingts patients naïfs ont été inclus dans une troisième étude publiée.
Dans cette étude en ouvert, non-randomisée, avec un seul bras de traitement, les patients ont été traités avec de la stavudine et de la lamivudine associées à de l'indinavir/ ritonavir 400/ 100 mg, toutes les 12 heures.
Soixante-deux patients ont poursuivi l'étude jusqu'à la 96ème semaine.
Dans les analyses en intention de traiter et en per protocol, la proportion de patients ayant un RNA VIH < 50 copies/ mL était respectivement de 68,8% et de 88,7%, à la semaine 96.
L'indinavir en monothérapie ou en association avec des analogues nucléosidiques (zidovudine/ stavudine et lamivudine) a montré qu'il ralentit la progression de la maladie par rapport
Chez des patients ayant déjà reçu de la zidovudine, l'association indinavir, zidovudine et lamivudine comparativement à lamivudine et zidovudine a réduit de 13 à 7% à 48 semaines la probabilité de survenue d'un événement définissant le SIDA ou de décès.
De même, chez des patients n'ayant jamais été traités par un antirétroviral, l'indinavir avec ou sans zidovudine, comparativement à la zidovudine en monothérapie, a réduit la probabilité de survenue d'un événement définissant le SIDA ou de décès à 48 semaines de 15% avec la zidovudine en monothérapie contre environ 6% avec l'indinavir seul ou associé à la zidovudine.
Les effets sur la charge virale ont été plus prononcés chez les patients traités par l'indinavir en association avec des analogues nucléosidiques, mais la proportion des patients ayant une charge virale sérique en dessous de la limite de détection (500 copies/ ml) a varié selon les études, de 40% à plus de 80% à la 24ème semaine.
Cette proportion tend à rester stable sur les périodes prolongées de suivi.
De même, les effets sur le nombre de cellules CD4 tendent à être plus prononcés chez les patients traités par l'indinavir en association avec des analogues nucléosidiques comparativement aux patients traités par l'indinavir en monothérapie.
Tout au long des études, cet effet s'est maintenu même après des périodes prolongées de suivi.
Enfants et adolescents Deux essais cliniques portant sur 41 patients de pédiatrie (âgés de 4 à 15 ans) ont été conçus afin de mettre en évidence la sécurité d’ emploi, l’ activité antirétrovirale et la pharmacocinétique de l’ indinavir associé à la stavudine et à la lamivudine.
Dans une étude, à la 24ème semaine, le pourcentage de patients ayant un ARN viral plasmatique inférieur à 400 copies/ ml était de 60%; l’ augmentation moyenne du nombre de cellules CD4 était de 242 cellules/ mm3; et l’ augmentation moyenne en pourcentage du nombre de cellules CD4 était de 4,2%.
A la 60ème semaine, le pourcentage de patients ayant un ARN viral plasmatique inférieur à 400 copies/ ml était de 59%.
A la 24ème semaine, le pourcentage de patients ayant un ARN viral plasmatique inférieur à 400 copies/ ml était de 60%.
5.2 Propriétés pharmacocinétiques
Absorption L’ indinavir est rapidement absorbé à jeun, avec un pic de concentration plasmatique observé à 0,8 heure ± 0,3 heure (moyenne ± écart type).
Une augmentation des concentrations plasmatiques de l’ indinavir supérieure à ce que l'on s'attendrait à avoir en cas de pharmacocinétique proportionnelle à la dose a été observée après administration de doses allant de 200 mg à 800 mg.
A des doses entre 800 mg et 1000 mg, l’ écart par rapport à la proportionnalité de la dose est moins prononcé.
La demi- vie étant courte, 1,8 ± 0,4 heures, l'augmentation des concentrations plasmatiques à la suite d’ administrations répétées était minime.
La biodisponibilité d’ une dose unique de 800 mg d’ indinavir est d’ environ 65% (IC 90% = 58-72%).
A l’ état d’ équilibre, les données d’ une étude chez des volontaires sains indiquent qu’ il y a une variation diurne de la pharmacocinétique de l’ indinavir.
Après un schéma posologique de 800 mg toutes les 8h, les pics des concentrations plasmatiques (C max) mesurées après les doses du matin, de l’ après-midi et du soir ont été respectivement de 15550 nM, 8720 nM et 8880 nM.
Les concentrations plasmatiques correspondantes 8 heures après l’ administration étaient respectivement de 220 nM, 210 nM et 370 nM.
L’ impact de ces données sur les concentrations d’ indinavir associé au ritonavir est inconnu.
A l’ état d’ équilibre, après un schéma posologique de 800 mg administrés toutes les 8 heures, dans une étude effectuée chez des patients adultes séropositifs pour le VIH, des moyennes géométriques de:
81 concentrations plasmatiques 211 nM (intervalle de confiance à 90% = 163; 274) 8 heures après administration ont été atteintes.
Effet de l'alimentation A l’ état d’ équilibre après un schéma posologique de 800 mg/ 100 mg d’ indinavir/ ritonavir administrés toutes les 12 heures avec un repas pauvre en matières grasses, dans une étude effectuée chez des volontaires sains, des moyennes géométriques de:
ASC0-12h 116067 nM*h (intervalle de confiance à 90% = 101680; 132490), pics de concentration plasmatique 19001 nM (intervalle de confiance à 90% = 17538; 20588), et concentrations plasmatiques 2274 nM (intervalle de confiance à 90% = 1701; 3042) ont été atteintes 12 heures après administration.
Aucune différence significative d’ exposition n’ a été observée lorsque le schéma posologique était administré avec un repas riche en matières grasses.
Schéma posologique d'indinavir boosté.
Les données disponibles concernant la pharmacocinétique de l'indinavir en association avec une faible dose de ritonavir, sont limitées.
La pharmacocinétique de l'indinavir (400 mg) associé avec du ritonavir (100 mg), administrés deux fois par jour, a été évaluée dans deux études.
Dans l'une des études, l'analyse pharmacocinétique a été réalisée sur 19 patients, avec pour l'indinavir une ASC0-12h, une Cmax, et une Cmin médiane (intervalle) respectivement de 25421 nM*h (21489-36236 nM*h), de 5758 nM (5056-6742 nM) et de 239 (169-421 nM).
Dans la seconde étude, les paramètres pharmacocinétiques étaient comparables.
En pédiatrie, chez les patients présentant une infection VIH, un schéma posologique comportant des gélules d’ indinavir à la dose de 500 mg/ m2 toutes les 8 heures a entraîné des valeurs d’ ASC0-8h de 27412 nM*h, des pics de concentration plasmatique de 12182 nM et des concentrations plasmatiques 8 heures après administration de 122 nM.
Les ASC et les pics de concentration plasmatique étaient généralement similaires à ceux précédemment observés chez les adultes infectés par le VIH recevant la dose recommandée de 800 mg toutes les 8 heures; les concentrations plasmatiques 8 heures après administration devraient être inférieures.
Pendant la grossesse, il a été démontré que l’ exposition systémique à l’ indinavir est diminuée de façon notable (PACTG 358, CRIXIVAN 800 mg toutes les 8 heures + zidovudine 200 mg toutes les 8 heures et lamivudine 150 mg 2 fois par jour).
L’ ASC0-8h moyenne de l’ indinavir plasmatique mesurée entre 30 et 32 semaines de grossesse (n = 11) a été de 9231 nM*h, ce qui est inférieur de 74% (IC 95%; 50% - 86%) à celle observée 6 semaines après l’ accouchement.
Parmi ces 11 patientes, 6 (55%) avaient des concentrations plasmatiques moyennes d’ indinavir, 8 heures après administration (Cmin), en dessous du seuil de quantification.
Les données pharmacocinétiques de l’ indinavir chez ces 11 patientes, 6 semaines après l’ accouchement, ont été généralement similaires à celles observées dans une autre étude chez des femmes qui n’ étaient pas enceintes (voir rubrique 4.6).
La prise d’ indinavir avec un repas riche en calories, lipides et protéines a entraîné une réduction de l’ absorption avec une réduction de 80% environ de l’ aire sous la courbe et une diminution de 86% de la Cmax.
La prise d'indinavir avec un repas léger (par exemple, un toast non beurré avec de la confiture ou des fruits en conserve, du jus de pomme, du café sucré avec du lait écrémé ou demi-écrémé, ou des céréales, du lait écrémé ou demi-écrémé et du sucre) conduit à des concentrations plasmatiques comparables aux valeurs correspondantes mesurées après la prise à jeun.
La pharmacocinétique de l’ indinavir administré sous forme de sel de sulfate d’ indinavir (à partir de gélules ouvertes) mélangé à de la compote de pommes s’ est montrée, de façon générale, comparable à la pharmacocinétique de l’ indinavir pris à jeun, sous forme de gélules.
En pédiatrie, chez des patients infectés par le VIH, les paramètres pharmacocinétiques de l’ indinavir pris dans de la compote de pommes étaient les suivants:
ASC0-8h de 26980 nM*h; pic de concentration plasmatique de 13711 nM et concentration plasmatique 8 heures après administration de 146 nM.
Distribution L’ indinavir n'est pas fortement lié aux protéines plasmatiques humaines (39% sous forme libre).
Il n’ y a pas de données sur la pénétration de l’ indinavir dans le système nerveux central chez l’ homme.
Les voies de métabolisme ont été identifiées comme étant une glucuronoconjugaison sur l'azote du noyau pyridine, une N-oxydation du noyau pyridine, avec et sans 3'-hydroxylation sur le cycle indane, une 3'-hydroxylation sur le cycle indane, une p-hydroxylation du radical phénylméthyle et une N-dépyridométhylation avec et sans 3'-hydroxylation.
Des études in vitro sur des microsomes hépatiques humains ont montré que CYP3A4 est le seul isozyme du cytochrome P450 qui joue un rôle prédominant dans le métabolisme oxydatif de l’ indinavir.
L’ analyse des échantillons de plasma et d'urines de sujets qui ont reçu de l’ indinavir a montré que les métabolites de l’ indinavir ont peu d’ activité d’ inhibition de la protéase.
Elimination Après administration de doses comprises entre 200 et 1000 mg à des volontaires sains et à des patients infectés par le VIH, l’ augmentation de l'excrétion urinaire d’ indinavir était légèrement supérieure à une augmentation proportionnelle à la dose.
La clairance rénale (116 ml/ min) de l’ indinavir est indépendante de la concentration aux posologies recommandées.
Moins de 20% de l’ indinavir est éliminé par voie rénale.
L'excrétion urinaire moyenne du médicament non métabolisé après une administration unique à un sujet à jeun a été de 10,4% pour une dose de 700 mg et de 12,0% pour une dose de 1000 mg.
L'indinavir était éliminé rapidement avec une demi-vie plasmatique de 1,8 heure.
Caractéristiques des patients La pharmacocinétique de l’ indinavir ne semble pas varier en fonction de la race.
Il n’ y a pas de différence cliniquement significative concernant la pharmocinétique de l’ indinavir chez les femmes séropositives pour le VIH par rapport aux hommes séropositifs pour le VIH.
Chez les patients atteints d'insuffisance hépatique légère à modérée accompagnée de signes cliniques de cirrhose, on a observé une diminution du métabolisme de l'indinavir avec une augmentation d’ environ 60% de l’ aire sous la courbe moyenne après administration d’ une dose de 400 mg.
La demi-vie plasmatique moyenne de l'indinavir atteignait 2,8 heures environ chez ces patients.
5.3 Données de sécurité préclinique
Des cristaux ont été identifiés dans les urines de rats, d’ un singe et d’ un chien.
Les cristaux n'ont été associés à aucune lésion rénale induite par le médicament.
Une augmentation du poids de la thyroïde et une hyperplasie des cellules folliculaires thyroïdiennes, dues à l'augmentation de la clairance de la thyroxine, ont été observées chez des rats traités par l'indinavir à des doses ≥ 160 mg/ kg/ jour.
Des rats traités par l'indinavir à des doses ≥ 40 mg/ kg/ jour ont présenté une augmentation du poids du foie qui s'est accompagnée d'une hypertrophie des cellules hépatiques à des doses ≥ 320 mg/ kg/ jour.
La dose orale maximale non létale d’ indinavir a été au moins de 5000 mg/ kg chez le rat et la souris, dose la plus élevée testée au cours des études de toxicité aiguë.
Les études chez le rat indiquent que la captation dans le tissu cérébral est limitée et la distribution à l'intérieur et à l'extérieur du système lymphatique est rapide; son excrétion dans le lait des rates allaitantes est importante.
La distribution de l’ indinavir au-delà de la barrière placentaire a été significative chez le rat mais limitée chez le lapin.
Mutagénicité L’ indinavir n’ a eu aucune activité mutagène ou génotoxique au cours des études avec ou sans activation métabolique.
Carcinogénicité Chez la souris, aucun effet carcinogène n'a été observé à la dose maximale tolérée qui correspondait à une exposition systémique approximativement 2 à 3 fois plus élevée que celle à laquelle l'homme est exposé.
83 adénomes de la thyroïde a été observée, due probablement à une augmentation de la sécrétion de l’ hormone thyréotrope secondaire à une augmentation de la clairance de la thyroxine.
La signification clinique de ces résultats est probablement limitée.
Toxicité sur le développement Des études de toxicité sur le développement ont été réalisées chez le rat, le lapin et le chien (à des doses entraînant des expositions systémiques comparables ou légèrement supérieures aux doses auxquelles l'homme est exposé), et n'ont pas révélé d'effet tératogène.
Chez le rat, aucune modification morphologique externe ni viscérale n'a été observée, cependant une augmentation de la fréquence des côtes surnuméraires et des côtes cervicales a été observée.
Aucune modification externe, viscérale ou squelettique n'a été observée chez le lapin ou le chien.
Chez le rat et le lapin, aucun effet n’ a été observé sur la survie embryonnaire/ fœ tale ou sur le poids des fœ tus.
Chez le chien, une faible augmentation des résorptions a été observée; cependant, tous les fœ tus des animaux traités par le médicament étaient viables, et le nombre de fœ tus vivants des animaux traités par le médicament était comparable à celui des témoins.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Contenu de la gélule
- lactose anhydre
- stéarate de magnésium
Contenu de l' enveloppe
- gélatine
- dioxyde de titane
- dioxyde de silicone
- lauryl sulfate de sodium
- encre pour impression: dioxyde de titane (E 171), carmin d’ indigo (E 132) et oxyde de fer (E 172).
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
2 ans pour les flacons en polyéthylène haute densité contenant 18 gélules.
3 ans pour les flacons en polyéthylène haute densité contenant 90 et 180 gélules.
6.4 Précautions particulières de conservation
A conserver dans le flacon d’ origine.
Conserver le flacon soigneusement fermé à l’ abri de l’ humidité.
6.5 Nature et contenu de l’ emballage extérieur
Flacons en polyéthylène haute densité avec un bouchon en polypropylène et un opercule soudé contenant 18, 90 ou 180 gélules.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et de manipulation
Les conditionnements contiennent une pastille déshydratante qui doit rester dans le flacon.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
84 7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Merck Sharp & Dohme Limited Hertford Road, Hoddesdon Hertfordshire EN 11 9BU Royaume-Uni
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 96/ 024/ 004 EU/ 1/ 96/ 024/ 005 EU/ 1/ 96/ 024/ 008
9.
DATE DE PREMIERE AUTORISATION/ RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
04/ 10/ 1996 Date du dernier renouvellement de l’ autorisation:
07/ 10/ 2006
10.
DATE DE MISE A JOUR DU TEXTE
85 ANNEXE II
A.
TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE(S) DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
86 A.
TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE(S) DE LA LIBERATION DES LOTS
Nom et adresse du fabricant responsable de la libération des lots
Merck Sharp & Dohme B. V., Waarderweg 39, P. O.
Box 581, 2003 PC Haarlem, Pays-Bas
B.
CONDITIONS RELATIVES A L'AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale restreinte (voir Annexe I:
Résumé des Caractéristiques du Produit, rubrique 4.2).
• CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
• AUTRES CONDITIONS
Le titulaire de cette autorisation continuera de soumettre annuellement des rapports périodiques concernant la sécurité d’ emploi du médicament.
87 ANNEXE III
ETIQUETAGE ET NOTICE
88 A.
ETIQUETAGE
CRIXIVAN 100 mg – conditionnement de 180 gélules – Emballage extérieur
1.
DENOMINATION DU MEDICAMENT
CRIXIVAN 100 mg, gélules Indinavir
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque gélule contient du sulfate d’ indinavir correspondant à 100 mg d’ indinavir.
3.
LISTE DES EXCIPIENTS
Lactose anhydre (voir la notice pour plus d’ informations).
4.
FORME PHARMACEUTIQUE ET CONTENU
180 gélules
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Les gélules doivent être avalées intactes.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE LA PORTEE ET DE LA VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE (S), SI NECESSAIRE
La pastille déshydratante ne doit pas être enlevée du flacon.
La pastille déshydratante ne doit pas être avalée.
8.
DATE DE PEREMPTION
EXP
90 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver dans le flacon d’ origine.
Conserver le flacon soigneusement fermé à l’ abri de l’ humidité.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Merck Sharp & Dohme Limited Hertford Road, Hoddesdon Herfordshire EN11 9BU Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 96/ 024/ 010
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
CRIXIVAN 100 mg
CRIXIVAN 100 mg – conditionnement de 180 gélules – Etiquette flacon
1.
DENOMINATION DU MEDICAMENT
CRIXIVAN 100 mg, gélules Indinavir
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque gélule contient du sulfate d’ indinavir correspondant à 100 mg d’ indinavir.
3.
LISTE DES EXCIPIENTS
Lactose anhydre (voir la notice pour plus d’ informations).
4.
FORME PHARMACEUTIQUE ET CONTENU
180 gélules
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Les gélules doivent être avalées intactes.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE LA PORTEE ET DE LA VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
La pastille déshydratante ne doit pas être enlevée du flacon.
La pastille déshydratante ne doit pas être avalée.
8.
DATE DE PEREMPTION
EXP
92 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver dans le flacon d’ origine.
Conserver le flacon soigneusement fermé à l’ abri de l’ humidité.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Merck Sharp & Dohme Limited Hertford Road, Hoddesdon Herfordshire EN11 9BU Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 96/ 024/ 010
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
CRIXIVAN 200 mg – Conditionnements de 180, 270 et 360 gélules – Emballage extérieur
1.
DENOMINATION DU MEDICAMENT
CRIXIVAN 200 mg, gélules Indinavir
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque gélule contient du sulfate d’ indinavir correspondant à 200 mg d’ indinavir.
3.
LISTE DES EXCIPIENTS
Lactose anhydre (voir la notice pour plus d’ informations).
4.
FORME PHARMACEUTIQUE ET CONTENU
180 gélules 270 gélules 360 gélules
5.
MODE ET VOIE(S) D' ADMINISTRATION
Voie orale.
Les gélules doivent être avalées intactes.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE LA PORTEE ET DE LA VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
La pastille déshydratante ne doit pas être enlevée du flacon.
La pastille déshydratante ne doit pas être avalée.
8.
DATE DE PEREMPTION
EXP
94 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver dans le flacon d’ origine.
Conserver le flacon soigneusement fermé à l’ abri de l’ humidité.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Merck Sharp & Dohme Limited Hertford Road, Hoddesdon Herfordshire EN11 9BU Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 96/ 024/ 001 180 gélules EU/ 1/ 96/ 024/ 002 270 gélules EU/ 1/ 96/ 024/ 003 360 gélules
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
CRIXIVAN 200 mg
CRIXIVAN 200 mg – Conditionnements de 180, 270 ou 360 gélules – Etiquette flacon
1.
DENOMINATION DU MEDICAMENT
CRIXIVAN 200 mg, gélules Indinavir
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque gélule contient du sulfate d’ indinavir correspondant à 200 mg d’ indinavir.
3.
LISTE DES EXCIPIENTS
Lactose anhydre (voir la notice pour plus d’ informations).
4.
FORME PHARMACEUTIQUE ET CONTENU
180 gélules 270 gélules 360 gélules
5.
MODE ET VOIE(S) D' ADMINISTRATION
Voie orale.
Les gélules doivent être avalées intactes.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE LA PORTEE ET DE LA VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
La pastille déshydratante ne doit pas être enlevée du flacon.
La pastille déshydratante ne doit pas être avalée.
8.
DATE DE PEREMPTION
EXP
96 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver dans le flacon d’ origine.
Conserver le flacon soigneusement fermé à l’ abri de l’ humidité.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Merck Sharp & Dohme Limited Hertford Road, Hoddesdon Herfordshire EN11 9BU Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 96/ 024/ 001 180 gélules EU/ 1/ 96/ 024/ 002 270 gélules EU/ 1/ 96/ 024/ 003 360 gélules
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
97 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR CRIXIVAN 400 mg – conditionnement de 90, 180 et 18 gélules – Emballage extérieur
1.
DENOMINATION DU MEDICAMENT
CRIXIVAN 400 mg, gélules Indinavir
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque gélule contient du sulfate d’ indinavir correspondant à 400 mg d’ indinavir.
3.
LISTE DES EXCIPIENTS
Lactose anhydre (voir la notice pour plus d’ informations).
4.
FORME PHARMACEUTIQUE ET CONTENU
90 gélules 180 gélules 18 gélules
5.
MODE ET VOIE(S) D' ADMINISTRATION
Voie orale.
Les gélules doivent être avalées intactes.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE LA PORTEE ET DE LA VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
La pastille déshydratante ne doit pas être enlevée du flacon.
La pastille déshydratante ne doit pas être avalée.
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver dans le flacon d’ origine.
Conserver le flacon soigneusement fermé à l’ abri de l’ humidité.
98 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Merck Sharp & Dohme Limited Hertford Road, Hoddesdon Herfordshire EN11 9BU Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 96/ 024/ 004 90 gélules EU/ 1/ 96/ 024/ 005 180 gélules EU/ 1/ 96/ 024/ 008 18 gélules
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
CRIXIVAN 400 mg
CRIXIVAN 400 mg – conditionnements de 90, 180 et 18 gélules – Etiquette flacon
1.
DENOMINATION DU MEDICAMENT
CRIXIVAN 400 mg, gélules Indinavir
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque gélule contient du sulfate d’ indinavir correspondant à 400 mg d’ indinavir.
3.
LISTE DES EXCIPIENTS
Lactose anhydre (voir la notice pour plus d’ informations).
4.
FORME PHARMACEUTIQUE ET CONTENU
90 gélules 180 gélules 18 gélules
5.
MODE ET VOIE(S) D' ADMINISTRATION
Voie orale.
Les gélules doivent être avalées intactes.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE LA PORTEE ET DE LA VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
La pastille déshydratante ne doit pas être enlevée du flacon.
La pastille déshydratante ne doit pas être avalée.
8.
DATE DE PEREMPTION
EXP
100 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver dans le flacon d’ origine.
Conserver le flacon soigneusement fermé à l’ abri de l’ humidité.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Merck Sharp & Dohme Limited Hertford Road, Hoddesdon Herfordshire EN11 9BU Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 96/ 024/ 004 90 gélules EU/ 1/ 96/ 024/ 005 180 gélules EU/ 1/ 96/ 024/ 008 18 gélules
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
101 B.
NOTICE
INFORMATION DE L’ UTILISATEUR
CRIXIVAN 100 mg, gélules indinavir
Veuillez lire attentivement l’ intégralité de cette notice avant de prendre ce médicament. • Gardez cette notice, vous pourriez avoir besoin de la relire. • Si vous avez d'autres questions, si vous avez un doute, demandez plus d’ informations à votre médecin ou à votre pharmacien. • Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre, même en cas de symptômes identiques, cela pourrait lui être nocif. • Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez -en à votre médecin ou à votre pharmacien.
Dans cette notice:
1.
Qu’ est -ce que CRIXIVAN et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre CRIXIVAN 3.
Comment prendre CRIXIVAN 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver CRIXIVAN 6.
Informations supplémentaires
1.
QU’ EST-CE QUE CRIXIVAN ET DANS QUEL CAS EST-IL UTILISE
Classe pharmacothérapeutique CRIXIVAN est un médicament appartenant à la classe des inhibiteurs de protéase.
Il agit sur le virus de l'immunodéficience humaine (VIH) en contribuant à diminuer le nombre de particules de VIH dans le sang.
Indications thérapeutiques CRIXIVAN doit être utilisé en association avec d’ autres antirétroviraux dans le traitement de patients adultes et des enfants et adolescents atteints d’ une infection par le VIH-1.
Il a été également démontré que CRIXIVAN contribue à diminuer le nombre de particules de VIH dans le sang ("appelé charge virale") et à augmenter le nombre de cellules (T) CD4.
Le rôle des cellules CD4 est de maintenir un système immunitaire sain pour aider à combattre l’ infection.
CRIXIVAN peut ne pas avoir ces effets chez tous les patients.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE CRIXIVAN
Ne prenez jamais CRIXIVAN
- si vous êtes allergique (hypersensible) à l’ indinavir ou à l'un des autres composants contenus
Les signes et symptômes d’ une réaction allergique peuvent inclure: démangeaisons cutanées, rougeur de la peau, papules œ démateuses ou urticaire, gonflement du visage, des lèvres, de la langue et/ ou de la gorge, ou difficulté à respirer.
Ne prenez jamais CRIXIVAN avec ou sans ritonavir
- si vous prenez des médicaments contenant de la rifampicine, de l'amiodarone, de la terfénadine,
103 des dérivés de l'ergot de seigle comme le tartrate d’ ergotamine et le tartrate d’ ergotamine avec caféine, du millepertuis (Hypericum perforatum), de la simvastatine ou de la lovastatine.
De plus, ne prenez jamais CRIXIVAN avec du ritonavir
- si vous prenez des médicaments contenant de l'alfuzosine, de la mépéridine, du piroxicam, du
propoxyphène, du bépridil, de l'encaïnide, du flécaïnide, de la propafénone, de la quinidine, de l'acide fusidique, de la clozapine, du clorazépate, du diazépam, de l'estazolam et du flurazépam.
- si vous avez une maladie hépatique décompensée.
En cas de co-administration de CRIXIVAN avec du ritonavir, informez votre médecin et consultez la notice du ritonavir pour plus d'informations.
Faites attention avec CRIXIVAN Vous devez savoir que CRIXIVAN n'est pas un traitement curatif de l'infection par le VIH et que des infections ou autres maladies associées à l'infection par le VIH peuvent survenir.
Vous devez, par conséquent, rester sous la surveillance de votre médecin lorsque vous prenez CRIXIVAN.
L'infection par le VIH est une maladie transmissible par contact sexuel ou par le sang d’ une personne infectée.
Il n'a pas été démontré que le traitement par CRIXIVAN diminuait le risque de transmission du VIH par contact sexuel ou par contamination sanguine.
Veuillez informer votre médecin si vous avez des antécédents de maladie du foie.
Les patients ayant une hépatite chronique B ou C et traités par des médicaments antirétroviraux sont plus à risque de développer des effets indésirables hépatiques sévères potentiellement fatals, et peuvent par conséquent nécessiter des tests sanguins afin de contrôler leur fonction hépatique.
Une redistribution, une accumulation ou une perte de la masse grasse corporelle peuvent apparaître chez les patients recevant une association antirétrovirale.
Contactez votre médecin si vous remarquez des changements de ce type.
Problèmes osseux Certains patients prenant un traitement par association d’ antirétroviraux peuvent développer une maladie des os appelée ostéonécrose (mort du tissu osseux par manque d’ irrigation sanguine de l’ os).
La durée du traitement par association d’ antirétroviraux, l’ utilisation de corticoïdes, la consommation d’ alcool, une immunosuppression sévère, un indice de masse corporelle élevé, peuvent faire partie des nombreux facteurs de risque de développement de cette maladie.
Les signes d’ ostéonécrose sont une raideur des articulations, des douleurs (en particulier de la hanche, du genou et de l’ épaule) et des difficultés pour exécuter certains mouvements.
Si vous ressentez l’ un de ces symptômes, veuillez en informer votre médecin.
Chez certains patients présentant une infection par le VIH à un stade avancé (SIDA) et des antécédents d’ infection opportuniste, les signes et symptômes inflammatoires provenant d’ infections antérieures peuvent survenir peu après le début du traitement anti-VIH.
Ces symptômes seraient dus à une amélioration de la réponse immunitaire, permettant à l’ organisme de combattre les infections qui pouvaient être présentes sans symptômes évidents.
Si vous remarquez des symptômes d’ infection, veuillez en informer votre médecin immédiatement.
Informez votre médecin: • de tout problème médical passé ou présent, notamment d'un problème hépatique associé à une cirrhose, • si vous avez des problèmes rénaux (dont douleurs rachidiennes avec présence ou non de sang dans vos urines), • si vous avez des allergies, • si vous avez une élévation du cholestérol et si vous prenez des médicaments pour diminuer le cholestérol appelés « statines »,
Utilisation chez l’ enfant CRIXIVAN peut être administré chez les enfants âgés de 4 ans et plus qui sont capables d’ avaler des gélules.
Prise d’ autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
Il y a certains médicaments qui ne doivent pas être pris avec CRIXIVAN associé ou non au ritonavir (voir Ne prenez jamais CRIXIVAN) ou qui nécessitent un ajustement de posologie, soit de ce médicament, soit de CRIXIVAN (par exemple, itraconazole, kétoconazole, ciclosporine, névirapine, delavirdine et éfavirenz).
Consultez votre médecin avant de prendre certains médicaments pour diminuer le cholestérol (par exemple, atorvastatine, rosuvastatine, pravastatine, fluvastatine), des antifongiques (par exemple, fluconazole), des antiépileptiques (par exemple, phénobarbital, phénytoïne, carbamazépine), des corticoïdes (par exemple, dexaméthasone), des inhibiteurs de protéase (par exemple, amprénavir, saquinavir), des médicaments contre l’ impuissance (par exemple, sildénafil), des anticoagulants (par exemple, warfarine), des inhibiteurs calciques (par exemple, amlodipine, félodipine – classe de médicaments utilisés dans le traitement de l’ hypertension et certains troubles spécifiques du cœ ur), des sédatifs (par exemple, du midazolam administré par voie injectable), des antidépresseurs (par exemple, venlafaxine), des contraceptifs oraux (par exemple "la Pilule"), des médicaments utilisés dans le traitement de l'asthme (par exemple, théophylline) ou tout autre médicament.
Ces médicaments comprennent la zidovudine, la didanosine, la lamivudine, la stavudine, la quinidine, la cimétidine, la clarithromycine, l’ isoniazide, le fluconazole, le triméthoprime/ sulfaméthoxazole et la méthadone.
Certains traitements peuvent intéragir avec CRIXIVAN co-administré avec du ritonavir.
Consultez votre médecin si vous prenez d'autres médicaments avec CRIXIVAN et ritonavir.
Aliments et boissons Vous devez prendre CRIXIVAN sans aliment mais avec de l'eau.
En cas de co-administration avec du ritonavir, CRIXIVAN peut être pris pendant ou en dehors des repas.
Sinon, CRIXIVAN peut également être pris avec d'autres liquides tels que lait écrémé ou demi-écrémé, jus de fruit, café ou thé.
Si vous ne pouvez prendre CRIXIVAN qu’ avec des aliments, un repas léger pauvre en graisses, par exemple un toast non beurré avec de la confiture ou des fruits en conserve, du jus de fruit, du café sucré avec du lait écrémé ou demi-écrémé, ou bien des céréales avec du lait écrémé ou demi-écrémé et du sucre, est acceptable.
Prendre CRIXIVAN avec un repas riche en calories, en graisses et en protéines réduit la capacité de votre organisme à absorber le médicament et diminue par conséquent son efficacité.
Grossesse et allaitement Informez votre médecin si vous êtes enceinte ou si vous envisagez de l’ être.
Si vous êtes enceinte, vous ne devez prendre CRIXIVAN que si votre médecin a décidé que cela était vraiment nécessaire.
On ne sait pas si CRIXIVAN est nocif pour le fœ tus lorsqu’ il est pris par une femme enceinte.
Informez votre médecin si vous allaitez.
Il est recommandé qu’ en aucune circonstance, les femmes infectées par le VIH n’ allaitent leur nouveau-né afin d’ éviter la transmission du VIH.
105 Conduite de véhicules et utilisation de machines Aucune information spécifique ne suggère que CRIXIVAN affecte votre aptitude à conduire un véhicule ou à utiliser des machines.
Toutefois, des étourdissements et une vision trouble ont été signalés lors de l'utilisation de CRIXIVAN.
Si vous ressentez ces symptômes, vous devez éviter de conduire un véhicule ou d'utiliser des machines.
Informations importantes concernant certains composants de CRIXIVAN Ce médicament contient 299,2 mg de lactose par dose de 800 mg (dose unique maximale).
Contactez votre médecin avant de prendre ce médicament si une intolérance à certains sucres vous a été signalée.
3.
COMMENT PRENDRE CRIXIVAN
Respectez toujours la posologie indiquée par votre médecin.
En cas d’ incertitude, consultez votre médecin ou votre pharmacien.
Chez l’ adulte, la posologie habituelle est de 800 mg toutes les 8 heures.
Chez l'adulte, une alternative posologique consiste à administrer 400 mg de CRIXIVAN, associés à 100 mg de ritonavir, 2 fois par jour, par voie orale.
La posologie chez l’ enfant et l’ adolescent sera déterminée par le médecin.
Pour toutes les posologies, utilisez une combinaison des gélules de 100 mg, 200 mg ou 400 mg, adaptée à votre prescription.
CRIXIVAN doit être pris à intervalles réguliers de 8 heures pour être pleinement efficace et 1 heure avant ou 2 heures après un repas.
CRIXIVAN doit être avalé avec de l’ eau sans écraser les gélules.
Chez les adultes, il est important de boire au moins 1,5 litre de liquide chaque jour pendant votre traitement avec CRIXIVAN pour réduire le risque de calculs rénaux.
Chez les enfants et les adolescents, il est également important de boire des quantités de liquide suffisantes au cours de la journée.
Le médecin vous précisera la quantité de liquide que votre enfant devra boire.
Votre médecin vous informera de la durée du traitement avec CRIXIVAN.
Si vous avez pris plus de CRIXIVAN que vous n’ auriez dû Lors des études cliniques, des doses supérieures à 800 mg toutes les 8 heures ne se sont pas avérées plus efficaces.
Contactez votre médecin si vous avez pris plus de CRIXIVAN que la dose prescrite.
Les signes et symptômes les plus courants de surdosage sont: nausées, vomissements, diarrhée, douleurs dorsales et sang dans les urines.
Il y a actuellement peu de données disponibles concernant le surdosage.
Continuez tout simplement votre traitement comme d'habitude.
Si vous arrêtez de prendre CRIXIVAN Il est important que vous preniez CRIXIVAN exactement comme votre médecin vous l’ a prescrit.
Ne pas arrêter de le prendre car la réduction ou l’ omission d’ une dose augmentera le risque que le virus VIH ne devienne résistant à CRIXIVAN, auquel cas le traitement avec ce médicament deviendrait inefficace.
106 Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, CRIXIVAN est susceptible d’ induire des effets indésirables, bien que tous les patients n’ y soient pas sujets.
Les termes suivants sont utilisés pour décrire la fréquence des effets indésirables rapportés.
Très fréquent (survenant chez au moins 1 patient sur 10 traités), Fréquent (survenant chez au moins 1 patient sur 100 traités et chez moins de 1 sur 10 traités), Inconnu (ne peut être estimé d’ après les données disponibles).
Affections hématologiques et du système lymphatique:
Inconnu: anémie.
Affections du système immunitaire:
Inconnu: réactions allergiques (quelquefois graves, y compris choc).
Affections du système nerveux:
Inconnu: engourdissement de la bouche.
Affections gastro-intestinales:
Inconnu: inflammation du pancréas.
Affections de la peau et du tissu sous-cutané:
Inconnu: réactions sévères de la peau, alopécie, hyperpigmentation, ongles de pied incarnés avec ou sans infection.
Affections musculo-squelettiques et systémiques:
Fréquent: douleur musculaire.
Affections du rein et des voies urinaires:
Fréquent: difficulté pour uriner.
Inconnu: infection rénale, diminution de la fonction rénale, perte de la fonction rénale.
Troubles généraux et anomalies au site d’ administration:
Très fréquent: asthénie/ fatigue, altération du goût, douleurs abdominales.
Demandez plus d’ informations sur les effets indésirables à votre médecin ou pharmacien.
Ils ont tous les deux une liste plus complète des effets indésirables.
Chez certains patients, ceci a entraîné des problèmes rénaux plus sévères y compris une insuffisance rénale.
Dans la plupart des cas, l’ altération de la fonction rénale et l’ insuffisance rénale ont été réversibles.
Informez votre médecin si vous avez de soudaines douleurs lombaires, accompagnées ou non de sang dans les urines, provoquées par des calculs dans les reins.
107 du foie, insuffisance de la fonction hépatique, modifications du taux de sucre sanguin (hyperglycémie).
Chez des patients hémophiles de type A et B, des cas d’ augmentation de saignements ont été signalés au cours du traitement avec ce médicament ou un autre inhibiteur de protéase.
Si tel est votre cas, consultez immédiatement votre médecin.
Informez votre médecin dès que possible si vous avez des douleurs musculaires sévères et une faiblesse musculaire.
Des douleurs musculaires sévères et une faiblesse musculaire sont survenues chez des patients prenant des inhibiteurs de protéase, dont CRIXIVAN, avec des médicaments pour diminuer le cholestérol appelés « statines ».
Des cas de douleurs musculaires, de sensibilité douloureuse ou de faiblesse musculaire ont été rapportés, particulièrement sous traitement antirétroviral comportant des inhibiteurs de protéase et des analogues nucléosidiques chez des patients ne prenant pas de statines.
Ces troubles musculaires ont rarement été graves (rhabdomyolyses).
L’ association de traitements antirétroviraux peut provoquer des modifications de l’ aspect physique dues à des changements de la répartition des graisses corporelles telles que perte de la graisse des jambes, des bras et du visage, augmentation de la graisse dans le ventre (intra-abdominale) et des autres organes internes, augmentation du volume des seins et dépôts graisseux au niveau de la nuque (bosse de bison).
La cause et les effets à long terme de ces anomalies ne sont pas connus à ce jour.
Les associations d’ antirétroviraux peuvent également entraîner une augmentation de l’ acide lactique et du sucre dans le sang, une hyperlipidémie (augmentation du taux de graisse dans le sang) et une résistance à l’ insuline.
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER CRIXIVAN
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser CRIXIVAN après la date de péremption mentionnée sur le flacon ou la boîte.
La date d’ expiration fait référence au dernier jour du mois.
Conservez CRIXIVAN dans le flacon d'origine.
Conservez le conditionnement primaire soigneusement fermé à l’ abri de l'humidité.
Les flacons contiennent une pastille déshydratante qui doit rester dans le flacon.
Les médicaments ne doivent pas être jetés au tout-à-l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient CRIXIVAN
• La substance active est le sulfate d’ indinavir.
Chaque gélule contient du sulfate d’ indinavir correspondant à 100 mg d’ indinavir. • Les autres composants sont: lactose anhydre, stéarate de magnésium, gélatine, dioxyde de silicone, lauryl sulfate de sodium et dioxyde de titane (E 171).
Les gélules sont marquées avec de l’ encre contenant du dioxyde de titane (E 171), du carmin d’ indigo (E 132) et de l’ oxyde de fer (E 172).
108 Qu’ est ce que CRIXIVAN et contenu de l’ emballage extérieur
Les gélules de CRIXIVAN 100 mg sont disponibles en flacons polyéthylène haute densité avec un bouchon polypropylène et un opercule soudé contenant 180 gélules.
Les gélules sont blanches, semi-translucides et portent la mention CRIXIVAN™ 100 mg en vert.
Titulaire de l’ Autorisation de Mise sur le Marché Merck Sharp & Dohme Limited Hertford Road, Hoddesdon Hertfordshire EN11 9BU Royaume-Uni
Fabricant Merck Sharp & Dohme B. V.
Waarderweg 39 Postbus 581 2003 PC Haarlem Pays-Bas
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ Autorisation de Mise sur le Marché.
Belgique/ België/ Belgien Merck Sharp & Dohme B. V.
Succursale belge/ Belgisch bijhuis Tél/ Tel: +32 (0) 2 373 42 11 MSDBelgium_info@merck. com
Luxembourg/ Luxemburg Merck Sharp & Dohme B. V.
Succursale belge Tél: +32 (0) 2 373 42 11 MSDBelgium_info@merck. com
България Мерк Шарп и Доум България ЕООД Тел.: +359 2 819 3740 info-msdbg@merck. com
Magyarország MSD Magyarország Kft.
Tel.: +361 888 53 00 hungary_msd@merck. com
Malta Č eská republika A. M. Mangion Ltd.
Tel: +356 2540 2600 Tel.: +420 233 010 111 medinfo_mt@merck. com msd_cr@merck. com
Danmark Merck Sharp & Dohme Tlf: +45 43 28 77 66 dkmail@merck. com
Nederland Merck Sharp & Dohme B. V.
Tel: +31 (0) 23 5153153 msdbvnl@merck. com
Deutschland MSD SHARP & DOHME GMBH Tel: +49 (0) 89 4561 2612 Infocenter@msd. de
Norge MSD (Norge) A/ S Tlf: +47 32 20 73 00 msdnorge@msd. no
109 Österreich Eesti Merck Sharp & Dohme G. m. b. H.
Merck Sharp & Dohme OÜ Tel: +43 (0) 1 26 044 Tel.: +372 613 9750 (Nimi) msd-medizin@merck. com msdeesti@merck. com
Polska Eλλάδα MSD Polska Sp. z o. o.
BIANEΞ Α .Ε Tel.: +48 22 549 51 00 Τηλ: +3 0210 80091 11 msdpolska@merck. com Mailbox@vianex. gr
España Merck Sharp & Dohme de España, S. A.
Tel: +34 91 321 06 00 crixivan@msd. es
Tel: + 4021 529 29 00 msdromania@merck. com
France Laboratoires Merck Sharp & Dohme – Chibret Tél: +33 (0) 1 47 54 87 00 contact@msd-france. com
Portugal Merck Sharp & Dohme, Lda Tel: +351 21 4465700 informacao_doente@merck. com
Ireland Merck Sharp and Dohme Ireland (Human Health) Limited Tel: +353 (0)1 299 8700 medinfo_ireland@merck. com
Slovenija Merck Sharp & Dohme, inovativna zdravila d. o. o.
Tel: + 386 1 5204201 msd_slovenia@merck. com
Ísland Icepharma hf.
Sími: +354 540 8000 ISmail@merck. com
Slovenská republika Merck Sharp & Dohme IDEA, Inc.
Tel.: +421 2 58282010 msd_sk@merck. com
Suomi/ Finland Ι talia MSD Finland Oy Merck Sharp & Dohme (Italia) S. p. A.
Puh/ Tel: +358 (0) 9 804650 Tel: +39 06 361911 info@msd. fi doccen@merck. com
Κύπρος Merck Sharp & Dohme (Middle East) Limited.
Τηλ: +357 22866700 info_cyprus@merck. com
Sverige Merck Sharp & Dohme (Sweden) AB Tel: +46 (0) 8 626 1400 medicinskinfo@merck. com
Latvija SIA “ Merck Sharp & Dohme Latvija”.
Tel: +371 7364 224 msd_lv@merck. com
United Kingdom Merck Sharp and Dohme Limited Tel: +44 (0) 1992 467272 medinfo_uk@merck. com
Lietuva UAB “ Merck Sharp & Dohme”.
Tel.: +370 5 278 02 47 msd_lietuva@merck. com
La dernière date à laquelle cette notice a été approuvée est {MM/ AAAA}.
INFORMATION DE L’ UTILISATEUR
CRIXIVAN 200 mg, gélules indinavir
Veuillez lire attentivement l’ intégralité de cette notice avant de prendre ce médicament. • Gardez cette notice, vous pourriez avoir besoin de la relire. • Si vous avez d'autres questions, si vous avez un doute, demandez plus d’ informations à votre médecin ou à votre pharmacien. • Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre, même en cas de symptômes identiques, car cela pourrait lui être nocif. • Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez -en à votre médecin ou à votre pharmacien.
Dans cette notice:
1.
Qu’ est -ce que CRIXIVAN et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre CRIXIVAN 3.
Comment prendre CRIXIVAN 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver CRIXIVAN 6.
Informations supplémentaires
1.
QU’ EST-CE QUE CRIXIVAN ET DANS QUEL CAS EST-IL UTILISE
Classe pharmacothérapeutique CRIXIVAN est un médicament appartenant à la classe des inhibiteurs de protéase.
Il agit sur le virus de l'immunodéficience humaine (VIH) en contribuant à diminuer le nombre de particules de VIH dans le sang.
Indications thérapeutiques CRIXIVAN doit être utilisé en association avec d’ autres antirétroviraux dans le traitement de patients adultes et des enfants et adolescents atteints d’ une infection par le VIH-1.
Il a été également démontré que CRIXIVAN contribue à diminuer le nombre de particules de VIH dans le sang ("appelé charge virale") et à augmenter le nombre de cellules (T) CD4.
Le rôle des cellules CD4 est de maintenir un système immunitaire sain pour aider à combattre l’ infection.
CRIXIVAN peut ne pas avoir ces effets chez tous les patients.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE CRIXIVAN
Ne prenez jamais CRIXIVAN
- si vous êtes allergique (hypersensible) à l’ indinavir ou à l'un des autres composants contenus
Les signes et symptômes d’ une réaction allergique peuvent inclure: démangeaisons cutanées, rougeur de la peau, papules œ démateuses ou urticaire, gonflement du visage, des lèvres, de la langue et/ ou de la gorge, ou difficulté à respirer.
Ne prenez jamais CRIXIVAN avec ou sans ritonavir
- si vous prenez des médicaments contenant de la rifampicine, de l'amiodarone, de la terfénadine,
111 des dérivés de l'ergot de seigle comme le tartrate d’ ergotamine et le tartrate d’ ergotamine avec caféine, du millepertuis (Hypericum perforatum), de la simvastatine ou de la lovastatine.
De plus, ne prenez jamais CRIXIVAN avec du ritonavir
- si vous prenez des médicaments contenant de l'alfuzosine, de la mépéridine, du piroxicam, du
propoxyphène, du bépridil, de l'encaïnide, du flécaïnide, de la propafénone, de la quinidine, de l'acide fusidique, de la clozapine, du clorazépate, du diazépam, de l'estazolam et du flurazépam.
- si vous avez une maladie hépatique décompensée.
En cas de co-administration de CRIXIVAN avec du ritonavir, informez votre médecin et consultez la notice du ritonavir pour plus d'informations.
Faites attention avec CRIXIVAN Vous devez savoir que CRIXIVAN n'est pas un traitement curatif de l'infection par le VIH et que des infections ou autres maladies associées à l'infection par le VIH peuvent survenir.
Vous devez, par conséquent, rester sous la surveillance de votre médecin lorsque vous prenez CRIXIVAN.
L'infection par le VIH est une maladie transmissible par contact sexuel ou par le sang d’ une personne infectée.
Il n'a pas été démontré que le traitement par CRIXIVAN diminuait le risque de transmission du VIH par contact sexuel ou par contamination sanguine.
Veuillez informer votre médecin si vous avez des antécédents de maladie du foie.
Les patients ayant une hépatite chronique B ou C et traités par des médicaments antirétroviraux sont plus à risque de développer des effets indésirables hépatiques sévères potentiellement fatals, et peuvent par conséquent nécessiter des tests sanguins afin de contrôler leur fonction hépatique.
Une redistribution, une accumulation ou une perte de masse grasse corporelle peuvent apparaître chez les patients recevant une association antirétrovirale.
Contactez votre médecin si vous remarquez des changements de ce type.
Problèmes osseux Certains patients prenant un traitement par association d’ antirétroviraux peuvent développer une maladie des os appelée ostéonécrose (mort du tissu osseux par manque d’ irrigation sanguine de l’ os).
La durée du traitement par association d’ antirétroviraux, l’ utilisation de corticoïdes, la consommation d’ alcool, une immunosuppression sévère, un indice de masse corporelle élevé, peuvent faire partie des nombreux facteurs de risque de développement de cette maladie.
Les signes d’ ostéonécrose sont une raideur des articulations, des douleurs (en particulier de la hanche, du genou et de l’ épaule) et des difficultés pour exécuter certains mouvements.
Si vous ressentez l’ un de ces symptômes, veuillez en informer votre médecin.
Chez certains patients présentant une infection par le VIH à un stade avancé (SIDA) et des antécédents d’ infection opportuniste, les signes et symptômes inflammatoires provenant d’ infections antérieures peuvent survenir peu après le début du traitement anti-VIH.
Ces symptômes seraient dus à une amélioration de la réponse immunitaire, permettant à l’ organisme de combattre les infections qui pouvaient être présentes sans symptômes évidents.
Si vous remarquez des symptômes d’ infection, veuillez en informer votre médecin immédiatement.
Informez votre médecin: • de tout problème médical passé ou présent, notamment d'un problème hépatique associé à une cirrhose, • si vous avez des problèmes rénaux (dont douleurs rachidiennes avec présence ou non de sang dans vos urines), • si vous avez des allergies, • si vous avez une élévation du cholestérol et si vous prenez des médicaments pour diminuer le cholestérol appelés « statines »,
Utilisation chez l’ enfant CRIXIVAN peut être administré chez les enfants âgés de 4 ans et plus qui sont capables d’ avaler des gélules.
Prise d’ autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
Il y a certains médicaments qui ne doivent pas être pris avec CRIXIVAN associé ou non au ritonavir (voir Ne prenez jamais CRIXIVAN) ou qui nécessitent un ajustement de posologie, soit de ce médicament, soit de CRIXIVAN (par exemple, itraconazole, kétoconazole, ciclosporine, névirapine, delavirdine et éfavirenz).
Consultez votre médecin avant de prendre certains médicaments pour diminuer le cholestérol (par exemple, atorvastatine, rosuvastatine, pravastatine, fluvastatine), des antifongiques (par exemple, fluconazole), des antiépileptiques (par exemple, phénobarbital, phénytoïne, carbamazépine), des corticoïdes (par exemple, dexaméthasone), des inhibiteurs de protéase (par exemple, amprénavir, saquinavir), des médicaments contre l’ impuissance (par exemple, sildénafil), des anticoagulants (par exemple, warfarine), des inhibiteurs calciques (par exemple, amlodipine, félodipine – classe de médicaments utilisés dans le traitement de l’ hypertension et certains troubles spécifiques du cœ ur), des sédatifs (par exemple du midazolam administré par voie injectable), des antidépresseurs (par exemple, venlafaxine), des contraceptifs oraux (par exemple "la Pilule"), des médicaments utilisés dans le traitement de l'asthme (par exemple, théophylline) ou tout autre médicament.
Ces médicaments comprennent la zidovudine, la didanosine, la lamivudine, la stavudine, la quinidine, la cimétidine, la clarithromycine, l’ isoniazide, le fluconazole, le triméthoprime/ sulfaméthoxazole et la méthadone.
Certains traitements peuvent intéragir avec CRIXIVAN co-administré avec du ritonavir.
Consultez votre médecin si vous prenez d'autres médicaments avec CRIXIVAN et ritonavir.
Aliments et boissons Vous devez prendre CRIXIVAN sans aliment mais avec de l'eau.
En cas de co-administration avec du ritonavir, CRIXIVAN peut être pris pendant ou en dehors des repas.
Sinon, CRIXIVAN peut également être pris avec d'autres liquides tels que lait écrémé ou demi- écrémé, jus de fruit, café ou thé.
Si vous ne pouvez prendre CRIXIVAN qu’ avec des aliments, un repas léger pauvre en graisses, par exemple un toast non beurré avec de la confiture ou des fruits en conserve, du jus de fruit, du café sucré avec du lait écrémé ou demi-écrémé, ou bien des céréales avec du lait écrémé ou demi-écrémé et du sucre, est acceptable.
Prendre CRIXIVAN avec un repas riche en calories, en graisses et en protéines réduit la capacité de votre organisme à absorber le médicament et diminue par conséquent son efficacité.
Grossesse et allaitement Informez votre médecin si vous êtes enceinte ou si vous envisagez de l’ être.
Si vous êtes enceinte, vous ne devez prendre CRIXIVAN que si votre médecin a décidé que cela était vraiment nécessaire.
On ne sait pas si CRIXIVAN est nocif pour le fœ tus lorsqu'il est pris par une femme enceinte.
Informez votre médecin si vous allaitez.
Il est recommandé qu’ en aucune circonstance, les femmes infectées par le VIH n’ allaitent leur nouveau-né afin d’ éviter la transmission du VIH.
113 Conduite de véhicules et utilisation de machines Aucune information spécifique ne suggère que CRIXIVAN affecte votre aptitude à conduire un véhicule ou à utiliser des machines.
Toutefois, des étourdissements et une vision trouble ont été signalés lors de l'utilisation de CRIXIVAN.
Si vous ressentez ces symptômes, vous devez éviter de conduire un véhicule ou d'utiliser des machines.
Informations importantes concernant certains composants de CRIXIVAN Ce médicament contient 299,2 mg de lactose par dose de 800 mg (dose unique maximale).
Contactez votre médecin avant de prendre ce médicament si une intolérance à certains sucres vous a été signalée.
3.
COMMENT PRENDRE CRIXIVAN
Respectez toujours la posologie indiquée par votre médecin.
En cas d’ incertitude, consultez votre médecin ou votre pharmacien.
Chez l’ adulte, la posologie habituelle est de 800 mg toutes les 8 heures.
Chez l'adulte, une alternative posologique consiste à administrer 400 mg de CRIXIVAN, associés à 100 mg de ritonavir, 2 fois par jour, par voie orale.
La posologie chez l’ enfant et l’ adolescent sera déterminée par le médecin.
Pour toutes les posologies, utilisez une combinaison des gélules de 100 mg, 200 mg ou 400 mg, adaptée à votre prescription.
CRIXIVAN doit être pris à intervalles réguliers de 8 heures pour être pleinement efficace et 1 heure avant ou 2 heures après un repas.
CRIXIVAN doit être avalé avec de l’ eau sans écraser les gélules.
Chez les adultes, il est important de boire au moins 1,5 litre de liquide chaque jour pendant votre traitement avec CRIXIVAN pour réduire le risque de calculs rénaux.
Chez les enfants et les adolescents, il est également important de boire des quantités de liquide suffisantes au cours de la journée.
Le médecin vous précisera la quantité de liquide que votre enfant devra boire.
Votre médecin vous informera de la durée du traitement avec CRIXIVAN.
Si vous avez pris plus de CRIXIVAN que vous n’ auriez dû Lors des études cliniques, des doses supérieures à 800 mg toutes les 8 heures ne se sont pas avérées plus efficaces.
Contactez votre médecin si vous avez pris plus de CRIXIVAN que la dose prescrite.
Les signes et symptômes les plus courants de surdosage sont: nausées, vomissements, diarrhée, douleurs dorsales et sang dans les urines.
Il y a actuellement peu de données disponibles concernant le surdosage.
Continuez tout simplement votre traitement comme d'habitude.
Si vous arrêtez de prendre CRIXIVAN Il est important que vous preniez CRIXIVAN exactement comme votre médecin vous l’ a prescrit.
Ne pas arrêter de le prendre car la réduction ou l’ omission d’ une dose augmentera le risque que le virus VIH ne devienne résistant à CRIXIVAN, auquel cas le traitement avec ce médicament deviendrait inefficace.
114 Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, CRIXIVAN est susceptible d’ induire des effets indésirables, bien que tous les patients n’ y soient pas sujets.
Les termes suivants sont utilisés pour décrire la fréquence des effets indésirables rapportés.
Très fréquent (survenant chez au moins 1 patient sur 10 traités), Fréquent (survenant chez au moins 1 patient sur 100 traités et chez moins de 1 sur 10 traités), Inconnu (ne peut être estimé d’ après les données disponibles).
Affections hématologiques et du système lymphatique:
Inconnu: anémie.
Affections du système immunitaire:
Inconnu: réactions allergiques (quelquefois graves, y compris choc).
Affections du système nerveux:
Inconnu: engourdissement de la bouche.
Affections gastro-intestinales:
Inconnu: inflammation du pancréas.
Affections de la peau et du tissu sous-cutané:
Inconnu: réactions sévères de la peau, alopécie, hyperpigmentation, ongles de pied incarnés avec ou sans infection.
Affections musculo-squelettiques et systémiques:
Fréquent: douleur musculaire.
Affections du rein et des voies urinaires:
Fréquent: difficulté pour uriner.
Inconnu: infection rénale, diminution de la fonction rénale, perte de la fonction rénale.
Troubles généraux et anomalies au site d’ administration:
Très fréquent: asthénie/ fatigue, altération du goût, douleurs abdominales.
Demandez plus d’ informations sur les effets indésirables à votre médecin ou pharmacien.
Ils ont tous les deux une liste plus complète des effets indésirables.
Chez certains patients, ceci a entraîné des problèmes rénaux plus sévères y compris une insuffisance rénale.
Dans la plupart des cas, l’ altération de la fonction rénale et l’ insuffisance rénale ont été réversibles.
Informez votre médecin si vous avez de soudaines douleurs lombaires, accompagnées ou non de sang dans les urines, provoquées par des calculs dans les reins.
115 du foie, insuffisance de la fonction hépatique, modifications du taux de sucre sanguin (hyperglycémie).
Chez des patients hémophiles de type A et B, des cas d’ augmentation de saignements ont été signalés au cours du traitement avec ce médicament ou un autre inhibiteur de protéase.
Si tel est votre cas, consultez immédiatement votre médecin.
Informez votre médecin dès que possible si vous avez des douleurs musculaires sévères et une faiblesse musculaire.
Des douleurs musculaires sévères et une faiblesse musculaire sont survenues chez des patients prenant des inhibiteurs de protéase, dont CRIXIVAN, avec des médicaments pour diminuer le cholestérol appelés « statines ».
Des cas de douleurs musculaires, de sensibilité douloureuse ou de faiblesse musculaire ont été rapportés, particulièrement sous traitement antirétroviral comportant des inhibiteurs de protéase et des analogues nucléosidiques chez des patients ne prenant pas de statines.
Ces troubles musculaires ont rarement été graves (rhabdomyolyses).
L’ association de traitements antirétroviraux peut provoquer des modifications de l’ aspect physique dues à des changements de la répartition des graisses corporelles telles que perte de la graisse des jambes, des bras et du visage, augmentation de la graisse dans le ventre (intra-abdominale) et des autres organes internes, augmentation du volume des seins et dépôts graisseux au niveau de la nuque (bosse de bison).
La cause et les effets à long terme de ces anomalies ne sont pas connus à ce jour.
Les associations d’ antirétroviraux peuvent également entraîner une augmentation de l’ acide lactique et du sucre dans le sang, une hyperlipidémie (augmentation du taux de graisse dans le sang) et une résistance à l’ insuline.
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER CRIXIVAN
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser CRIXIVAN après la date de péremption mentionnée sur le flacon ou la boîte.
La date d’ expiration fait référence au dernier jour du mois.
Conservez CRIXIVAN dans le flacon d'origine.
Conservez le conditionnement primaire soigneusement fermé à l’ abri de l'humidité.
Les flacons contiennent une pastille déshydratante qui doit rester dans le flacon.
Les médicaments ne doivent pas être jetés au tout-à-l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient CRIXIVAN • La substance active est le sulfate d’ indinavir.
Chaque gélule contient du sulfate d’ indinavir correspondant à 200 mg d’ indinavir. • Les autres composants sont: lactose anhydre, stéarate de magnésium, gélatine, dioxyde de silicone, lauryl sulfate de sodium et dioxyde de titane (E 171).
Les gélules sont marquées avec de l’ encre contenant du carmin d’ indigo (E 132).
116 Qu’ est -ce que CRIXIVAN et contenu de l’ emballage extérieur
Les gélules de CRIXIVAN 200 mg sont disponibles en flacons polyéthylène haute densité avec un bouchon polypropylène et un opercule soudé contenant 180, 270 ou 360 gélules.
Toutes les présentations peuvent ne pas être commercialisées.
Les gélules sont blanches, semi-translucides et portent la mention CRIXIVAN™ 200 mg en bleu.
Titulaire de l’ Autorisation de Mise sur le Marché Merck Sharp & Dohme Limited Hertford Road, Hoddesdon Hertfordshire EN11 9BU Royaume-Uni
Fabricant Merck Sharp & Dohme B. V.
Waarderweg 39 Postbus 581 2003 PC Haarlem Pays-Bas
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ Autorisation de Mise sur le Marché.
Luxembourg/ Luxemburg Belgique/ België/ Belgien Merck Sharp & Dohme B. V.
Merck Sharp & Dohme B. V.
Succursale belge Succursale belge/ Belgisch bijhuis Tél: +32 (0) 2 373 42 11 Tél/ Tel: +32 (0) 2 373 42 11 MSDBelgium_info@merck. com MSDBelgium_info@merck. com
България Мерк Шарп и Доум България ЕООД Тел.: +359 2 819 3740 info-msdbg@merck. com
Magyarország MSD Magyarország Kft.
Tel.: +361 888 53 00 hungary_msd@merck. com
Č eská republika Merck Sharp & Dohme, IDEA, Inc., org. sl.
Tel.: +420 233 010 111 msd_cr@merck. com
Malta A. M. Mangion Ltd.
Tel: +356 2540 2600 medinfo_mt@merck. com
Danmark Merck Sharp & Dohme Tlf: +45 43 28 77 66 dkmail@merck. com
Nederland Merck Sharp & Dohme B. V.
Tel: +31 (0) 23 5153153 msdbvnl@merck. com
Deutschland MSD SHARP & DOHME GMBH Tel: +49 (0) 89 4561 2612 Infocenter@msd. de
Norge MSD (Norge) A/ S Tlf: +47 32 20 73 00 msdnorge@msd. no
117 Österreich Eesti Merck Sharp & Dohme G. m. b. H.
Merck Sharp & Dohme OÜ Tel: +43 (0) 1 26 044 Tel.: +372 613 9750 (Nimi) msd-medizin@merck. com msdeesti@merck. com
Polska Eλλάδα MSD Polska Sp. z o. o.
BIANEΞ Α .Ε Tel.: +48 22 549 51 00 Τηλ: +3 0210 80091 11 msdpolska@merck. com Mailbox@vianex. gr
España Merck Sharp & Dohme de España, S. A.
Tel: +34 91 321 06 00 crixivan@msd. es
Tel: + 4021 529 29 00 msdromania@merck. com
France Laboratoires Merck Sharp & Dohme – Chibret Tél: +33 (0) 1 47 54 87 00 contact@msd-france. com
Portugal Merck Sharp & Dohme, Lda Tel: +351 21 4465700 informacao_doente@merck. com
Ireland Merck Sharp and Dohme Ireland (Human Health) Limited Tel: +353 (0)1 299 8700 medinfo_ireland@merck. com
Slovenija Merck Sharp & Dohme, inovativna zdravila d. o. o.
Tel: + 386 1 5204201 msd_slovenia@merck. com
Ísland Icepharma hf.
Sími: +354 540 8000 ISmail@merck. com
Slovenská republika Merck Sharp & Dohme IDEA, Inc.
Tel.: +421 2 58282010 msd_sk@merck. com
Suomi/ Finland Ι talia MSD Finland Oy Merck Sharp & Dohme (Italia) S. p. A.
Puh/ Tel: +358 (0) 9 804650 Tel: +39 06 361911 info@msd. fi doccen@merck. com
Κύπρος Merck Sharp & Dohme (Middle East) Limited.
Τηλ: +357 22866700 info_cyprus@merck. com
Sverige Merck Sharp & Dohme (Sweden) AB Tel: +46 (0) 8 626 1400 medicinskinfo@merck. com
Latvija SIA “ Merck Sharp & Dohme Latvija”.
Tel: +371 7364 224 msd_lv@merck. com
United Kingdom Merck Sharp and Dohme Limited Tel: +44 (0) 1992 467272 medinfo_uk@merck. com
Lietuva UAB “ Merck Sharp & Dohme”.
Tel.: +370 5 278 02 47 msd_lietuva@merck. com
La dernière date à laquelle cette notice a été approuvée est {MM/ AAAA}.
INFORMATION DE L' UTILISATEUR
CRIXIVAN 400 mg, gélules indinavir
Veuillez lire attentivement l’ intégralité de cette notice avant de prendre ce médicament. • Gardez cette notice, vous pourriez avoir besoin de la relire. • Si vous avez d'autres questions, si vous avez un doute, demandez plus d’ informations à votre médecin ou à votre pharmacien. • Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre, même en cas de symptômes identiques, car cela pourrait lui être nocif. • Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez -en à votre médecin ou à votre pharmacien.
Dans cette notice:
1.
Qu’ est -ce que CRIXIVAN et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre CRIXIVAN 3.
Comment prendre CRIXIVAN 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver CRIXIVAN 6.
Informations supplémentaires
1.
QU’ EST-CE QUE CRIXIVAN ET DANS QUEL CAS EST-IL UTILISE
Classe pharmacothérapeutique CRIXIVAN est un médicament appartenant à la classe des inhibiteurs de protéase.
Il agit sur le virus de l'immunodéficience humaine (VIH) en contribuant à diminuer le nombre de particules de VIH dans le sang.
Indications thérapeutiques CRIXIVAN doit être utilisé en association avec d’ autres antirétroviraux dans le traitement de patients adultes et des enfants et adolescents atteints d’ une infection par le VIH-1.
Il a été également démontré que CRIXIVAN contribue à diminuer le nombre de particules de VIH dans le sang ("appelé charge virale") et à augmenter le nombre de cellules (T) CD4.
Le rôle des cellules CD4 est de maintenir un système immunitaire sain pour aider à combattre l’ infection.
CRIXIVAN peut ne pas avoir ces effets chez tous les patients.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE CRIXIVAN
Ne prenez jamais CRIXIVAN
- si vous êtes allergique (hypersensible) à l’ indinavir ou à l'un des autres composants contenus
Les signes et symptômes d’ une réaction allergique peuvent inclure: démangeaisons cutanées, rougeur de la peau, papules œ démateuses ou urticaire, gonflement du visage, des lèvres, de la langue et/ ou de la gorge, ou difficulté à respirer.
Ne prenez jamais CRIXIVAN avec ou sans ritonavir
- si vous prenez des médicaments contenant de la rifampicine, de l'amiodarone, de la terfénadine,
119 des dérivés de l'ergot de seigle comme le tartrate d’ ergotamine et le tartrate d’ ergotamine avec caféine, du millepertuis (Hypericum perforatum), de la simvastatine ou de la lovastatine.
De plus, ne prenez jamais CRIXIVAN avec du ritonavir
- si vous prenez des médicaments contenant de l'alfuzosine, de la mépéridine, du piroxicam, du
propoxyphène, du bépridil, de l'encaïnide, du flécaïnide, de la propafénone, de la quinidine, de l'acide fusidique, de la clozapine, du clorazépate, du diazépam, de l'estazolam et du flurazépam.
- si vous avez une maladie hépatique décompensée.
En cas de co-administration de CRIXIVAN avec du ritonavir, informez votre médecin et consultez la notice du ritonavir pour plus d'informations.
Faites attention avec CRIXIVAN Vous devez savoir que CRIXIVAN n'est pas un traitement curatif de l'infection par le VIH et que des infections ou autres maladies associées à l'infection par le VIH peuvent survenir.
Vous devez, par conséquent, rester sous la surveillance de votre médecin lorsque vous prenez CRIXIVAN.
L'infection par le VIH est une maladie transmissible par contact sexuel ou par le sang d’ une personne infectée.
Il n'a pas été démontré que le traitement par CRIXIVAN diminuait le risque de transmission du VIH par contact sexuel ou par contamination sanguine.
Veuillez informer votre médecin si vous avez des antécédents de maladie du foie.
Les patients ayant une hépatite chronique B ou C et traités par des médicaments antirétroviraux sont plus à risque de développer des effets indésirables hépatiques sévères potentiellement fatals, et peuvent par conséquent nécessiter des tests sanguins afin de contrôler leur fonction hépatique.
Une redistribution, une accumulation ou une perte de la masse grasse corporelle peuvent apparaître chez les patients recevant une association antirétrovirale.
Contactez votre médecin si vous remarquez des changements de ce type.
Problèmes osseux Certains patients prenant un traitement par association d’ antirétroviraux peuvent développer une maladie des os appelée ostéonécrose (mort du tissu osseux par manque d’ irrigation sanguine de l’ os).
La durée du traitement par association d’ antirétroviraux, l’ utilisation de corticoïdes, la consommation d’ alcool, une immunosuppression sévère, un indice de masse corporelle élevé, peuvent faire partie des nombreux facteurs de risque de développement de cette maladie.
Les signes d’ ostéonécrose sont une raideur des articulations, des douleurs (en particulier de la hanche, du genou et de l’ épaule) et des difficultés pour exécuter certains mouvements.
Si vous ressentez l’ un de ces symptômes, veuillez en informer votre médecin.
Chez certains patients présentant une infection par le VIH à un stade avancé (SIDA) et des antécédents d’ infection opportuniste, les signes et symptômes inflammatoires provenant d’ infections antérieures peuvent survenir peu après le début du traitement anti-VIH.
Ces symptômes seraient dus à une amélioration de la réponse immunitaire, permettant à l’ organisme de combattre les infections qui pouvaient être présentes sans symptômes évidents.
Si vous remarquez des symptômes d’ infection, veuillez en informer votre médecin immédiatement.
Informez votre médecin: • de tout problème médical passé ou présent, notamment d'un problème hépatique associé à une cirrhose, • si vous avez des problèmes rénaux (dont douleurs rachidiennes avec présence ou non de sang dans vos urines), • si vous avez des allergies, • si vous avez une élévation du cholestérol et si vous prenez des médicaments pour diminuer le cholestérol appelés « statines »,
Utilisation chez l'enfant CRIXIVAN peut être administré chez les enfants âgés de 4 ans et plus qui sont capables d'avaler des gélules.
Prise d’ autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
Il y a certains médicaments qui ne doivent pas être pris avec CRIXIVAN associé ou non au ritonavir (voir Ne prenez jamais CRIXIVAN) ou qui nécessitent un ajustement de posologie, soit de ce médicament, soit de CRIXIVAN (par exemple, itraconazole, kétoconazole, ciclosporine, névirapine, delavirdine et éfavirenz).
Consultez votre médecin avant de prendre certains médicaments pour diminuer le cholestérol (par exemple, atorvastatine, rosuvastatine, pravastatine, fluvastatine), des antifongiques (par exemple, fluconazole), des antiépileptiques (par exemple, phénobarbital, phénytoïne, carbamazépine), des corticoïdes (par exemple, dexaméthasone), des inhibiteurs de protéase (par exemple, amprénavir, saquinavir), des médicaments contre l’ impuissance (par exemple, sildénafil), des anticoagulants (par exemple, warfarine), des inhibiteurs calciques (par exemple, amlodipine, félodipine – classe de médicaments utilisés dans le traitement de l’ hypertension et certains troubles spécifiques du cœ ur), des sédatifs (par exemple du midazolam administré par voie injectable), des antidépresseurs (par exemple, venlafaxine), des contraceptifs oraux (par exemple "la Pilule"), des médicaments utilisés dans le traitement de l'asthme (par exemple, théophylline) ou tout autre médicament.
Ces médicaments comprennent la zidovudine, la didanosine, la lamivudine, la stavudine, la quinidine, la cimétidine, la clarithromycine, l’ isoniazide, le fluconazole, le triméthoprime/ sulfaméthoxazole et la méthadone.
Certains traitements peuvent intéragir avec CRIXIVAN co-administré avec du ritonavir.
Consultez votre médecin si vous prenez d'autres médicaments avec CRIXIVAN et ritonavir.
Aliments et boissons Vous devez prendre CRIXIVAN sans aliment mais avec de l'eau.
En cas de co-administration avec du ritonavir, CRIXIVAN peut être pris pendant ou en dehors des repas.
Sinon, CRIXIVAN peut également être pris avec d'autres liquides tels que lait écrémé ou demi- écrémé, jus de fruit, café ou thé.
Si vous ne pouvez prendre CRIXIVAN qu’ avec des aliments, un repas léger pauvre en graisses, par exemple un toast non beurré avec de la confiture ou des fruits en conserve, du jus de fruit, du café sucré avec du lait écrémé ou demi-écrémé, ou bien des céréales avec du lait écrémé ou demi-écrémé et du sucre, est acceptable.
Prendre CRIXIVAN avec un repas riche en calories, en graisses et en protéines réduit la capacité de votre organisme à absorber le médicament et diminue par conséquent son efficacité.
Grossesse et allaitement Informez votre médecin si vous êtes enceinte ou si vous envisagez de l’ être.
Si vous êtes enceinte, vous ne devez prendre CRIXIVAN que si votre médecin a décidé que cela était vraiment nécessaire.
On ne sait pas si CRIXIVAN est nocif pour le fœ tus lorsqu'il est pris par une femme enceinte.
Informez votre médecin si vous allaitez.
Il est recommandé qu’ en aucune circonstance, les femmes infectées par le VIH n’ allaitent leur nouveau-né afin d’ éviter la transmission du VIH.
121 Conduite de véhicules et utilisation de machines Aucune information spécifique ne suggère que CRIXIVAN affecte votre aptitude à conduire un véhicule ou à utiliser des machines.
Toutefois, des étourdissements et une vision trouble ont été signalés lors de l'utilisation de CRIXIVAN.
Si vous ressentez ces symptômes, vous devez éviter de conduire un véhicule ou d'utiliser des machines.
Informations importantes concernant certains composants de CRIXIVAN Ce médicament contient 299,2 mg de lactose par dose de 800 mg (dose unique maximale).
Contactez votre médecin avant de prendre ce médicament si une intolérance à certains sucres vous a été signalée.
3.
COMMENT PRENDRE CRIXIVAN
Respectez toujours la posologie indiquée par votre médecin.
En cas d’ incertitude, consultez votre médecin ou votre pharmacien.
Chez l’ adulte, la posologie habituelle est de 800 mg toutes les 8 heures.
Chez l'adulte, une alternative posologique consiste à administrer 400 mg de CRIXIVAN, associés à 100 mg de ritonavir, 2 fois par jour, par voie orale.
La posologie chez l’ enfant et l’ adolescent sera déterminée par le médecin.
Pour toutes les posologies, utilisez une combinaison des gélules de 100 mg, 200 mg ou 400 mg, adaptée à votre prescription.
CRIXIVAN doit être pris à intervalles réguliers de 8 heures pour être pleinement efficace et 1 heure avant ou 2 heures après un repas.
CRIXIVAN doit être avalé avec de l’ eau sans écraser les gélules.
Chez les adultes, il est important de boire au moins 1,5 litre de liquide chaque jour pendant votre traitement avec CRIXIVAN pour réduire le risque de calculs rénaux.
Chez les enfants et les adolescents, il est également important de boire des quantités de liquide suffisantes au cours de la journée.
Le médecin vous précisera la quantité de liquide que votre enfant devra boire.
Votre médecin vous informera de la durée du traitement avec CRIXIVAN.
Si vous avez pris plus de CRIXIVAN que vous n’ auriez dû Lors des études cliniques, des doses supérieures à 800 mg toutes les 8 heures ne se sont pas avérées plus efficaces.
Contactez votre médecin si vous avez pris plus de CRIXIVAN que la dose prescrite.
Les signes et symptômes les plus courants de surdosage sont: nausées, vomissements, diarrhée, douleurs dorsales et sang dans les urines.
Il y a actuellement peu de données disponibles concernant le surdosage.
Continuez tout simplement votre traitement comme d'habitude.
Si vous arrêtez de prendre CRIXIVAN Il est important que vous preniez CRIXIVAN exactement comme votre médecin vous l’ a prescrit.
Ne pas arrêter de le prendre car la réduction ou l’ omission d’ une dose augmentera le risque que le virus VIH ne devienne résistant à CRIXIVAN, auquel cas le traitement avec ce médicament deviendrait inefficace.
122 Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, CRIXIVAN est susceptible d’ induire des effets indésirables, bien que tous les patients n’ y soient pas sujets.
Les termes suivants sont utilisés pour décrire la fréquence des effets indésirables rapportés.
Très fréquent (survenant chez au moins 1 patient sur 10 traités), Fréquent (survenant chez au moins 1 patient sur 100 traités et chez moins de 1 sur 10 traités), Inconnu (ne peut être estimé d’ après les données disponibles).
Affections hématologiques et du système lymphatique:
Inconnu: anémie.
Affections du système immunitaire:
Inconnu: réactions allergiques (quelquefois graves, y compris choc).
Affections du système nerveux:
Inconnu: engourdissement de la bouche.
Affections gastro-intestinales:
Inconnu: inflammation du pancréas.
Affections de la peau et du tissu sous-cutané:
Inconnu: réactions sévères de la peau, alopécie, hyperpigmentation, ongles de pied incarnés avec ou sans infection.
Affections musculo-squelettiques et systémiques:
Fréquent: douleur musculaire.
Affections du rein et des voies urinaires:
Inconnu: infection rénale, diminution de la fonction rénale, perte de la fonction rénale.
Troubles généraux et anomalies au site d’ administration:
Très fréquent: asthénie/ fatigue, altération du goût, douleurs abdominales.
Demandez plus d’ informations sur les effets indésirables à votre médecin ou pharmacien.
Ils ont tous les deux une liste plus complète des effets indésirables.
Chez certains patients, ceci a entraîné des problèmes rénaux plus sévères y compris une insuffisance rénale.
Dans la plupart des cas, l’ altération de la fonction rénale et l’ insuffisance rénale ont été réversibles.
Informez votre médecin si vous avez de soudaines douleurs lombaires, accompagnées ou non de sang dans les urines, provoquées par des calculs dans les reins.
123 Votre médecin vous demandera de contrôler votre sang régulièrement pour détecter les anomalies éventuelles telles que diminution brutale des globules rouges (anémie), élévation du taux des enzymes du foie, insuffisance de la fonction hépatique, modifications du taux de sucre sanguin (hyperglycémie).
Chez des patients hémophiles de type A et B, des cas d’ augmentation de saignements ont été signalés au cours du traitement avec ce médicament ou un autre inhibiteur de protéase.
Si tel est votre cas, consultez immédiatement votre médecin.
Informez votre médecin dès que possible si vous avez des douleurs musculaires sévères et une faiblesse musculaire.
Des douleurs musculaires sévères et une faiblesse musculaire sont survenues chez des patients prenant des inhibiteurs de protéase, dont CRIXIVAN, avec des médicaments pour diminuer le cholestérol appelés « statines ».
Des cas de douleurs musculaires, de sensibilité douloureuse ou de faiblesse musculaire ont été rapportés, particulièrement sous traitement antirétroviral comportant des inhibiteurs de protéase et des analogues nucléosidiques chez des patients ne prenant pas de statines.
Ces troubles musculaires ont rarement été graves (rhabdomyolyses).
L’ association de traitements antirétroviraux peut provoquer des modifications de l’ aspect physique dues à des changements de la répartition des graisses corporelles telles que perte de la graisse des jambes, des bras et du visage, augmentation de la graisse dans le ventre (intra-abdominale) et des autres organes internes, augmentation du volume des seins et dépôts graisseux au niveau de la nuque (bosse de bison).
La cause et les effets à long terme de ces anomalies ne sont pas connus à ce jour.
Les associations d’ antirétroviraux peuvent également entraîner une augmentation de l’ acide lactique et du sucre dans le sang, une hyperlipidémie (augmentation du taux de graisse dans le sang) et une résistance à l’ insuline.
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER CRIXIVAN
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser CRIXIVAN après la date de péremption mentionnée sur le flacon ou la boîte.
La date d’ expiration fait référence au dernier jour du mois.
Conservez CRIXIVAN dans le flacon d'origine.
Conservez le conditionnement primaire soigneusement fermé à l’ abri de l'humidité.
Les flacons contiennent une pastille déshydratante qui doit rester dans le flacon.
Les médicaments ne doivent pas être jetés au tout-à-l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient CRIXIVAN
• La substance active est le sulfate d’ indinavir.
Chaque gélule contient du sulfate d’ indinavir correspondant à 400 mg d’ indinavir. • Les autres composants sont: lactose anhydre, stéarate de magnésium, gélatine, dioxyde de silicone, lauryl sulfate de sodium et dioxyde de titane (E 171).
Les gélules sont marquées avec de l’ encre contenant du dioxyde de titane (E 171), du carmin d’ indigo (E 132) et de l’ oxyde de fer (E 172).
124 Qu’ est -ce que CRIXIVAN et contenu de l’ emballage extérieur
Les gélules de CRIXIVAN 400 mg sont disponibles en flacons polyéthylène haute densité avec un bouchon polypropylène et un opercule soudé contenant 18, 90 ou 180 gélules.
Toutes les présentations peuvent ne pas être commercialisées.
Les gélules sont blanches, semi-translucides et portent la mention CRIXIVAN™ 400 mg en vert.
Titulaire de l’ Autorisation de Mise sur le Marché Merck Sharp & Dohme Limited Hertford Road, Hoddesdon Hertfordshire EN11 9BU Royaume-Uni
Fabricant Merck Sharp & Dohme B. V.
Waarderweg 39 Postbus 581 2003 PC Haarlem Pays-Bas
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ Autorisation de Mise sur le Marché.
Luxembourg/ Luxemburg Belgique/ België/ Belgien Merck Sharp & Dohme B. V.
Merck Sharp & Dohme B. V.
Succursale belge Succursale belge/ Belgisch bijhuis Tél: +32 (0) 2 373 42 11 Tél/ Tel: +32 (0) 2 373 42 11 MSDBelgium_info@merck. com MSDBelgium_info@merck. com
България Мерк Шарп и Доум България ЕООД Тел.: +359 2 819 3740 info-msdbg@merck. com
Magyarország MSD Magyarország Kft.
Tel.: +361 888 53 00 hungary_msd@merck. com
Č eská republika Merck Sharp & Dohme, IDEA, Inc., org. sl.
Tel.: +420 233 010 111 msd_cr@merck. com
Malta A. M. Mangion Ltd.
Tel: +356 2540 2600 medinfo_mt@merck. com
Danmark Merck Sharp & Dohme Tlf: +45 43 28 77 66 dkmail@merck. com
Nederland Merck Sharp & Dohme B. V.
Tel: +31 (0) 23 5153153 msdbvnl@merck. com
Deutschland MSD SHARP & DOHME GMBH Tel: +49 (0) 89 4561 2612 Infocenter@msd. de
Norge MSD (Norge) A/ S Tlf: +47 32 20 73 00 msdnorge@msd. no
125 Österreich Eesti Merck Sharp & Dohme G. m. b. H.
Merck Sharp & Dohme OÜ Tel: +43 (0) 1 26 044 Tel.: +372 613 9750 (Nimi) msd-medizin@merck. com msdeesti@merck. com
Polska Eλλάδα MSD Polska Sp. z o. o.
BIANEΞ Α .Ε Tel.: +48 22 549 51 00 Τηλ: +3 0210 80091 11 msdpolska@merck. com Mailbox@vianex. gr
España Merck Sharp & Dohme de España, S. A.
Tel: +34 91 321 06 00 crixivan@msd. es
Tel: + 4021 529 29 00 msdromania@merck. com
France Laboratoires Merck Sharp & Dohme – Chibret Tél: +33 (0) 1 47 54 87 00 contact@msd-france. com
Portugal Merck Sharp & Dohme, Lda Tel: +351 21 4465700 informacao_doente@merck. com
Ireland Merck Sharp and Dohme Ireland (Human Health) Limited Tel: +353 (0)1 299 8700 medinfo_ireland@merck. com
Slovenija Merck Sharp & Dohme, inovativna zdravila d. o. o.
Tel: + 386 1 5204201 msd_slovenia@merck. com
Ísland Icepharma hf.
Sími: +354 540 8000 ISmail@merck. com
Slovenská republika Merck Sharp & Dohme IDEA, Inc.
Tel.: +421 2 58282010 msd_sk@merck. com
Suomi/ Finland Ι talia MSD Finland Oy Merck Sharp & Dohme (Italia) S. p. A.
Puh/ Tel: +358 (0) 9 804650 Tel: +39 06 361911 info@msd. fi doccen@merck. com
Κύπρος Merck Sharp & Dohme (Middle East) Limited.
Τηλ: +357 22866700 info_cyprus@merck. com
Sverige Merck Sharp & Dohme (Sweden) AB Tel: +46 (0) 8 626 1400 medicinskinfo@merck. com
Latvija SIA “ Merck Sharp & Dohme Latvija”.
Tel: +371 7364 224 msd_lv@merck. com
United Kingdom Merck Sharp and Dohme Limited Tel: +44 (0) 1992 467272 medinfo_uk@merck. com
Lietuva UAB “ Merck Sharp & Dohme”.
Tel.: +370 5 278 02 47 msd_lietuva@merck. com
La dernière date à laquelle cette notice a été approuvée est {MM/ AAAA}.
126
European Medicines Agency
EMEA/ H/ C/ 637
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
CUBICIN
Résumé EPAR à l'intention du public
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre condition ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Cubicin?
Cubicin se présente sous la forme d'une poudre à reconstituer en solution pour perfusion (goutte à goutte dans une veine).
Il contient le principe actif daptomycine.
Dans quel cas Cubicin est -il utilisé?
Cubicin est utilisé pour le traitement d'adultes atteints des infections bactériennes suivantes: • infections compliquées de la peau ou des couches sous-cutanées (tissus mous), • endocardite infectieuse du coeur droit (infection de la tunique ou des valvules du coeur droit) causée par la bactérie Staphylococcus aureus.
La décision de traiter ce type d'infection au moyen de Cubicin doit être basée sur la probabilité que le médicament soit efficace contre l'infection et sur l'avis d'un expert, • bactériémie (infection du sang) due à Staphylococcus aureus, associée à l'une des infections susmentionnées.
Les prescripteurs tiendront compte des recommandations officielles concernant l'utilisation appropriée des antibactériens.
Le médicament n'est délivré que sur ordonnance.
Comment Cubicin est -il utilisé?
La poudre Cubicin est reconstituée en solution et administrée par perfusion intraveineuse par un médecin ou une infirmière pendant 30 minutes.
Pour les infections de la peau ou des tissus mous sans bactériémie, la dose recommandée est de 4 mg par kilogramme de poids corporel par période de 24 heures pendant sept à 14 jours ou jusqu’ à la guérison de l’ infection.
Pour l'endocardite et pour l'infection de la peau ou des tissus mous avec bactériémie, la dose recommandée est de 6 mg/ kg toutes les 24 heures.
La durée du traitement dépend du risque de complications et des recommandations officielles.
A une dose moins élevée, Cubicin ne sera utilisé que chez des patients ayant des problèmes rénaux si le bénéfice du traitement est supérieur à son risque potentiel.
Selon le type d'infection en cours de traitement et selon qu'un patient est atteint de plus d'une infection, d'autres antibiotiques peuvent être administrés pendant le traitement avec Cubicin.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
Le principe actif de Cubicin, la daptomycine, est un antibiotique.
Cubicin a été étudié dans le cadre de deux grandes études chez 1 118 patients souffrant d’ infections compliquées de la peau et des tissus mous (principalement des infections de plaies et des abcès majeurs) et dans une étude sur 246 patients atteints de bactériémie due à Staphylococcus aureaus, y compris 35 patients souffrant d'endocardite infectieuse du cœ ur droit.
Dans les trois études, Cubicin a été comparé aux traitements classiques de ce type d’ infections avec d’ autres antibiotiques (la vancomycine ou l’ une des pénicillines, notamment l’ oxacilline, la cloxacilline, la flucloxacilline et la nafcilline).
Les tests portaient sur la guérison et l’ amélioration clinique des infections, après sept à 12 jours dans les études sur les infections de la peau et des tissus mous, et, dans l'étude relative à la bactériémie, après un délai déterminé selon le diagnostic de chaque patient et la sensibilité de la bactérie causant l'infection aux médicaments utilisés.
Quel est le bénéfice démontré par Cubicin au cours des études?
Cubicin s'est montré aussi efficace que les traitements classiques.
Dans les études relatives aux infections de la peau et des tissus mous, les taux de succès clinique de sept à 12 jours après la dernière injection pour Cubicin étaient de 67% dans une étude et de 85% dans l'autre.
Ces taux reflètent des différences entre les deux études concernant les types de patients et d’ infections considérés.
Pour le traitement de la bactériémie chez les patients souffrant d'endocardite infectieuse du cœ ur droit, 8 (42%) des 19 patients auxquels Cubicin a été administré ont été traités avec succès, contre 7 (44%) des 16 patients ayant reçu le traitement classique.
Toutefois, les données se sont avérées insuffisantes pour justifier l'utilisation de Cubicin pour traiter la bactériémie chez les patients qui n'étaient pas atteints soit d'endocardite infectieuse du cœ ur droit, soit d'infections compliquées de la peau et des tissus mous.
Quel est le risque associé à l'utilisation de Cubicin?
Les effets indésirables les plus courants de Cubicin (observés chez plus de 1 patient sur 10) sont des infections à champignons (moisissures et levures), des céphalées, des nausées (sensations de malaise), des vomissements, la diarrhée, des éruptions cutanées, des réactions du lieu d’ injection, des examens hépatiques anormaux et une augmentation du niveau d’ une enzyme appelée CPK (marqueur de lésion musculaire) dans le sang.
Pour avoir le détail de tous les effets indésirables observés lors de l'utilisation de Cubicin, voir la notice.
Cubicin ne doit pas être utilisé chez des sujets qui pourraient être hypersensibles (allergiques) à la daptomycine ou à l'autre ingrédient (hydroxyde de sodium).
Des précautions particulières sont nécessaires pour l’ administration à des patients souffrant de troubles rénaux et il peut alors être nécessaire de réduire la dose.
Le niveau de CPK doit être mesuré régulièrement chez tous les patients, et en particulier chez ceux présentant tout facteur de risque connu de lésion musculaire.
Pour une liste complète des précautions, voir la notice.
Pourquoi Cubicin a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a décidé que les bénéfices de Cubicin sont supérieurs aux risques qu’ il comporte pour le traitement des adultes atteints d'infections compliquées de la peau et des tissus mous et d'endocardite infectieuse du cœ ur droit, et de bactériémie due à Staphylococcus aureus associée à l'une de ces infections.
Le comité a recommandé qu'une autorisation de mise sur le marché soit octroyée pour Cubicin.
Quelles sont les mesures prises pour assurer la sécurité d'emploi de Cubicin?
La société qui fabrique Cubicin réalisera des études supplémentaires relativement à Cubicin pour investiguer s'il a un effet sur le muscle, et concernant sa sécurité et son efficacité chez les patients atteints d'une affection rénale et chez les personnes âgées.
Autres informations relatives à Cubicin:
©EMEA 2007
©EMEA 2007
3/ 3
Numéro UE
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
Conditionnement
Contenu (Concentration)
Taille de l’ emballage
EU/ 1/ 05/ 328/ 001
CUBICIN
350 mg
Poudre pour solution à diluer pour perfusion
Voie intraveineuse
Flacon
10 ml (50 mg/ ml)*
1 flacon
EU/ 1/ 05/ 328/ 002
CUBICIN
500 mg
Poudre pour solution à diluer pour perfusion
Voie intraveineuse
Flacon
10 ml (50 mg/ ml)**
1 flacon
* On obtient une concentration de 50 mg/ ml en reconstituant le produit avec 7 ml de solution injectable de chlorure de sodium (9 mg/ ml; 0,9%) ou d’ eau pour préparations injectables ** On obtient une concentration de 50 mg/ ml en reconstituant le produit avec 10 ml de solution injectable de chlorure de sodium (9 mg/ ml; 0,9%) ou d’ eau pour préparations injectables
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Cubicin 350 mg poudre pour solution à diluer pour perfusion
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque flacon contient 350 mg de daptomycine.
Après reconstitution avec 7 ml de solution de chlorure de sodium 9 mg/ ml (0,9%) ou d’ eau pour préparations injectables, 1 ml contient 50 mg de daptomycine.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Poudre pour solution à diluer pour perfusion
Lyophilisat jaune pale à marron clair.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Cubicin est indiqué dans le traitement des infections suivantes chez l’ adulte (voir rubriques 4.4 et 5.1).
- Infections compliquées de la peau et des tissus mous (IcPTM).
- Endocardite infectieuse (EI) du cœ ur droit due à Staphylococcus aureus.
Il est recommandé
d’ utiliser la daptomycine en tenant compte de la sensibilité bactérienne du micro-organisme et de l’ avis d’ un expert.
Voir rubriques 4.4 et 5.1.
- Bactériémie à Staphylococcus aureus (BSA) lorsqu’ elle est associée à une EI du cœ ur droit ou à
une IcPTM.
La daptomycine est efficace uniquement sur les bactéries à Gram positif (voir rubrique 5.1).
En cas d’ infections mixtes polymicrobiennes pouvant comporter des bactéries à Gram négatif et/ ou certains types de bactéries anaérobies, Cubicin doit être associé à un ou plusieurs antibactérien(s) adapté(s).
Il convient de tenir compte des recommandations officielles concernant l’ utilisation appropriée des antibactériens.
4.2 Posologie et mode d’ administration
Posologie
La dose recommandée est de
4 mg/ kg administrée une fois toutes les 24 heures, pendant 7 à 14 jours ou jusqu’ à résolution de l’ infection (voir rubrique 5.1).
La dose
recommandée est de 6 mg/ kg administrée une fois toutes les 24 heures.
Voir ci-dessous pour les ajustements posologiques chez les patients présentant une insuffisance rénale.
La nécessité d’ une durée de traitement supérieure à 14 jours est fonction du risque de complications estimé pour chaque patient.
La
dose recommandée est de 6 mg/ kg administrée une fois toutes les 24 heures.
Voir ci-dessous pour les ajustements posologiques chez les patients présentant une insuffisance rénale.
La durée du traitement doit être en accord avec les recommandations officielles disponibles.
2 Insuffisance rénale La daptomycine est éliminée essentiellement par le rein.
Compte tenu de l’ expérience clinique limitée (voir tableau et notes ci-dessous), Cubicin doit être utilisé chez les patients présentant une insuffisance rénale quel que soit son degré (Cl Cr < 80 ml/ min), uniquement lorsque le bénéfice clinique attendu est supérieur au risque potentiel.
La réponse au traitement et la fonction rénale doivent être étroitement surveillées chez tous les patients présentant une insuffisance rénale (voir aussi rubriques 4.4 et 5.2).
Ajustements de dose chez les patients présentant une insuffisance rénale en fonction de l’ indication et de la clairance de la créatinine
Indication (1) IcPTM sans
Clairance de la créatinine (1) ≥ 30 ml/ min
Dose recommandée (1)
Commentaires
bactériémie à S. aureus
4 mg/ kg une fois par jour
Voir rubrique 5.1
< 30 ml/ min
4 mg/ kg toutes les 48 heures
(1, 2)
IcPTM associée à une
≥ 50 ml/ min
6 mg/ kg une fois par
(3)
(1) La sécurité et l’ efficacité de l’ ajustement de l’ intervalle de doses n’ ont pas été évaluées en clinique et la recommandation est basée sur des données pharmacocinétiques de modélisation (voir rubriques 4.4 et 5.2).
(2) Les mêmes ajustements de dose, uniquement basés sur de la modélisation, sont recommandés pour les patients sous hémodialyse ou dialyse péritonéale ambulatoire continue (DPAC).
Si possible, Cubicin doit être administré après la fin de la dialyse les jours de dialyse (voir rubrique 5.2).
(3) Les données sont insuffisantes pour établir une recommandation de dose chez les patients présentant une EI du cœ ur droit ou une IcPTM associée à une bactériémie à Staphylococcus aureus et dont la clairance de la créatinine est < 50 ml/ min.
Aucune donnée n’ est disponible pour justifier l’ efficacité de 4 mg/ kg par jour chez les patients présentant une EI du cœ ur droit ou une IcPTM associée à une bactériémie à Staphylococcus aureus et dont la clairance de la créatinine est comprise entre 30 et 49 ml/ min; aucune donnée n’ est également disponible pour justifier l’ utilisation de 4 mg/ kg toutes les 48 heures chez ces patients dont la clairance de la créatinine est < 30 ml/ min.
Insuffisance hépatique Aucun ajustement de la dose n’ est requis en cas d’ administration de Cubicin à des patients présentant une insuffisance hépatique légère à modérée (score Child-Pugh B) (voir rubrique 5.2).
On ne dispose d’ aucune donnée concernant les patients présentant une insuffisance hépatique sévère (score Child- Pugh C).
Il faut donc prendre des précautions lors d’ administration de Cubicin à ces patients.
Patients âgés La dose recommandée est la même pour les patients âgés, excepté pour ceux présentant une insuffisance rénale sévère (voir ci-dessus et rubrique 4.4).
Toutefois, du fait de données limitées concernant la sécurité d’ emploi et l’ efficacité de la daptomycine chez les patients âgés de plus de 65 ans, il faut prendre des précautions si l’ on administre Cubicin à ces patients.
Voir également rubrique 5.2.
Mode d’ administration Cubicin s’ administre en perfusion intraveineuse (voir rubrique 6.6) d’ une durée de 30 minutes.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
4.4 Mises en garde spéciales et précautions d’ emploi
Si un foyer d’ infection autre que IcPTM ou EI du cœ ur droit est identifié après un début de traitement par Cubicin, il faut envisager la mise en route d’ un autre traitement antibactérien qui devra être efficace sur cette infection.
Les études cliniques ont démontré que Cubicin n’ était pas efficace dans le traitement des pneumonies.
Les données cliniques sur l’ utilisation de Cubicin pour le traitement des EI du cœ ur droit dues à Staphylococcus aureus sont limitées à 19 patients (voir « Informations sur les essais cliniques » dans la rubrique 5.1).
L’ efficacité de Cubicin chez les patients présentant une infection sur valve prothétique ou présentant une endocardite infectieuse du cœ ur gauche dues à Staphylococcus aureus, n’ a pas été démontrée.
Les patients présentant des infections profondes devront bénéficier sans délai des interventions chirurgicales requises (par exemple débridement, retrait de prothèse, remplacement chirurgical valvulaire).
Les preuves pour pouvoir conclure à l’ efficacité clinique de Cubicin dans les infections à entérocoques incluant Enterococcus faecalis et Enterococcus faecium sont insuffisantes.
De plus, la posologie de daptomycine qui pourrait être appropriée dans le traitement des infections à entérocoques, avec ou sans bactériémie, n’ a pas été déterminée.
Certains cas d’ échec au traitement ont été associés à la sélection de bactéries présentant une sensibilité diminuée ou une résistance franche à la daptomycine (voir rubrique 5.1).
Créatine phosphokinase et myopathie Des augmentations des taux de créatine phosphokinase plasmatique (CPK; MM isoenzyme) associées à des douleurs et/ ou une faiblesse musculaires ainsi qu’ à des cas de myosite, de myoglobinémie et de rhabdomyolyse ont été rapportées lors d’ un traitement par Cubicin (voir également rubriques 4.5, 4.8 et 5.3).
Dans les essais cliniques, des augmentations notables du taux plasmatique de CPK > 5 x la limite supérieure de la normale (LSN) sans symptôme musculaire sont survenues plus fréquemment chez les patients traités par Cubicin (1,9%) que chez ceux recevant les traitements comparateurs (0,5%).
Ainsi: • Il est recommandé de doser le taux plasmatique de CPK lors de la visite initiale, puis à intervalles réguliers (au moins une fois par semaine) pendant le traitement, chez tous les patients. • On ne peut exclure que les patients ayant un taux de CPK supérieur à 5 fois la limite de la normale lors de la visite initiale, aient un risque élevé d’ augmentation encore plus importante de ce taux pendant le traitement.
Ceci doit être pris en compte lors de l’ instauration du traitement par la daptomycine; si Cubicin est prescrit, ces patients doivent faire l’ objet d’ une surveillance dont la fréquence doit être supérieure à une fois par semaine.
4 • Le taux de CPK doit être dosé plus d’ une fois par semaine chez les patients à risque élevé de développer une myopathie, notamment ceux présentant une insuffisance rénale sévère (clairance de la créatinine < 30 ml/ min voir aussi rubrique 4.2) et les patients prenant d’ autres médicaments connus pour entraîner une atteinte musculaire (par ex. inhibiteurs de l’ HMG-CoA réductase, fibrates et ciclosporine). • Cubicin ne doit pas être administré à des patients prenant d’ autres médicaments connus pour entraîner une atteinte musculaire, sauf si le bénéfice pour le patient prévaut sur les risques. • Les patients doivent être examinés régulièrement pendant le traitement afin de détecter tout signe ou symptôme évocateur d’ une éventuelle atteinte musculaire. • Tout patient chez qui survient des douleurs musculaires, une sensibilité, une faiblesse ou des crampes inexpliquées doit avoir un dosage des CPK tous les 2 jours.
Le traitement par Cubicin doit être interrompu en cas d’ apparition de symptômes musculaires inexpliqués si les taux de CPK sont supérieurs à 5 fois la limite supérieure de la normale.
Neuropathie périphérique Les patients qui développent des signes ou symptômes évocateurs d’ une éventuelle neuropathie périphérique pendant le traitement par Cubicin doivent être investigués; et l’ arrêt du traitement par la daptomycine doit être envisagé (voir rubriques 4.8 et 5.3).
Insuffisance rénale Des cas d’ insuffisance rénale ont été rapportés sous traitement par Cubicin.
Une insuffisance rénale sévère peut, en soi, également engendrer une augmentation des taux de daptomycine, propice à accroître le risque de développer une atteinte musculaire (voir ci-dessus).
Il est nécessaire d’ ajuster la dose chez les patients présentant une IcPTM sans bactériémie et une clairance de la créatinine < 30 ml/ min (voir rubriques 4.2 et 5.2).
La sécurité d’ emploi et l’ efficacité de l’ adaptation posologique indiquée au paragraphe 4.2, reposent sur des modèles de pharmacocinétique et n’ ont pas été évaluées cliniquement.
De plus, il n’ y a pas de donnée pour justifier l’ utilisation de 6 mg/ kg de daptomycine une fois par jour chez les patients présentant une EI du cœ ur droit ou une IcPTM associée à une bactériémie et dont la clairance de la créatinine est < 50 ml/ min.
Cubicin ne doit donc être utilisé que chez les patients pour qui l’ on estime que le bénéfice clinique prévaut sur les risques potentiels.
Il est recommandé de prendre des précautions en cas d’ administration de Cubicin à des patients présentant déjà une insuffisance rénale (clairance de la créatinine < 80 ml/ min) avant de commencer un traitement par Cubicin.
Il est recommandé de surveiller régulièrement la fonction rénale (voir aussi rubrique 5.2).
Par ailleurs, il est recommandé de surveiller la fonction rénale régulièrement en cas d’ administration concomitante de substances ayant un potentiel néphrotoxique, indépendamment de l’ état préexistant de la fonction rénale du patient (voir également rubrique 4.5).
Chez les sujets obèses ayant un indice de masse corporelle (IMC) > 40 kg/ m2 mais avec une clairance de la créatinine > 70 ml/ min, l’ AUC0-∞ de daptomycine était significativement augmentée (en moyenne de 42%) par rapport aux sujets contrôles non-obèses.
En raison de données limitées sur la sécurité d’ emploi et l’ efficacité de la daptomycine chez les patients fortement obèses, l’ administration de Cubicin devra être faite avec précaution dans cette population.
Toutefois, à ce jour, aucune donnée ne justifie une réduction de dose chez ces patients (voir rubrique 5.2).
L’ usage d’ antibiotiques peut donner lieu à une croissance excessive de micro-organismes résistants.
En cas de surinfection pendant le traitement, des mesures adaptées doivent être prises.
Des cas de colite associée aux antibiotiques et de colite pseudo-membraneuse, de sévérité légère à mettant en jeu le pronostic vital, ont été rapportés avec presque tous les antibiotiques.
Il est donc important d’ évoquer ce diagnostic chez les patients présentant une diarrhée, pendant ou peu de temps après le traitement.
5 4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Le cytochrome P450 (CYP450) n’ intervient que peu ou pas du tout dans le métabolisme de la daptomycine.
Les études in vitro ont montré que la daptomycine n’ inhibait pas et n’ induisait pas non plus les activités des cytochromes humains CYP P450 1A2, 2A6, 2C9, 2C19, 2D6, 2E1, 3A4.
De ce fait, aucune interaction médicamenteuse cliniquement significative impliquant ces cytochromes n’ est attendue.
On ne dispose que d’ une expérience limitée concernant l’ administration concomitante de daptomycine et d’ autres spécialités connues pour entraîner une atteinte musculaire.
Toutefois, chez des patients prenant une telle spécialité en même temps que Cubicin, des élévations marquées des taux de CPK et des cas de rhabdomyolyse ont été observés.
Il est recommandé, si possible, d’ interrompre provisoirement l’ administration de ces médicaments, pendant le traitement par Cubicin, à moins que les avantages prévalent sur les risques.
Si l’ association est inévitable, les taux de CPK doivent être dosés plus d’ une fois par semaine; et les patients doivent faire l’ objet d’ une surveillance étroite afin de détecter l’ apparition de signes ou de symptômes évocateurs d’ une éventuelle myopathie (voir rubriques 4.4, 4.8 et 5.3).
La daptomycine étant éliminée principalement par le rein, les taux plasmatiques peuvent augmenter en cas d’ administration concomitante avec des spécialités réduisant la filtration rénale (par ex.
AINS et inhibiteurs des COX-2).
Par ailleurs, à cause d’ effets rénaux additifs, il existe un potentiel interactif d’ ordre pharmacodynamique en cas de co-administration.
De ce fait, il est recommandé de prendre des précautions en cas d’ administration concomitante de daptomycine et d’ une autre spécialité réduisant la filtration rénale.
Dans le cadre de la surveillance après la mise sur le marché de Cubicin, des cas d’ interférence entre la daptomycine et des réactifs particuliers utilisés pour certaines évaluations du temps de prothrombine / ratio international de normalisation (TP / INR) ont été rapportés.
Cette interférence a donné lieu à une prolongation apparente du TP et à une augmentation de l’ INR.
En cas d’ anomalie inexpliquée du TP/ INR chez des patients recevant de la daptomycine, on évoquera une interaction in vitro avec le test de laboratoire.
Afin de limiter le nombre de résultats erronés, les prélèvements destinés à évaluer le TP ou l’ INR seront effectués proche du moment où les concentrations plasmatiques de daptomycine sont basses.
4.6 Grossesse et allaitement
Il n’ existe pas de donnée sur l’ utilisation de la daptomycine chez la femme enceinte.
Les études chez l’ animal n’ ont pas montré d'effets délétères directs ou indirects sur la fertilité, la gestation, le développement embryonnaire ou fœ tal, l’ accouchement ou le développement post-natal (voir rubrique 5.3).
Cubicin ne doit pas être utilisé à moins d’ une nécessité absolue, par ex. si les bénéfices prévalent sur les risques éventuels.
On ne sait pas si la daptomycine passe dans le lait maternel.
De ce fait, l’ allaitement doit être arrêté lors de traitement par Cubicin.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
Compte tenu des effets indésirables rapportés, Cubicin n’ a probablement aucun effet sur l’ aptitude à conduire des véhicules et à utiliser des machines.
6 4.8 Effets indésirables
Etudes cliniques Lors des études cliniques, 2 011 sujets ont reçu Cubicin.
Au cours de ces essais, 1 221 sujets, dont 1 108 étaient des patients et 113 des volontaires sains, ont reçu une dose journalière de 4 mg/ kg; 460 sujets, dont 304 étaient des patients et 156 des volontaires sains, ont reçu une dose journalière de 6 mg/ kg.
Des effets indésirables (considérés par l’ investigateur comme éventuellement, probablement ou définitivement en relation avec le médicament) ont été rapportés à des fréquences similaires pour Cubicin et les traitements comparateurs.
Chez les sujets recevant Cubicin, les effets indésirables les plus fréquemment rapportés au cours et après le traitement ont été: céphalées, nausées, vomissements, diarrhée, infections mycosiques, rash, réaction au site de perfusion, élévation de la créatine phosphokinase (CPK) et taux anormaux d’ enzymes hépatiques; alanine aminotransférase (ALAT), aspartate aminotransférase (ASAT), phosphatase alcaline.
Les effets indésirables suivants ont été rapportés pendant et après le traitement aux fréquences suivantes (fréquent ≥ 1/ 100, < 1/ 10; peu fréquent > 1/1 000, < 1/ 100; rare > 1/10 000, < 1/ 1 000); très rare ≤ 1/ 10 000).
Au sein de chaque fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Infections et infestations Fréquents: infections mycosiques Peu fréquents: infection des voies urinaires
Affections hématologiques et du système lymphatique Peu fréquents: thrombocytémie, anémie, éosinophilie
Troubles du métabolisme et de la nutrition Peu fréquents: anorexie, hyperglycémie
Affections psychiatriques Peu fréquents: anxiété, insomnie
Affections du système nerveux Fréquents: céphalées Peu fréquents: étourdissements, paresthésie, troubles du goût
Affections cardiaques Peu fréquents: tachycardie supraventriculaire, extrasystole
Affections vasculaires Peu fréquents: bouffées vaso-motrices, hypertension, hypotension
Affections gastro-intestinales Fréquents: nausées, vomissements, diarrhée Peu fréquents: constipation, douleurs abdominales, dyspepsie, glossite
Affections hépatobiliaires Peu fréquents: ictère
Affections de la peau et du tissu sous-cutané Fréquents: rash Peu fréquents: prurit, urticaire
7 Affections musculo-squelettiques et systémiques Peu fréquents: myosite, faiblesse musculaire, douleurs musculaires, arthralgies
Affections du rein et des voies urinaires Peu fréquents: insuffisance rénale aigue
Affections des organes de reproduction et du sein Peu fréquents: vaginite
Troubles généraux et anomalies au site d’ administration Fréquents: réactions au site de perfusion Peu fréquents: pyrexie, faiblesse, fatigue, douleur
Investigations Fréquents: tests de la fonction hépatique anormaux (augmentation des ASAT, ALAT, phosphatases alcalines), et augmentation de la créatine phosphokinase (CPK) Peu fréquents: déséquilibre électrolytique, augmentation de la créatinine sérique, augmentation de la myoglobine, augmentation de la lactate déshydrogénase (LDH)
Après la mise sur le marché Les effets indésirables rapportés après la mise sur le marché et non mentionnés dans la liste ci-dessus, sont:
Affections du système immunitaire Hypersensibilité se manifestant, d’ après les cas spontanément rapportés, notamment par: éosinophilie pulmonaire, éruption vésiculo-bulleuse atteignant la membrane muqueuse et sensation de gonflement oropharyngé.
Anaphylaxie Réactions survenant lors de la perfusion incluant les symptômes suivants: tachycardie, sifflements, pyrexie, frissons, bouffées de chaleur, vertige, syncope et goût métallique.
Affections musculo-squelettiques et systémiques Rhabdomyolyse Environ 50% des patients chez qui l’ on disposait d’ informations cliniques suffisantes, étaient atteints d’ une insuffisance rénale préexistante ou recevaient en même temps des médicaments connus pour être à l’ origine de rhabdomyolyse.
Affections du système nerveux Neuropathie périphérique
Investigations Dans certains cas de myopathie s’ accompagnant d’ une augmentation des CPK et de symptômes musculaires, les patients présentaient également des taux de transaminases élevés.
Cette augmentation des transaminases était probablement liée à des effets sur le muscle squelettique.
La majorité des cas d’ augmentation des transaminases étaient des toxicités de grade 1 à 3 qui se sont normalisés après l’ arrêt du traitement.
4.9 Surdosage
En cas de surdosage, il est recommandé de prendre des mesures complémentaires.
La daptomycine s’ élimine lentement par hémodialyse (environ 15% de la dose administrée sont éliminés en 4 heures) ou par dialyse péritonéale (environ 11% de la dose administrée sont éliminés en 48 heures).
8 5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Antibactériens pour utilisation générale, Autres antibactériens, code ATC:
J01XX09
Mode d’ action La daptomycine est un lipopeptide cyclique naturel actif uniquement sur les bactéries à Gram positif.
Le mécanisme d’ action implique la liaison (en présence d’ ions calcium) aux membranes bactériennes des cellules en phase de croissance et en phase stationnaire, entraînant une dépolarisation et aboutissant à une inhibition rapide de la synthèse protéique, de l’ ADN et de l’ ARN.
Le résultat est la mort de la cellule bactérienne avec une lyse cellulaire négligeable.
Relation PK/ PD La daptomycine a une activité concentration-dépendante rapidement bactéricide vis à vis des bactéries à Gram positif in vitro.
Les doses de 4 mg/ kg et 6 mg/ kg administrées une fois par jour chez l’ homme répond à l’ optimisation des critères pharmacodynamiques définis chez l’ animal (AUC/ CMI et Cmax/ CMI).
Mécanismes de résistance Une diminution de sensibilité à la daptomycine a été rapportée pour certaines souches particulièrement au cours du traitement des patients présentant des infections difficiles à traiter et/ ou lors d’ administrations prolongées de Cubicin.
En particulier, chez des patients ayant une infection à Staphylococcus aureus, Enterococcus faecalis ou Enterococcus faecium, y compris chez des patients bactériémiques, des échecs au traitement ont été associés à la sélection de bactéries présentant une sensibilité diminuée ou une résistance franche à la daptomycine durant le traitement.
Le mécanisme de résistance à la daptomycine n’ a pas encore été identifié.
Sensibles ≤ 1 mg/ l et Résistants > 1 mg/ l.
Sensibilité La prévalence de la résistance acquise peut varier en fonction de la géographie et du temps pour certaines espèces.
Il est donc utile de disposer d’ information sur la prévalence de la résistance locale, surtout pour le traitement d’ infections sévères.
Si nécessaire, il est souhaitable d’ obtenir un avis spécialisé principalement lorsque l’ intérêt du médicament dans certaines infections peut être mis en cause du fait du niveau de prévalence de la résistance locale.
9 Espèces habituellement sensibles Staphylococcus aureus * Staphylococcus haemolyticus Staphylocoques coagulase négative Streptococcus agalactiae* Streptococcus dysgalactiae subsp equisimilis* Streptococcus pyogenes* Streptocoques du groupe G Clostridium perfringens Peptostreptococcus spp Espèces naturellement résistantes Bactéries à Gram négatif * Activité démontrée de façon satisfaisante dans les études cliniques
Informations sur les essais cliniques Au cours des deux essais cliniques dans les infections compliquées de la peau et des tissus mous, 36% des patients traités par Cubicin répondaient aux critères du syndrome de réponse inflammatoire systémique (SIRS).
Le type d’ infection le plus fréquemment traité était l’ infection de plaies (38% des patients), 21% des patients présentaient des abcès importants.
Il doit être tenu compte de cette population restreinte de patients traités quand il est décidé d’ utiliser Cubicin.
Au cours d’ une étude ouverte randomisée et contrôlée chez 235 patients présentant une bactériémie à Staphylococcus aureus (c’ est-à-dire au moins une hémoculture positive à Staphylococcus aureus avant de recevoir la première dose d’ antibiotique), 19 des 120 patients traités avec Cubicin répondaient aux critères d’ EI du coeur droit.
Sur ces 19 patients, 11 étaient infectés par Staphylococcus aureus sensible à la méticilline et 8 par Staphylococcus aureus résistant à la méticilline.
Les taux de succès chez les patients présentant une EI du coeur droit figurent dans le tableau ci-dessous.
Différences de taux Population
Daptomycine
Comparateur
de succès
Population ITT (en intention de traiter)
n/ N (%)
n/ N (%)
(95% IC)
IE du coeur droit Population PP (per protocole)
8/ 19 (42,1%)
7/ 16 (43,8%)
-1,6% (-34,6; 31,3)
IE du coeur droit
6/ 12 (50,0%)
4/ 8 (50,0%)
0,0% (-44,7; 44,7)
Un échec du traitement dû à des infections à Staphylococcus aureus persistantes ou récurrentes a été observé chez 19/ 120 (15,8%) patients traités par Cubicin, 9/ 53 (16,7%) patients traités par vancomycine et 2/ 62 (3,2%) patients traités par pénicilline semi-synthétique anti-staphylococcique.
Parmi ces échecs, 6 patients traités par Cubicin et 1 patient traité par vancomycine, ont été infectés par Staphylococcus aureus dont les CMIs à la daptomycine avaient augmenté pendant ou après le traitement (voir « Mécanismes de résistance » ci-dessus).
La plupart des patients en échec à cause d’ une infection à Staphylococcus aureus persistante ou récurrente, avaient une infection profonde et n’ avaient pas bénéficié des interventions chirurgicales requises.
5.2 Propriétés pharmacocinétiques
La pharmacocinétique de la daptomycine est globalement linéaire et indépendante du temps pour des doses de 4 à 12 mg/ kg administrées en dose unique quotidienne pendant une durée allant jusqu’ à 14 jours chez des volontaires sains.
Les concentrations d'équilibre sont atteintes à la troisième dose quotidienne.
10 Les études animales ont montré que la daptomycine n’ était pas absorbée dans des proportions significatives après administration orale.
Distribution Le volume de distribution à l’ état d’ équilibre de la daptomycine est approximativement de 0,1 l/ kg chez les volontaires sains adultes, traduisant une diffusion extra-vasculaire limitée.
Les études animales sur la distribution tissulaire ont montré après administration en dose unique ou en doses répétées, que la daptomycine se retrouvait principalement dans les tissus fortement vascularisés et, à moindre degré, qu’ elle passait la barrière hémato-encéphalique et la barrière placentaire.
La daptomycine se lie aux protéines plasmatiques humaines de manière réversible et indépendante de la concentration.
Chez les volontaires sains et les patients traités par daptomycine, la liaison aux protéines était en moyenne de 90% environ, y compris chez les sujets présentant une insuffisance rénale.
Métabolisme Les études in vitro ont mis en évidence l’ inexistence ou l’ existence limitée d’ un métabolisme microsomique hépatique de la daptomycine chez l’ homme et que l’ intervention du CYP450 dans le métabolisme de la daptomycine était minimale.
L’ analyse des échantillons plasmatiques de sujets recevant une dose de 6 mg/ kg de daptomycine n’ a pas permis de mettre en évidence la présence de métabolites, suggérant un métabolisme systémique faible ou inexistant.
D’ autre part, aucun métabolite n’ a été trouvé dans le plasma après l’ administration de médicament radiomarqué chez l’ homme sur la base du radiomarquage total et des concentrations microbiologiquement actives.
Sur les 4 métabolites mineurs détectés dans les urines, 2 sont des métabolites oxydés de phase I présents à faibles concentrations.
Elimination La daptomycine est éliminée essentiellement par les reins.
L’ administration concomitante de probénécide et de daptomycine n’ a aucun effet sur la pharmacocinétique de la daptomycine chez l’ homme, suggérant que la sécrétion tubulaire active de daptomycine est minimale ou inexistante.
Après administration intraveineuse, la clairance plasmatique de la daptomycine est approximativement de 7 à 9 ml/ h/ kg et sa clairance rénale se situe entre 4 et 7 ml/ h/ kg.
Un bilan d’ élimination utilisant le radiomarquage a montré que 78% de la dose administrée étaient retrouvés dans les urines sur la base de la radioactivité totale, tandis que la quantité de daptomycine inchangée retrouvée dans les urines s’ élevait à environ 50% de la dose.
Environ 5% de la substance radiomarquée administrée étaient excrétés dans les fèces.
Populations particulières
Personnes âgées Aucun ajustement de la dose n’ est nécessaire sur la base de l’ âge seulement.
Toutefois, la fonction rénale doit être évaluée et la dose réduite en cas d’ insuffisance rénale sévère.
Enfants et adolescents (< 18 ans) Le profil pharmacocinétique a été déterminé après l’ administration intraveineuse unique de 4 mg/ kg de daptomycine à des enfants et adolescents présentant une infection à Gram positif prouvée ou suspectée, répartis en trois groupes d’ âge (2-6 ans, 7-11 ans et 12-17 ans).
La pharmacocinétique de la daptomycine après une dose unique de 4 mg/ kg chez les adolescents âgés de 12-17 ans était généralement semblable à celle des sujets adultes sains présentant une fonction rénale normale, avec cependant tendance à une diminution de l’ ASC et de la Cmax chez les adolescents.
Dans les groupes les plus jeunes (2-6 ans et 7-11 ans), l’ exposition (Cmax et ASC) et la demi-vie d’ élimination, étaient réduites comparativement à celles des adolescents, après administration d’ une même dose de daptomycine exprimée en mg/ kg.
11 Obésité Par rapport aux sujets non-obèses, l’ exposition systémique à la daptomycine mesurée par l’ AUC est accrue d’ environ 28% chez les sujets modérément obèses (indice de masse corporelle de 25-40 kg/ m2) et de 42% chez les sujets extrêmement obèses (indice de masse corporelle de > 40 kg/ m2).
Cependant, aucun ajustement de la dose n’ est nécessaire sur la base de l’ obésité seulement.
Sexe Aucune différence entre les sexes cliniquement significative n’ a été observée au niveau de la pharmacocinétique de la daptomycine.
Insuffisance rénale Après administration d’ une dose unique de 4 mg/ kg ou de 6 mg/ kg de daptomycine à des sujets présentant différents degrés d’ insuffisance rénale, la clairance de la daptomycine (CL) était moins élevée et l’ exposition systémique (AUC) plus élevée.
Chez les sujets atteints d’ une insuffisance rénale sévère (CLcr < 30 ml/ min) ou d’ une maladie rénale en phase terminale, l’ exposition (AUC) et la demi- vie d’ élimination étaient multipliées par 2 ou 3 par rapport à celles des sujets sains.
Voir rubrique 4.2 concernant l’ ajustement de la dose.
Insuffisance hépatique La pharmacocinétique de la daptomycine n’ est pas différente chez les sujets présentant une insuffisance hépatique modérée (score Child-Pugh B de l’ insuffisance hépatique) de celle des volontaires sains présentant les mêmes caractéristiques de sexe, d’ âge et de poids après administration d’ une dose unique de 4 mg/ kg.
Aucun ajustement de la dose n’ est nécessaire en cas d’ administration de daptomycine chez des patients atteints d’ insuffisance hépatique modérée.
La pharmacocinétique de la daptomycine n’ a pas été établie chez les patients présentant une insuffisance hépatique sévère (score Child-Pugh C).
5.3 Données de sécurité préclinique
Dans les études d’ une durée clinique significative (14 à 28 jours), l’ administration de daptomycine était associée à des modifications dégénératives/ régénératives minimes à légères des muscles squelettiques chez le rat et le chien.
Les modifications microscopiques du muscle squelettique étaient minimes (approximativement 0,05% de myofibres atteintes) et s’ accompagnaient d’ élévations des CPK aux doses plus élevées.
Aucune fibrose ni rhabdomyolyse n’ a été observée.
Selon la durée de l’ étude, tous les effets musculaires, y compris les modifications microscopiques, étaient réversibles en l’ espace de 1 à 3 mois après l’ arrêt du traitement.
Aucune modification fonctionnelle ou pathologique n’ a été observée sur les muscles lisses ou cardiaques.
Concernant la myopathie, la dose minimale induisant des effets toxiques chez les rats et les chiens correspond à des niveaux d’ exposition de 0,8 à 2,3 fois supérieurs aux concentrations thérapeutiques humaines atteintes après une dose de 6 mg/ kg chez les patients ayant une fonction rénale normale.
Une étude chez les chiens a montré que la myopathie était réduite par une administration journalière unique en comparaison à une posologie fractionnée comportant une même dose journalière totale, suggérant que les effets myopathiques chez les animaux étaient essentiellement liés à l’ intervalle entre les doses.
Des effets sur les nerfs périphériques ont été observés à des doses plus élevées que celles associées aux effets sur les muscles squelettiques chez le rat et le chien adulte, et étaient principalement liés à la Cmax plasmatique.
Les modifications touchant les nerfs périphériques se caractérisaient par une dégénération axonale minimale à légère et s’ accompagnaient fréquemment de modifications fonctionnelles.
Les effets microscopiques et fonctionnels se normalisaient dans les 6 mois suivant l’ arrêt du traitement.
Les marges de sécurité pour les effets sur les nerfs périphériques chez les rats et les chiens sont respectivement 8 et 6 fois supérieures, d’ après la comparaison des valeurs de Cmax à la dose sans effet toxique, avec la Cmax atteinte pour une dose unique de 6 mg/ kg par jour chez les patients présentant une fonction rénale normale.
12 Contrairement aux chiens adultes, les jeunes chiens se sont révélés plus sensibles aux lésions des nerfs périphériques qu’ à la myopathie squelettique.
Les jeunes chiens ont développé des lésions des nerfs périphériques et spinaux à des doses inférieures à celles associées à des effets toxiques sur les muscles squelettiques.
Les tests de toxicité sur la reproduction n’ ont mis en évidence aucun effet sur la fertilité, ni sur le développement embryonnaire, fœ tal ou postnatal.
Toutefois, la daptomycine passe le placenta chez la rate gravide (voir rubrique 5.2).
L’ excrétion de la daptomycine dans le lait n’ a pas été étudiée chez l’ animal.
Aucune étude de cancérogénicité n’ a été menée chez les rongeurs.
La daptomycine ne s’ est révélée ni mutagène, ni clastogène dans une batterie de tests de génotoxicité réalisés in vivo et in vitro.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Hydroxyde de sodium
6.2 Incompatibilités
Cubicin n’ est pas compatible, physiquement et chimiquement, avec les solutions contenant du glucose.
Ce médicament ne doit pas être mélangé avec d’ autres médicaments à l’ exception de ceux mentionnés dans la rubrique 6.6.
6.3 Durée de conservation
3 ans
Après reconstitution: la stabilité chimique et physique de la solution reconstituée dans le flacon a été démontrée pendant 12 heures à 25°C et jusqu’ à 48 heures entre 2°C – et 8°C.
La stabilité chimique et physique de la solution diluée dans la poche de perfusion établie est de 12 heures à 25°C ou de 24 heures entre 2°C et 8°C.
Le temps de conservation total (solution reconstituée dans le flacon et solution diluée dans la poche de perfusion) à 25°C ne doit pas dépasser 12 heures (ou 24 heures entre 2°C et 8°C).
D’ un point de vue microbiologique, le produit doit être utilisé immédiatement.
En cas d'utilisation non immédiate, les durées et conditions de conservation après reconstitution et avant dilution sont de la seule responsabilité de l'utilisateur et ne doivent normalement pas dépasser 24 heures entre 2 et 8°C, sauf si la reconstitution/ dilution a eu lieu dans des conditions d'asepsie dûment contrôlées et validées.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2°C et 8°C).
Pour les conditions de stabilité du médicament reconstitué dilué, voir rubrique 6.3.
6.5 Nature et contenu de l’ emballage extérieur
Flacons de 10 ml en verre incolore de type 1 à usage unique avec bouchons en caoutchouc de type 1 et obturateurs en aluminium avec capsules flip off en plastique jaunes.
6.6 Précautions particulières d’ élimination et manipulation
Après reconstitution dans 7 ml de solution injectable de chlorure de sodium 9 mg/ ml (0,9%) ou d’ eau pour préparations injectables, on obtient une concentration de 50 mg/ ml.
13 Il est nécessaire d’ utiliser une technique aseptique pour reconstituer Cubicin lyophilisé.
Retirer la capsule flip off en polypropylène de manière à accéder à la partie centrale du bouchon en caoutchouc.
Injecter lentement 7 ml de solution injectable de chlorure de sodium (9 mg/ ml) ou d’ eau pour préparations injectables à travers le centre du bouchon en caoutchouc dans le flacon en dirigeant l’ aiguille vers la paroi du flacon.
Faire tourner le flacon doucement pour s’ assurer que la totalité du produit est mouillé puis laisser reposer pendant 10 minutes.
Faire tourner/ tourbillonner ensuite le flacon doucement pendant quelques minutes jusqu’ à obtention d’ une solution reconstituée limpide.
Eviter de secouer/ d’ agiter vigoureusement pour prévenir la formation de mousse.
Normalement, la reconstitution est terminée en 15 minutes.
Examiner la solution reconstituée avec attention pour vérifier que le produit est dilué et s’ assurer de l’ absence de particules visibles avant usage.
La solution de Cubicin reconstituée est de couleur jaune pâle à marron clair.
Diluer ensuite la solution reconstituée avec une solution de chlorure de sodium pour perfusion intraveineuse (volume habituel 50 ml) puis procéder à la perfusion en 30 minutes selon les instructions fournies au paragraphe 4.2.
La compatibilité des substances suivantes avec les solutions de perfusion contenant Cubicin a été mise en évidence: aztréonam, ceftazidime, ceftriaxone, gentamicine, fluconazole, lévofloxacine, dopamine, héparine et lidocaïne.
Les flacons de Cubicin sont exclusivement à usage unique.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 05/ 328/ 001
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
19 Janvier 2006
10.
DATE DE MISE A JOUR DU TEXTE
14 1.
DENOMINATION DU MEDICAMENT
Cubicin 500 mg poudre pour solution à diluer pour perfusion
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque flacon contient 500 mg de daptomycine.
Après reconstitution avec 10 ml de solution de chlorure de sodium 9 mg/ ml (0,9%) ou d’ eau pour préparations injectables, 1 ml contient 50 mg de daptomycine.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Poudre pour solution à diluer pour perfusion
Lyophilisat jaune pale à marron clair.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Cubicin est indiqué dans le traitement des infections suivantes chez l’ adulte (voir rubriques 4.4 et 5.1).
- Infections compliquées de la peau et des tissus mous (IcPTM).
- Endocardite infectieuse (EI) du cœ ur droit due à Staphylococcus aureus.
Il est recommandé
d’ utiliser la daptomycine en tenant compte de la sensibilité bactérienne du micro-organisme et de l’ avis d’ un expert.
Voir rubriques 4.4 et 5.1.
- Bactériémie à Staphylococcus aureus (BSA) lorsqu’ elle est associée à une EI du cœ ur droit ou à
une IcPTM.
La daptomycine est efficace uniquement sur les bactéries à Gram positif (voir rubrique 5.1).
En cas d’ infections mixtes polymicrobiennes pouvant comporter des bactéries à Gram négatif et/ ou certains types de bactéries anaérobies, Cubicin doit être associé à un ou plusieurs antibactérien(s) adapté(s).
Il convient de tenir compte des recommandations officielles concernant l’ utilisation appropriée des antibactériens.
4.2 Posologie et mode d’ administration
Posologie
La dose recommandée est de
4 mg/ kg administrée une fois toutes les 24 heures, pendant 7 à 14 jours ou jusqu’ à résolution de l’ infection (voir rubrique 5.1).
La dose
recommandée est de 6 mg/ kg administrée une fois toutes les 24 heures.
Voir ci-dessous pour les ajustements posologiques chez les patients présentant une insuffisance rénale.
La nécessité d’ une durée de traitement supérieure à 14 jours est fonction du risque de complications estimé pour chaque patient.
La
dose recommandée est de 6 mg/ kg administrée une fois toutes les 24 heures.
Voir ci-dessous pour les ajustements posologiques chez les patients présentant une insuffisance rénale.
La durée du traitement doit être en accord avec les recommandations officielles disponibles.
15 Insuffisance rénale La daptomycine est éliminée essentiellement par le rein.
Compte tenu de l’ expérience clinique limitée (voir tableau et notes ci-dessous), Cubicin doit être utilisé chez les patients présentant une insuffisance rénale quel que soit son degré (Cl Cr < 80 ml/ min), uniquement lorsque le bénéfice clinique attendu est supérieur au risque potentiel.
La réponse au traitement et la fonction rénale doivent être étroitement surveillées chez tous les patients présentant une insuffisance rénale (voir aussi rubriques 4.4 et 5.2).
Ajustements de dose chez les patients présentant une insuffisance rénale en fonction de l’ indication et de la clairance de la créatinine
Indication (1) IcPTM sans
Clairance de la créatinine (1) ≥ 30 ml/ min
Dose recommandée (1)
Commentaires
bactériémie à S. aureus
4 mg/ kg une fois par jour
Voir rubrique 5.1
< 30 ml/ min
4 mg/ kg toutes les 48 heures
(1, 2)
IcPTM associée à une
≥ 50 ml/ min
6 mg/ kg une fois par
(3)
(1) La sécurité et l’ efficacité de l’ ajustement de l’ intervalle de doses n’ ont pas été évaluées en clinique et la recommandation est basée sur des données pharmacocinétiques de modélisation (voir rubriques 4.4 et 5.2).
(2) Les mêmes ajustements de dose, uniquement basés sur de la modélisation, sont recommandés pour les patients sous hémodialyse ou dialyse péritonéale ambulatoire continue (DPAC).
Si possible, Cubicin doit être administré après la fin de la dialyse les jours de dialyse (voir rubrique 5.2).
(3) Les données sont insuffisantes pour établir une recommandation de dose chez les patients présentant une EI du cœ ur droit ou une IcPTM associée à une bactériémie à Staphylococcus aureus et dont la clairance de la créatinine est < 50 ml/ min.
Aucune donnée n’ est disponible pour justifier l’ efficacité de 4 mg/ kg par jour chez les patients présentant une EI du cœ ur droit ou une IcPTM associée à une bactériémie à Staphylococcus aureus et dont la clairance de la créatinine est comprise entre 30 et 49 ml/ min; aucune donnée n’ est également disponible pour justifier l’ utilisation de 4 mg/ kg toutes les 48 heures chez ces patients dont la clairance de la créatinine est < 30 ml/ min.
Insuffisance hépatique Aucun ajustement de la dose n’ est requis en cas d’ administration de Cubicin à des patients présentant une insuffisance hépatique légère à modérée (score Child-Pugh B) (voir rubrique 5.2).
On ne dispose d’ aucune donnée concernant les patients présentant une insuffisance hépatique sévère (score Child- Pugh C).
Il faut donc prendre des précautions lors d’ administration de Cubicin à ces patients.
Patients âgés La dose recommandée est la même pour les patients âgés, excepté pour ceux présentant une insuffisance rénale sévère (voir ci-dessus et rubrique 4.4).
Toutefois, du fait de données limitées concernant la sécurité d’ emploi et l’ efficacité de la daptomycine chez les patients âgés de plus de 65 ans, il faut prendre des précautions si l’ on administre Cubicin à ces patients.
Voir également rubrique 5.2.
Mode d’ administration Cubicin s’ administre en perfusion intraveineuse (voir rubrique 6.6) d’ une durée de 30 minutes.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
4.4 Mises en garde spéciales et précautions d’ emploi
Si un foyer d’ infection autre que IcPTM ou EI du cœ ur droit est identifié après un début de traitement par Cubicin, il faut envisager la mise en route d’ un autre traitement antibactérien qui devra être efficace sur cette infection.
Les études cliniques ont démontré que Cubicin n’ était pas efficace dans le traitement des pneumonies.
Les données cliniques sur l’ utilisation de Cubicin pour le traitement des EI du cœ ur droit dues à Staphylococcus aureus sont limitées à 19 patients (voir « Informations sur les essais cliniques » dans la rubrique 5.1).
L’ efficacité de Cubicin chez les patients présentant une infection sur valve prothétique ou présentant une endocardite infectieuse du cœ ur gauche dues à Staphylococcus aureus, n’ a pas été démontrée.
Les patients présentant des infections profondes devront bénéficier sans délai des interventions chirurgicales requises (par exemple débridement, retrait de prothèse, remplacement chirurgical valvulaire).
Les preuves pour pouvoir conclure à l’ efficacité clinique de Cubicin dans les infections à entérocoques incluant Enterococcus faecalis et Enterococcus faecium sont insuffisantes.
De plus, la posologie de daptomycine qui pourrait être appropriée dans le traitement des infections à entérocoques, avec ou sans bactériémie, n’ a pas été déterminée.
Certains cas d’ échec au traitement ont été associés à la sélection de bactéries présentant une sensibilité diminuée ou une résistance franche à la daptomycine (voir rubrique 5.1).
Créatine phosphokinase et myopathie Des augmentations des taux de créatine phosphokinase plasmatique (CPK; MM isoenzyme) associées à des douleurs et/ ou une faiblesse musculaires ainsi qu’ à des cas de myosite, de myoglobinémie et de rhabdomyolyse ont été rapportées lors d’ un traitement par Cubicin (voir également rubriques 4.5, 4.8 et 5.3).
Dans les essais cliniques, des augmentations notables du taux plasmatique de CPK > 5 x la limite supérieure de la normale (LSN) sans symptôme musculaire sont survenues plus fréquemment chez les patients traités par Cubicin (1,9%) que chez ceux recevant les traitements comparateurs (0,5%).
Ainsi: • Il est recommandé de doser le taux plasmatique de CPK lors de la visite initiale, puis à intervalles réguliers (au moins une fois par semaine) pendant le traitement, chez tous les patients. • On ne peut exclure que les patients ayant un taux de CPK supérieur à 5 fois la limite de la normale lors de la visite initiale, aient un risque élevé d’ augmentation encore plus importante de ce taux pendant le traitement.
Ceci doit être pris en compte lors de l’ instauration du traitement par la daptomycine; si Cubicin est prescrit, ces patients doivent faire l’ objet d’ une surveillance dont la fréquence doit être supérieure à une fois par semaine.
17 • Le taux de CPK doit être dosé plus d’ une fois par semaine chez les patients à risque élevé de développer une myopathie, notamment ceux présentant une insuffisance rénale sévère (clairance de la créatinine < 30 ml/ min voir aussi rubrique 4.2) et les patients prenant d’ autres médicaments connus pour entraîner une atteinte musculaire (par ex. inhibiteurs de l’ HMG-CoA réductase, fibrates et ciclosporine). • Cubicin ne doit pas être administré à des patients prenant d’ autres médicaments connus pour entraîner une atteinte musculaire, sauf si le bénéfice pour le patient prévaut sur les risques. • Les patients doivent être examinés régulièrement pendant le traitement afin de détecter tout signe ou symptôme évocateur d’ une éventuelle atteinte musculaire. • Tout patient chez qui survient des douleurs musculaires, une sensibilité, une faiblesse ou des crampes inexpliquées doit avoir un dosage des CPK tous les 2 jours.
Le traitement par Cubicin doit être interrompu en cas d’ apparition de symptômes musculaires inexpliqués si les taux de CPK sont supérieurs à 5 fois la limite supérieure de la normale.
Neuropathie périphérique Les patients qui développent des signes ou symptômes évocateurs d’ une éventuelle neuropathie périphérique pendant le traitement par Cubicin doivent être investigués; et l’ arrêt du traitement par la daptomycine doit être envisagé (voir rubriques 4.8 et 5.3).
Insuffisance rénale Des cas d’ insuffisance rénale ont été rapportés sous traitement par Cubicin.
Une insuffisance rénale sévère peut, en soi, également engendrer une augmentation des taux de daptomycine, propice à accroître le risque de développer une atteinte musculaire (voir ci-dessus).
Il est nécessaire d’ ajuster la dose chez les patients présentant une IcPTM sans bactériémie et une clairance de la créatinine < 30 ml/ min (voir rubriques 4.2 et 5.2).
La sécurité d’ emploi et l’ efficacité de l’ adaptation posologique indiquée au paragraphe 4.2, reposent sur des modèles de pharmacocinétique et n’ ont pas été évaluées cliniquement.
De plus, il n’ y a pas de donnée pour justifier l’ utilisation de 6 mg/ kg de daptomycine une fois par jour chez les patients présentant une EI du cœ ur droit ou une IcPTM associée à une bactériémie et dont la clairance de la créatinine est < 50 ml/ min.
Cubicin ne doit donc être utilisé que chez les patients pour qui l’ on estime que le bénéfice clinique prévaut sur les risques potentiels.
Il est recommandé de prendre des précautions en cas d’ administration de Cubicin à des patients présentant déjà une insuffisance rénale (clairance de la créatinine < 80 ml/ min) avant de commencer un traitement par Cubicin.
Il est recommandé de surveiller régulièrement la fonction rénale (voir aussi rubrique 5.2).
Par ailleurs, il est recommandé de surveiller la fonction rénale régulièrement en cas d’ administration concomitante de substances ayant un potentiel néphrotoxique, indépendamment de l’ état préexistant de la fonction rénale du patient (voir également rubrique 4.5).
Chez les sujets obèses ayant un indice de masse corporelle (IMC) > 40 kg/ m2 mais avec une clairance de la créatinine > 70 ml/ min, l’ AUC0-∞ de daptomycine était significativement augmentée (en moyenne de 42%) par rapport aux sujets contrôles non-obèses.
En raison de données limitées sur la sécurité d’ emploi et l’ efficacité de la daptomycine chez les patients fortement obèses, l’ administration de Cubicin devra être faite avec précaution dans cette population.
Toutefois, à ce jour, aucune donnée ne justifie une réduction de dose chez ces patients (voir rubrique 5.2).
L’ usage d’ antibiotiques peut donner lieu à une croissance excessive de micro-organismes résistants.
En cas de surinfection pendant le traitement, des mesures adaptées doivent être prises.
Des cas de colite associée aux antibiotiques et de colite pseudo-membraneuse, de sévérité légère à mettant en jeu le pronostic vital, ont été rapportés avec presque tous les antibiotiques.
Il est donc important d’ évoquer ce diagnostic chez les patients présentant une diarrhée, pendant ou peu de temps après le traitement.
18 4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Le cytochrome P450 (CYP450) n’ intervient que peu ou pas du tout dans le métabolisme de la daptomycine.
Les études in vitro ont montré que la daptomycine n’ inhibait pas et n’ induisait pas non plus les activités des cytochromes humains CYP P450 1A2, 2A6, 2C9, 2C19, 2D6, 2E1, 3A4.
De ce fait, aucune interaction médicamenteuse cliniquement significative impliquant ces cytochromes n’ est attendue.
On ne dispose que d’ une expérience limitée concernant l’ administration concomitante de daptomycine et d’ autres spécialités connues pour entraîner une atteinte musculaire.
Toutefois, chez des patients prenant une telle spécialité en même temps que Cubicin, des élévations marquées des taux de CPK et des cas de rhabdomyolyse ont été observés.
Il est recommandé, si possible, d’ interrompre provisoirement l’ administration de ces médicaments, pendant le traitement par Cubicin, à moins que les avantages prévalent sur les risques.
Si l’ association est inévitable, les taux de CPK doivent être dosés plus d’ une fois par semaine; et les patients doivent faire l’ objet d’ une surveillance étroite afin de détecter l’ apparition de signes ou de symptômes évocateurs d’ une éventuelle myopathie (voir rubriques 4.4, 4.8 et 5.3).
La daptomycine étant éliminée principalement par le rein, les taux plasmatiques peuvent augmenter en cas d’ administration concomitante avec des spécialités réduisant la filtration rénale (par ex.
AINS et inhibiteurs des COX-2).
Par ailleurs, à cause d’ effets rénaux additifs, il existe un potentiel interactif d’ ordre pharmacodynamique en cas de co-administration.
De ce fait, il est recommandé de prendre des précautions en cas d’ administration concomitante de daptomycine et d’ une autre spécialité réduisant la filtration rénale.
Dans le cadre de la surveillance après la mise sur le marché de Cubicin, des cas d’ interférence entre la daptomycine et des réactifs particuliers utilisés pour certaines évaluations du temps de prothrombine / ratio international de normalisation (TP / INR) ont été rapportés.
Cette interférence a donné lieu à une prolongation apparente du TP et à une augmentation de l’ INR.
En cas d’ anomalie inexpliquée du TP/ INR chez des patients recevant de la daptomycine, on évoquera une interaction in vitro avec le test de laboratoire.
Afin de limiter le nombre de résultats erronés, les prélèvements destinés à évaluer le TP ou l’ INR seront effectués proche du moment où les concentrations plasmatiques de daptomycine sont basses.
4.6 Grossesse et allaitement
Il n’ existe pas de donnée sur l’ utilisation de la daptomycine chez la femme enceinte.
Les études chez l’ animal n’ ont pas montré d'effets délétères directs ou indirects sur la fertilité, la gestation, le développement embryonnaire ou fœ tal, l’ accouchement ou le développement postnatal (voir rubrique 5.3).
Cubicin ne doit pas être utilisé à moins d’ une nécessité absolue, par ex. si les bénéfices prévalent sur les risques éventuels.
On ne sait pas si la daptomycine passe dans le lait maternel.
De ce fait, l’ allaitement doit être arrêté lors de traitement par Cubicin.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
Compte tenu des effets indésirables rapportés, Cubicin n’ a probablement aucun effet sur l’ aptitude à conduire des véhicules et à utiliser des machines.
19 4.8 Effets indésirables
Etudes cliniques Lors des études cliniques, 2 011 sujets ont reçu Cubicin.
Au cours de ces essais, 1 221 sujets, dont 1 108 étaient des patients et 113 des volontaires sains, ont reçu une dose journalière de 4 mg/ kg; 460 sujets, dont 304 étaient des patients et 156 des volontaires sains, ont reçu une dose journalière de 6 mg/ kg.
Des effets indésirables (considérés par l’ investigateur comme éventuellement, probablement ou définitivement en relation avec le médicament) ont été rapportés à des fréquences similaires pour Cubicin et les traitements comparateurs.
Chez les sujets recevant Cubicin, les effets indésirables les plus fréquemment rapportés au cours et après le traitement ont été: céphalées, nausées, vomissements, diarrhée, infections mycosiques, rash, réaction au site de perfusion, élévation de la créatine phosphokinase (CPK) et taux anormaux d’ enzymes hépatiques; alanine aminotransférase (ALAT), aspartate aminotransférase (ASAT), phosphatase alcaline.
Les effets indésirables suivants ont été rapportés pendant et après le traitement aux fréquences suivantes (fréquent ≥ 1/ 100, < 1/ 10; peu fréquent > 1/1 000, < 1/ 100; rare > 1/10 000, < 1/ 1 000); très rare ≤ 1/ 10 000).
Au sein de chaque fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Infections et infestations Fréquents: infections mycosiques Peu fréquents: infection des voies urinaires
Affections hématologiques et du système lymphatique Peu fréquents: thrombocytémie, anémie, éosinophilie
Troubles du métabolisme et de la nutrition Peu fréquents: anorexie, hyperglycémie
Affections psychiatriques Peu fréquents: anxiété, insomnie
Affections du système nerveux Fréquents: céphalées Peu fréquents: étourdissements, paresthésie, troubles du goût
Affections cardiaques Peu fréquents: tachycardie supraventriculaire, extrasystole
Affections vasculaires Peu fréquents: bouffées vaso-motrices, hypertension, hypotension
Affections gastro-intestinales Fréquents: nausées, vomissements, diarrhée Peu fréquents: constipation, douleurs abdominales, dyspepsie, glossite
Affections hépatobiliaires Peu fréquents: ictère
Affections de la peau et du tissu sous-cutané Fréquents: rash Peu fréquents: prurit, urticaire
20 Affections musculo-squelettiques et systémiques Peu fréquents: myosite, faiblesse musculaire, douleurs musculaires, arthralgies
Affections du rein et des voies urinaires Peu fréquents: insuffisance rénale aigue
Affections des organes de reproduction et du sein Peu fréquents: vaginite
Troubles généraux et anomalies au site d’ administration Fréquents: réactions au site de perfusion Peu fréquents: pyrexie, faiblesse, fatigue, douleur
Investigations Fréquents: tests de la fonction hépatique anormaux (augmentation des ASAT, ALAT, phosphatases alcalines), et augmentation de la créatine phosphokinase (CPK) Peu fréquents: déséquilibre électrolytique, augmentation de la créatinine sérique, augmentation de la myoglobine, augmentation de la lactate déshydrogénase (LDH)
Après la mise sur le marché Les effets indésirables rapportés après la mise sur le marché et non mentionnés dans la liste ci-dessus, sont:
Affections du système immunitaire Hypersensibilité se manifestant, d’ après les cas spontanément rapportés, notamment par: éosinophilie pulmonaire, éruption vésiculo-bulleuse atteignant la membrane muqueuse et sensation de gonflement oropharyngé.
Anaphylaxie Réactions survenant lors de la perfusion incluant les symptômes suivants: tachycardie, sifflements, pyrexie, frissons, bouffées de chaleur, vertige, syncope et goût métallique.
Affections musculo-squelettiques et systémiques Rhabdomyolyse Environ 50% des patients chez qui l’ on disposait d’ informations cliniques suffisantes, étaient atteints d’ une insuffisance rénale préexistante ou recevaient en même temps des médicaments connus pour être à l’ origine de rhabdomyolyse.
Affections du système nerveux Neuropathie périphérique
Investigations Dans certains cas de myopathie s’ accompagnant d’ une augmentation des CPK et de symptômes musculaires, les patients présentaient également des taux de transaminases élevés.
Cette augmentation des transaminases était probablement liée à des effets sur le muscle squelettique.
La majorité des cas d’ augmentation des transaminases étaient des toxicités de grade 1 à 3 qui se sont normalisés après l’ arrêt du traitement.
4.9 Surdosage
En cas de surdosage, il est recommandé de prendre des mesures complémentaires.
La daptomycine s’ élimine lentement par hémodialyse (environ 15% de la dose administrée sont éliminés en 4 heures) ou par dialyse péritonéale (environ 11% de la dose administrée sont éliminés en 48 heures).
21 5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Antibactériens pour utilisation générale, Autres antibactériens, code ATC:
J01XX09
Mode d’ action La daptomycine est un lipopeptide cyclique naturel actif uniquement sur les bactéries à Gram positif.
Le mécanisme d’ action implique la liaison (en présence d’ ions calcium) aux membranes bactériennes des cellules en phase de croissance et en phase stationnaire, entraînant une dépolarisation et aboutissant à une inhibition rapide de la synthèse protéique, de l’ ADN et de l’ ARN.
Le résultat est la mort de la cellule bactérienne avec une lyse cellulaire négligeable.
Relation PK/ PD La daptomycine a une activité concentration-dépendante rapidement bactéricide vis à vis des bactéries à Gram positif in vitro.
Les doses de 4 mg/ kg et 6 mg/ kg administrées une fois par jour chez l’ homme répond à l’ optimisation des critères pharmacodynamiques définis chez l’ animal (AUC/ CMI et Cmax/ CMI).
Mécanismes de résistance Une diminution de sensibilité à la daptomycine a été rapportée pour certaines souches particulièrement au cours du traitement des patients présentant des infections difficiles à traiter et/ ou lors d’ administration prolongées de Cubicin.
En particulier, chez des patients ayant une infection à Staphylococcus aureus, Enterococcus faecalis ou Enterococcus faecium, y compris chez des patients bactériémiques, des échecs au traitement ont été associés à la sélection de bactéries présentant une sensibilité diminuée ou une résistance franche à la daptomycine durant le traitement.
Le mécanisme de résistance à la daptomycine n’ a pas encore été identifié.
Sensibles ≤ 1 mg/ l et Résistants > 1 mg/ l.
Sensibilité La prévalence de la résistance acquise peut varier en fonction de la géographie et du temps pour certaines espèces.
Il est donc utile de disposer d’ information sur la prévalence de la résistance locale, surtout pour le traitement d’ infections sévères.
Si nécessaire, il est souhaitable d’ obtenir un avis spécialisé principalement lorsque l’ intérêt du médicament dans certaines infections peut être mis en cause du fait du niveau de prévalence de la résistance locale.
22 Espèces habituellement sensibles Staphylococcus aureus * Staphylococcus haemolyticus Staphylocoques coagulase négative Streptococcus agalactiae* Streptococcus dysgalactiae subsp equisimilis* Streptococcus pyogenes* Streptocoques du groupe G Clostridium perfringens Peptostreptococcus spp Espèces naturellement résistantes Bactéries à Gram négatif * Activité démontrée de façon satisfaisante dans les études cliniques
Informations sur les essais cliniques Au cours des deux essais cliniques dans les infections compliquées de la peau et des tissus mous, 36% des patients traités par Cubicin répondaient aux critères du syndrome de réponse inflammatoire systémique (SIRS).
Le type d’ infection le plus fréquemment traité était l’ infection de plaies (38% des patients), 21% des patients présentaient des abcès importants.
Il doit être tenu compte de cette population restreinte de patients traités quand il est décidé d’ utiliser Cubicin.
Au cours d’ une étude ouverte randomisée et contrôlée chez 235 patients présentant une bactériémie à Staphylococcus aureus (c’ est-à-dire au moins une hémoculture positive à Staphylococcus aureus avant de recevoir la première dose d’ antibiotique), 19 des 120 patients traités avec Cubicin répondaient aux critères d’ EI du coeur droit.
Sur ces 19 patients, 11 étaient infectés par Staphylococcus aureus sensible à la méticilline et 8 par Staphylococcus aureus résistant à la méticilline.
Les taux de succès chez les patients présentant une EI du coeur droit figurent dans le tableau ci-dessous.
Différences de taux Population
Daptomycine
Comparateur
de succès
Population ITT (en intention de traiter)
n/ N (%)
n/ N (%)
(95% IC)
IE du coeur droit Population PP (per protocole)
8/ 19 (42,1%)
7/ 16 (43,8%)
-1,6% (-34,6; 31,3)
IE du coeur droit
6/ 12 (50,0%)
4/ 8 (50,0%)
0,0% (-44,7; 44,7)
Un échec du traitement dû à des infections à Staphylococcus aureus persistantes ou récurrentes a été observé chez 19/ 120 (15,8%) patients traités par Cubicin, 9/ 53 (16,7%) patients traités par vancomycine et 2/ 62 (3,2%) patients traités par pénicilline semi-synthétique anti-staphylococcique.
Parmi ces échecs, 6 patients traités par Cubicin et 1 patient traité par vancomycine, ont été infectés par Staphylococcus aureus dont les CMIs à la daptomycine avaient augmenté pendant ou après le traitement (voir « Mécanismes de résistance » ci-dessus).
La plupart des patients en échec à cause d’ une infection à Staphylococcus aureus persistante ou récurrente, avaient une infection profonde et n’ avaient pas bénéficié des interventions chirurgicales requises.
5.2 Propriétés pharmacocinétiques
La pharmacocinétique de la daptomycine est globalement linéaire et indépendante du temps pour des doses de 4 à 12 mg/ kg administrées en dose unique quotidienne pendant une durée allant jusqu’ à 14 jours chez des volontaires sains.
Les concentrations d'équilibre sont atteintes à la troisième dose quotidienne.
23 Les études animales ont montré que la daptomycine n’ était pas absorbée dans des proportions significatives après administration orale.
Distribution Le volume de distribution à l’ état d’ équilibre de la daptomycine est approximativement de 0,1 l/ kg chez les volontaires sains adultes, traduisant une diffusion extra-vasculaire limitée.
Les études animales sur la distribution tissulaire ont montré après administration en dose unique ou en doses répétées, que la daptomycine se retrouvait principalement dans les tissus fortement vascularisés et, à moindre degré, qu’ elle passait la barrière hémato-encéphalique et la barrière placentaire.
La daptomycine se lie aux protéines plasmatiques humaines de manière réversible et indépendante de la concentration.
Chez les volontaires sains et les patients traités par daptomycine, la liaison aux protéines était en moyenne de 90% environ, y compris chez les sujets présentant une insuffisance rénale.
Métabolisme Les études in vitro ont mis en évidence l’ inexistence ou l’ existence limitée d’ un métabolisme microsomique hépatique de la daptomycine chez l’ homme et que l’ intervention du CYP450 dans le métabolisme de la daptomycine était minimale.
L’ analyse des échantillons plasmatiques de sujets recevant une dose de 6 mg/ kg de daptomycine n’ a pas permis de mettre en évidence la présence de métabolites, suggérant un métabolisme systémique faible ou inexistant.
D’ autre part, aucun métabolite n’ a été trouvé dans le plasma après l’ administration de médicament radiomarqué chez l’ homme sur la base du radiomarquage total et des concentrations microbiologiquement actives.
Sur les 4 métabolites mineurs détectés dans les urines, 2 sont des métabolites oxydés de phase I présents à faibles concentrations.
Elimination La daptomycine est éliminée essentiellement par les reins.
L’ administration concomitante de probénécide et de daptomycine n’ a aucun effet sur la pharmacocinétique de la daptomycine chez l’ homme, suggérant que la sécrétion tubulaire active de daptomycine est minimale ou inexistante.
Après administration intraveineuse, la clairance plasmatique de la daptomycine est approximativement de 7 à 9 ml/ h/ kg et sa clairance rénale se situe entre 4 et 7 ml/ h/ kg.
Un bilan d’ élimination utilisant le radiomarquage a montré que 78% de la dose administrée étaient retrouvés dans les urines sur la base de la radioactivité totale, tandis que la quantité de daptomycine inchangée retrouvée dans les urines s’ élevait à environ 50% de la dose.
Environ 5% de la substance radiomarquée administrée étaient excrétés dans les fèces.
Populations particulières
Personnes âgées Aucun ajustement de la dose n’ est nécessaire sur la base de l’ âge seulement.
Toutefois, la fonction rénale doit être évaluée et la dose réduite en cas d’ insuffisance rénale sévère.
Enfants et adolescents (< 18 ans) Le profil pharmacocinétique a été déterminé après l’ administration intraveineuse unique de 4 mg/ kg de daptomycine à des enfants et adolescents présentant une infection à Gram positif prouvée ou suspectée, répartis en trois groupes d’ âge (2-6 ans, 7-11 ans et 12-17 ans).
La pharmacocinétique de la daptomycine après une dose unique de 4 mg/ kg chez les adolescents âgés de 12-17 ans était généralement semblable à celle des sujets adultes sains présentant une fonction rénale normale, avec cependant tendance à une diminution de l’ ASC et de la Cmax chez les adolescents.
Dans les groupes les plus jeunes (2-6 ans et 7-11 ans), l’ exposition (Cmax et ASC) et la demi-vie d’ élimination, étaient réduites comparativement à celles des adolescents, après administration d’ une même dose de daptomycine exprimée en mg/ kg.
24 Obésité Par rapport aux sujets non-obèses, l’ exposition systémique à la daptomycine mesurée par l’ AUC est accrue d’ environ 28% chez les sujets modérément obèses (indice de masse corporelle de 25-40 kg/ m2) et de 42% chez les sujets extrêmement obèses (indice de masse corporelle de > 40 kg/ m2).
Cependant, aucun ajustement de la dose n’ est nécessaire sur la base de l’ obésité seulement.
Sexe Aucune différence entre les sexes cliniquement significative n’ a été observée au niveau de la pharmacocinétique de la daptomycine.
Insuffisance rénale Après administration d’ une dose unique de 4 mg/ kg ou de 6 mg/ kg de daptomycine à des sujets présentant différents degrés d’ insuffisance rénale, la clairance de la daptomycine (CL) était moins élevée et l’ exposition systémique (AUC) plus élevée.
Chez les sujets atteints d’ une insuffisance rénale sévère (CLcr < 30 ml/ min) ou d’ une maladie rénale en phase terminale, l’ exposition (AUC) et la demi- vie d’ élimination étaient multipliées par 2 ou 3 par rapport à celles des sujets sains.
Voir rubrique 4.2 concernant l’ ajustement de la dose.
Insuffisance hépatique La pharmacocinétique de la daptomycine n’ est pas différente chez les sujets présentant une insuffisance hépatique modérée (score Child-Pugh B de l’ insuffisance hépatique) de celle des volontaires sains présentant les mêmes caractéristiques de sexe, d’ âge et de poids après administration d’ une dose unique de 4 mg/ kg.
Aucun ajustement de la dose n’ est nécessaire en cas d’ administration de daptomycine chez des patients atteints d’ insuffisance hépatique modérée.
La pharmacocinétique de la daptomycine n’ a pas été établie chez les patients présentant une insuffisance hépatique sévère (score Child-Pugh C).
5.3 Données de sécurité préclinique
Dans les études d’ une durée clinique significative (14 à 28 jours), l’ administration de daptomycine était associée à des modifications dégénératives/ régénératives minimes à légères des muscles squelettiques chez le rat et le chien.
Les modifications microscopiques du muscle squelettique étaient minimes (approximativement 0,05% de myofibres atteintes) et s’ accompagnaient d’ élévations des CPK aux doses plus élevées.
Aucune fibrose ni rhabdomyolyse n’ a été observée.
Selon la durée de l’ étude, tous les effets musculaires, y compris les modifications microscopiques, étaient réversibles en l’ espace de 1 à 3 mois après l’ arrêt du traitement.
Aucune modification fonctionnelle ou pathologique n’ a été observée sur les muscles lisses ou cardiaques.
Concernant la myopathie, la dose minimale induisant des effets toxiques chez les rats et les chiens correspond à des niveaux d’ exposition de 0,8 à 2,3 fois supérieurs aux concentrations thérapeutiques humaines atteintes après une dose de 6 mg/ kg chez les patients ayant une fonction rénale normale.
Une étude chez les chiens a montré que la myopathie était réduite par une administration journalière unique en comparaison à une posologie fractionnée comportant une même dose journalière totale, suggérant que les effets myopathiques chez les animaux étaient essentiellement liés à l’ intervalle entre les doses.
Des effets sur les nerfs périphériques ont été observés à des doses plus élevées que celles associées aux effets sur les muscles squelettiques chez le rat et le chien adulte, et étaient principalement liés à la Cmax plasmatique.
Les modifications touchant les nerfs périphériques se caractérisaient par une dégénération axonale minimale à légère et s’ accompagnaient fréquemment de modifications fonctionnelles.
Les effets microscopiques et fonctionnels se normalisaient dans les 6 mois suivant l’ arrêt du traitement.
Les marges de sécurité pour les effets sur les nerfs périphériques chez les rats et les chiens sont respectivement 8 et 6 fois supérieures, d’ après la comparaison des valeurs de Cmax à la dose sans effet toxique, avec la Cmax atteinte pour une dose unique de 6 mg/ kg par jour chez les patients présentant une fonction rénale normale.
25 Contrairement aux chiens adultes, les jeunes chiens se sont révélés plus sensibles aux lésions des nerfs périphériques qu’ à la myopathie squelettique.
Les jeunes chiens ont développé des lésions des nerfs périphériques et spinaux à des doses inférieures à celles associées à des effets toxiques sur les muscles squelettiques.
Les tests de toxicité sur la reproduction n’ ont mis en évidence aucun effet sur la fertilité, ni sur le développement embryonnaire, fœ tal ou postnatal.
Toutefois, la daptomycine passe le placenta chez la rate gravide (voir rubrique 5.2).
L’ excrétion de la daptomycine dans le lait n’ a pas été étudiée chez l’ animal.
Aucune étude de cancérogénicité n’ a été menée chez les rongeurs.
La daptomycine ne s’ est révélée ni mutagène, ni clastogène dans une batterie de tests de génotoxicité réalisés in vivo et in vitro.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Hydroxyde de sodium
6.2 Incompatibilités
Cubicin n’ est pas compatible, physiquement et chimiquement, avec les solutions contenant du glucose.
Ce médicament ne doit pas être mélangé avec d’ autres médicaments à l’ exception de ceux mentionnés dans la rubrique 6.6.
6.3 Durée de conservation
3 ans
Après reconstitution: la stabilité chimique et physique de la solution reconstituée dans le flacon a été démontrée pendant 12 heures à 25°C et jusqu’ à 48 heures entre 2°C – et 8°C.
La stabilité chimique et physique de la solution diluée dans la poche de perfusion établie est de 12 heures à 25°C ou de 24 heures entre 2°C et 8°C.
Le temps de conservation total (solution reconstituée dans le flacon et solution diluée dans la poche de perfusion) à 25°C ne doit pas dépasser 12 heures (ou 24 heures entre 2°C et 8°C).
D’ un point de vue microbiologique, le produit doit être utilisé immédiatement.
En cas d'utilisation non immédiate, les durées et conditions de conservation après reconstitution et avant dilution sont de la seule responsabilité de l'utilisateur et ne doivent normalement pas dépasser 24 heures entre 2 et 8°C, sauf si la reconstitution/ dilution a eu lieu dans des conditions d'asepsie dûment contrôlées et validées.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2°C et 8°C).
Pour les conditions de stabilité du médicament reconstitué dilué, voir rubrique 6.3.
6.5 Nature et contenu de l’ emballage extérieur
Flacons de 10 ml en verre incolore de type 1 à usage unique avec bouchons en caoutchouc de type 1 et obturateurs en aluminium avec capsules flip off en plastique bleues.
6.6 Précautions particulières d’ élimination et manipulation
Après reconstitution dans 10 ml de solution injectable de chlorure de sodium 9 mg/ ml (0,9%) ou d’ eau pour préparations injectables, on obtient une concentration de 50 mg/ ml.
26 Il est nécessaire d’ utiliser une technique aseptique pour reconstituer Cubicin lyophilisé.
Retirer la capsule flip off en polypropylène de manière à accéder à la partie centrale du bouchon en caoutchouc.
Injecter lentement 10 ml de solution injectable de chlorure de sodium (9 mg/ ml) ou d’ eau pour préparations injectables à travers le centre du bouchon en caoutchouc dans le flacon en dirigeant l’ aiguille vers la paroi du flacon.
Faire tourner le flacon doucement pour s’ assurer que la totalité du produit est mouillé puis laisser reposer pendant 10 minutes.
Faire tourner/ tourbillonner ensuite le flacon doucement pendant quelques minutes jusqu’ à obtention d’ une solution reconstituée limpide.
Eviter de secouer/ d’ agiter vigoureusement pour prévenir la formation de mousse.
Normalement, la reconstitution est terminée en 15 minutes.
Examiner la solution reconstituée avec attention pour vérifier que le produit est dilué et s’ assurer de l’ absence de particules visibles avant usage.
La solution de Cubicin reconstituée est de couleur jaune pâle à marron clair.
Diluer ensuite la solution reconstituée avec une solution de chlorure de sodium pour perfusion intraveineuse (volume habituel 50 ml) puis procéder à la perfusion en 30 minutes selon les instructions fournies au paragraphe 4.2.
La compatibilité des substances suivantes avec les solutions de perfusion contenant Cubicin a été mise en évidence: aztréonam, ceftazidime, ceftriaxone, gentamicine, fluconazole, lévofloxacine, dopamine, héparine et lidocaïne.
Les flacons de Cubicin sont exclusivement à usage unique.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 05/ 328/ 002
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
19 Janvier 2006
10.
DATE DE MISE A JOUR DU TEXTE
27 ANNEXE II
A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
28 A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse du fabricant responsable de la libération des lots
Novartis Pharmaceuticals UK Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
B.
CONDITIONS RELATIVES A L'AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale.
• CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
• AUTRES CONDITIONS
Système de pharmacovigilance Le titulaire de l’ AMM doit s’ assurer que le système de pharmacovigilance, tel que décrit dans la version de l’ amendement daté du 4 décembre 2006 présentée dans le module 1.8.1. du dossier d’ Autorisation de mise sur le marché, est en place et opérationnel avant et pendant la mise sur le marché du produit.
Plan de gestion des risques Le titulaire de l’ Autorisation de mise sur le marché s’ engage à mener les études et activités de pharmacovigilance supplémentaires décrites dans le plan de pharmacovigilance, inclus dans la version 2-1 datée du 18 juillet 2007 du plan de gestion des risques (PGR) adoptée par le CHMP et présentée dans le module 1.8.2. du dossier d’ Autorisation de mise sur le marché ainsi que dans toutes les mises à jour ultérieures du PGR adoptées par le CHMP.
Comme spécifié dans la recommandation du CHMP concernant les systèmes de gestion des risques pour les produits médicinaux à usage humain (« Guideline on Risk Management Systems for medicinal products for human use »), le PGR mis à jour devra être soumis en même temps que le prochain rapport périodique de pharmacovigilance (periodic safety update report, PSUR).
De plus, un PGR mis à jour devrait être soumis: • lors de la réception de nouvelles informations pouvant avoir un impact sur le profil de sécurité d’ emploi du médicament, le plan de pharmacovigilance ou les activités de minimisation des risques • dans les 60 jours qui suivent la date à laquelle une étape importante (pharmacovigilance ou minimisation des risques) est franchie • à la demande de l’ EMEA.
29 ANNEXE III
ETIQUETAGE ET NOTICE
30 A.
ETIQUETAGE
31 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
ETUI CARTON
1.
DENOMINATION DU MEDICAMENT
Cubicin 350 mg poudre pour solution à diluer pour perfusion daptomycine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque flacon contient 350 mg de daptomycine.
3.
LISTE DES EXCIPIENTS
Hydroxyde de sodium
4.
FORME PHARMACEUTIQUE ET CONTENU
1 flacon
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Lire la notice avant utilisation pour les modalités de reconstitution.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP Lire la notice concernant la durée de conservation du produit reconstitué
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur
32 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
Eliminer selon les réglementations locales
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 05/ 328/ 001
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
33 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
FLACON
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Cubicin 350 mg poudre pour solution à diluer pour perfusion daptomycine
Administration par voie intraveineuse
2.
MODE D’ ADMINISTRATION
Lire la notice avant utilisation
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
Chaque flacon contient 350 mg de daptomycine.
6.
AUTRES
34 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
ETUI CARTON
1.
DENOMINATION DU MEDICAMENT
Cubicin 500 mg poudre pour solution à diluer pour perfusion daptomycine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque flacon contient 500 mg de daptomycine.
3.
LISTE DES EXCIPIENTS
Hydroxyde de sodium
4.
FORME PHARMACEUTIQUE ET CONTENU
1 flacon
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Lire la notice avant utilisation pour les modalités de reconstitution.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP Lire la notice concernant la durée de conservation du produit reconstitué
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur
35 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
Eliminer selon les réglementations locales
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 05/ 328/ 002
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
36 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
FLACON
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Cubicin 500 mg poudre pour solution à diluer pour perfusion daptomycine
Administration par voie intraveineuse
2.
MODE D’ ADMINISTRATION
Lire la notice avant utilisation
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
Chaque flacon contient 500 mg de daptomycine.
6.
AUTRES
37 B.
NOTICE
INFORMATION DE L’ UTILISATEUR
Cubicin 350 mg poudre pour solution à diluer pour perfusion daptomycine
Veuillez lire attentivement l'intégralité de cette notice avant d’ utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre
médecin, votre infirmière ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez en à votre médecin, votre infirmière ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Cubicin et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de recevoir Cubicin 3.
Comment Cubicin est -il administré 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Cubicin 6.
Informations supplémentaires
1.
QU'EST-CE QUE CUBICIN ET DANS QUEL CAS EST-IL UTILISE
La substance active de Cubicin poudre pour solution à diluer pour perfusion est la daptomycine.
La daptomycine est un antibiotique capable d’ arrêter la croissance de certaines bactéries.
Cubicin s’ utilise chez l’ adulte dans le traitement des infections de la peau et des tissus sous-cutanés.
Il s’ utilise aussi pour traiter des infections du sang causées par cette même bactérie lorsqu’ elles sont associées à une infection de la peau ou du cœ ur.
Selon le type d’ infection(s) que vous avez, votre médecin pourra vous prescrire également d’ autres antibiotiques en même temps que le traitement par Cubicin.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE RECEVOIR CUBICIN
Vous ne devez pas recevoir Cubicin Si vous êtes allergique (hypersensible) à la daptomycine ou à l’ hydroxyde de sodium.
Si vous êtes dans cette situation, informez -en votre médecin ou votre infirmière.
Si vous pensez être allergique, demandez conseil à votre médecin ou à votre infirmière.
Faites attention avec Cubicin
- Si vous avez des problèmes de rein ou si vous en avez déjà eus.
Votre médecin peut avoir à
modifier la dose de Cubicin (voir rubrique 3 de cette notice).
- Il arrive que des patients recevant Cubicin développent une sensibilité, des douleurs ou une
faiblesse musculaires (voir rubrique 4 de cette notice pour informations complémentaires).
Si cela se produit, parlez -en à votre médecin.
Votre médecin vous prescrira des examens sanguins et vous dira s’ il faut poursuivre le traitement par Cubicin ou non.
Les symptômes disparaissent généralement en quelques jours après l’ arrêt du traitement.
- Si vous présentez une surcharge pondérale importante.
Il est possible que vos taux sanguins de
Cubicin soient plus élevés que chez des personnes ayant un poids moyen; il pourra être nécessaire de vous surveiller attentivement afin de détecter des effets indésirables.
39 Si vous êtes dans une de ces situations, informez -en votre médecin ou votre infirmière avant de recevoir Cubicin.
Informez votre médecin si vous développez l’ un des symptômes suivants:
- Tout fourmillement ou engourdissement inhabituel des mains ou des pieds, perte de sensation
ou difficultés de mouvement.
Dans ce cas, parlez -en à votre médecin qui décidera si vous devez ou non poursuivre le traitement.
- Diarrhée, en particulier si vous remarquez du sang dans les selles.
Les
résultats peuvent suggérer une coagulation faible alors qu’ en réalité il n’ y a aucun problème.
C’ est pourquoi il est important que votre médecin prenne en compte le fait que vous êtes traité par Cubicin.
Veuillez informer votre médecin que vous êtes traité par Cubicin.
Votre médecin effectuera des tests sanguins afin de surveiller l’ état de vos muscles, avant et régulièrement pendant le traitement par Cubicin.
Utilisation chez les enfants L’ utilisation de Cubicin chez les enfants n’ a pas été étudiée et n’ est donc pas recommandée.
Utilisation chez les personnes âgées Les personnes âgées de plus de 65 ans peuvent recevoir la même dose que les autres adultes dans la mesure où leurs reins fonctionnent correctement.
Utilisation d’ autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez en à votre médecin, infirmière ou pharmacien.
Il est particulièrement important de mentionner:
- des médicaments appelés statines ou fibrates (pour faire baisser le cholestérol) ou ciclosporine.
Il est possible que le risque d’ effets secondaires musculaires soit augmenté en cas de prise d’ un médicament de ce type (et en cas de prise d’ autres médicaments ayant des effets sur les muscles) pendant le traitement par Cubicin.
Le médecin pourra décider de ne pas vous prescrire Cubicin ou d’ interrompre le traitement de ces autres médicaments pendant un certain temps.
- des médicaments contre la douleur appelés anti-inflammatoires non stéroïdiens (AINS) ou des
inhibiteurs des COX-2 (comme le celecoxib).
Ceux -ci pourraient interférer avec les effets de Cubicin sur le rein.
Grossesse et allaitement Cubicin n’ est généralement pas utilisé chez la femme enceinte.
Informez votre médecin si vous êtes enceinte, si vous pensez pouvoir l’ être ou si vous prévoyiez de débuter une grossesse.
N’ allaitez pas si vous recevez Cubicin; car il peut passer dans votre lait maternel et avoir des effets néfastes pour le bébé.
Conduite de véhicules et utilisation de machines Cubicin n’ a pas d’ effet connu sur l’ aptitude à conduire un véhicule ou à utiliser des machines.
3.
COMMENT CUBICIN EST-IL ADMINISTRE
Cubicin vous sera généralement administré par un médecin ou une infirmière.
La dose dépend de votre poids et du type d’ infection à traiter.
La dose habituelle chez l’ adulte est de 4 mg par kilo (kg) de poids corporel, une fois par jour pour les infections de la peau, ou de 6 mg par kilo de poids corporel, une fois par jour pour une infection cardiaque ou pour une infection sanguine associée à une infection de la peau ou du coeur.
Cette dose est administrée directement dans votre sang (dans une veine) sur une période de 30 minutes environ.
La même dose est recommandée chez les personnes âgées de plus de 65 ans dans la mesure où leurs reins fonctionnent correctement.
40 Si vos reins ne fonctionnent pas correctement, il se peut que Cubicin vous soit administré moins fréquemment, par exemple une fois tous les deux jours.
Si vous êtes sous dialyse et que votre prochaine dose de Cubicin doit être administrée le jour d’ une séance de dialyse, l’ administration de Cubicin aura généralement lieu après la séance.
La durée du traitement est habituellement de 1 à 2 semaines pour les infections de la peau.
Pour les infections sanguines ou cardiaques et les infections de la peau, votre médecin décidera du nombre de jours de traitement dont vous avez besoin.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Cubicin peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Certains effets indésirables sont très rares (rapportés chez moins de 1 patient sur 10 000 recevant Cubicin) Une réaction d’ hypersensibilité (réaction allergique grave, y compris l’ anaphylaxie) a été rapportée dans certains cas pendant la perfusion.
Cette réaction allergique grave nécessite une prise en charge médicale immédiate.
Informez immédiatement votre médecin ou votre infirmière si vous présentez l’ un des symptômes suivants:
- Douleurs à la poitrine ou oppression,
- Eruption cutanée avec petites cloques, atteignant parfois la bouche et les organes génitaux,
- Gonflement de la gorge,
- Pouls rapide ou faible,
- Sifflement respiratoire,
- Fièvre,
- Frissons ou tremblements,
- Bouffées de chaleur,
- Etourdissement,
- Evanouissement,
- Goût métallique,
Informez votre médecin si vous ressentez des douleurs, une sensibilité ou une faiblesse musculaires inexpliquées.
Dans de très rares cas (rapportés chez moins de 1 patient sur 10 000), les problèmes musculaires peuvent être graves, pouvant même entraîner une destruction musculaire (rhabdomyolyse) susceptible d’ entraîner des lésions rénales.
Cubicin peut également causer d’ autres effets indésirables:
Certains effets indésirables sont fréquents (rapportés chez plus de 1 patient sur 100 traités par Cubicin)
- Infections mycosiques telles que le muguet,
- Maux de tête,
- Diarrhée, mal au coeur (nausées) ou vomissements,
- Eruption cutanée,
- Douleurs, démangeaisons ou rougeurs au site de perfusion,
- Examen sanguin montrant une augmentation des enzymes hépatiques ou de la créatine
Certains effets indésirables sont peu fréquents (rapportés chez plus de 1 patient sur 1 000 mais chez moins de 1 patient sur 100 traités par Cubicin)
- Infection des voies urinaires,
- Troubles sanguins (par exemple augmentation des plaquettes, éléments du sang susceptibles
d’ augmenter la coagulation du sang, diminution du taux de globules rouges dans le sang, connue sous le nom d‘ anémie, ou augmentation de certains types de globules blancs),
- Diminution de l’ appétit,
- Etourdissements, anxiété, troubles du sommeil, fourmillements ou engourdissement au niveau
des mains ou des pieds, troubles du goût,
- Modifications du rythme cardiaque, bouffées de chaleur, hypertension ou hypotension,
- Constipation, douleurs abdominales, indigestion, inflammation de la langue,
- Coloration jaune de la peau et des yeux,
- Eruption cutanée avec démangeaisons,
- Douleur ou faiblesse musculaire, douleurs articulaires,
- Troubles rénaux,
- Inflammation et irritation vaginales,
- Douleurs ou faiblesse générales, fièvre, fatigue,
- Examen sanguin montrant des taux élevés de sucre dans le sang, de créatinine, de myoglobine
ou de lactate déshydrogénase (LDH), ou un déséquilibre de la quantité de sels.
Si vous ressentez un des effets mentionnés comme graves ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin, votre infirmière ou votre pharmacien.
5.
COMMENT CONSERVER CUBICIN
Votre médecin, votre infirmière ou votre pharmacien savent comment conserver correctement Cubicin.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Cubicin
- La substance active est la daptomycine.
- L’ autre composant est l’ hydroxyde de sodium.
Qu’ est -ce que Cubicin et contenu de l’ emballage extérieur Cubicin est fourni sous forme de poudre jaune pâle à brun clair, dans un flacon en verre.
Il est mélangé avec un solvant pour constituer un liquide avant d’ être administré.
Cubicin est disponible en boîtes contenant 1 flacon.
Titulaire de l'Autorisation de mise sur le marché Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
Fabricant Novartis Pharmaceuticals UK Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché:
België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tél/ Tel: +49 911 273 0
42 Magyarország България Novartis Hungária Kft.
Pharma Novartis Pharma Services Inc.
Tel.: +36 1 457 65 00 Тел.: +359 2 489 98 28
Č eská republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Novartis Pharma Services Inc.
Tel: +372 60 62 400
Österreich Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Portugal Novartis Farma - Produtos Farmacêuticos, S. A.
Tel: +351 21 000 8600
România France Novartis Pharma Services Inc.
Novartis Pharma S. A. S.
Tel: +40 21 31299 01 Tél: +33 1 55 47 66 00
Slovenija Ireland Novartis Pharma Services Inc.
Novartis Ireland Limited Tel: +386 1 300 75 77 Tel: +353 1 260 12 55
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
La dernière date à laquelle cette notice a été approuvée est
43 INFORMATIONS DESTINEES AUX PROFESSIONNELS DE LA SANTE
Important: prière de consulter le résumé des caractéristiques du produit avant prescription.
Instructions pour l’ utilisation et la manipulation
Présentation 350 mg: pour obtenir une concentration de 50 mg/ ml, reconstituer avec 7 ml de solution pour perfusion intraveineuse de chlorure de sodium à 0,9%.
Les flacons de 350 mg/ flacon peuvent également être reconstitués avec de l’ eau stérile pour préparations injectables.
Cubicin (daptomycine) n’ est pas compatible, physiquement et chimiquement, avec les solutions contenant du glucose.
Il est nécessaire d’ utiliser une technique aseptique pour reconstituer Cubicin lyophilisé.
Retirer la capsule flip off en polypropylène de manière à accéder à la partie centrale du bouchon en caoutchouc.
Injecter lentement 7 ml de solution injectable de chlorure de sodium à 9 mg/ ml ou d’ eau pour préparations injectables à travers le centre du bouchon en caoutchouc dans le flacon en dirigeant l’ aiguille vers la paroi du flacon.
Faire tourner le flacon doucement pour s’ assurer que la totalité du produit est mouillé puis laisser reposer pendant 10 minutes.
Faire tourner/ tourbillonner ensuite le flacon pendant quelques minutes jusqu’ à obtention d’ une solution reconstituée limpide.
Eviter de secouer/ d’ agiter vigoureusement pour prévenir la formation de mousse.
Normalement, la reconstitution est terminée en 15 minutes.
Examiner la solution reconstituée avec attention pour vérifier que le produit est dilué et s’ assurer de l’ absence de particules visibles avant usage.
La solution de Cubicin reconstituée est de couleur jaune pâle à marron clair.
Diluer ensuite la solution reconstituée avec une solution de chlorure de sodium pour perfusion intraveineuse (volume habituel 50 ml) puis procéder à la perfusion en 30 minutes.
La stabilité chimique et physique de la solution reconstituée dans le flacon a été démontrée pendant 12 heures à 25°C et jusqu’ à 48 heures au réfrigérateur (2°C - 8°C).
La stabilité de la solution diluée dans la poche de perfusion établie est de 12 heures à 25°C ou de 24 heures au réfrigérateur entre 2°C et 8°C.
Le temps de conservation total (solution reconstituée dans le flacon et solution diluée dans la poche de perfusion) à 25°C ne doit pas dépasser 12 heures (ou 24 heures entre 2°C et 8°C).
D’ un point de vue microbiologique, le produit doit être utilisé immédiatement.
En cas d'utilisation non immédiate, les durées et conditions de conservation après reconstitution et avant dilution sont de la seule responsabilité de l'utilisateur et ne doivent normalement pas dépasser 24 heures entre 2 et 8°C, sauf si la reconstitution/ dilution a eu lieu dans des conditions d'asepsie dûment contrôlées et validées.
Cubicin n’ est pas compatible, physiquement et chimiquement, avec les solutions contenant du glucose.
La compatibilité des substances suivantes avec les solutions de perfusion contenant Cubicin a été mise en évidence: aztréonam, ceftazidime, ceftriaxone, gentamicine, fluconazole, lévofloxacine, dopamine, héparine et lidocaïne.
Cubicin ne doit pas être mélangé avec d’ autres médicaments à l’ exception de ceux mentionnés ci- dessus.
Les flacons de Cubicin sont exclusivement à usage unique.
Tout reste inutilisé dans le flacon doit être éliminé.
INFORMATION DE L’ UTILISATEUR
Cubicin 500 mg poudre pour solution à diluer pour perfusion daptomycine
Veuillez lire attentivement l'intégralité de cette notice avant d’ utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre
médecin, votre infirmière ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez en à votre médecin, votre infirmière ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Cubicin et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de recevoir Cubicin 3.
Comment Cubicin est -il administré 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Cubicin 6.
Informations supplémentaires
1.
QU'EST-CE QUE CUBICIN ET DANS QUEL CAS EST-IL UTILISE
La substance active de Cubicin poudre pour solution à diluer pour perfusion est la daptomycine.
La daptomycine est un antibiotique capable d’ arrêter la croissance de certaines bactéries.
Cubicin s’ utilise chez l’ adulte dans le traitement des infections de la peau et des tissus sous-cutanés.
Il s’ utilise aussi pour traiter des infections du sang causées par cette même bactérie lorsqu’ elles sont associées à une infection de la peau ou du cœ ur.
Selon le type d’ infection(s) que vous avez, votre médecin pourra vous prescrire également d’ autres antibiotiques en même temps que le traitement par Cubicin.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE RECEVOIR CUBICIN
Vous ne devez pas recevoir Cubicin Si vous êtes allergique (hypersensible) à la daptomycine ou à l’ hydroxyde de sodium.
Si vous êtes dans cette situation, informez -en votre médecin ou votre infirmière.
Si vous pensez être allergique, demandez conseil à votre médecin ou à votre infirmière.
Faites attention avec Cubicin
- Si vous avez des problèmes de rein ou si vous en avez déjà eus.
Votre médecin peut avoir à
modifier la dose de Cubicin (voir rubrique 3 de cette notice).
- Il arrive que des patients recevant Cubicin développent une sensibilité, des douleurs ou une
faiblesse musculaires (voir rubrique 4 de cette notice pour informations complémentaires).
Si cela se produit, parlez -en à votre médecin.
Votre médecin vous prescrira des examens sanguins et vous dira s’ il faut poursuivre le traitement par Cubicin ou non.
Les symptômes disparaissent généralement en quelques jours après l’ arrêt du traitement.
- Si vous présentez une surcharge pondérale importante.
Il est possible que vos taux sanguins de
Cubicin soient plus élevés que chez des personnes ayant un poids moyen; il pourra être nécessaire de vous surveiller attentivement afin de détecter des effets indésirables.
45 Si vous êtes dans une de ces situations, informez -en votre médecin ou votre infirmière avant de recevoir Cubicin.
Informez votre médecin si vous développez l’ un des symptômes suivants:
- Tout fourmillement ou engourdissement inhabituel des mains ou des pieds, perte de sensation
ou difficultés de mouvement.
Dans ce cas, parlez -en à votre médecin qui décidera si vous devez ou non poursuivre le traitement.
- Diarrhée, en particulier si vous remarquez du sang dans les selles.
Les
résultats peuvent suggérer une coagulation faible alors qu’ en réalité il n’ y a aucun problème.
C’ est pourquoi il est important que votre médecin prenne en compte le fait que vous êtes traité par Cubicin.
Veuillez informer votre médecin que vous êtes traité par Cubicin.
Votre médecin effectuera des tests sanguins afin de surveiller l’ état de vos muscles, avant et régulièrement pendant le traitement par Cubicin.
Utilisation chez les enfants L’ utilisation de Cubicin chez les enfants n’ a pas été étudiée et n’ est donc pas recommandée.
Utilisation chez les personnes âgées Les personnes âgées de plus de 65 ans peuvent recevoir la même dose que les autres adultes dans la mesure où leurs reins fonctionnent correctement.
Utilisation d’ autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez en à votre médecin, infirmière ou pharmacien.
Il est particulièrement important de mentionner:
- des médicaments appelés statines ou fibrates (pour faire baisser le cholestérol) ou ciclosporine.
Il est possible que le risque d’ effets secondaires musculaires soit augmenté en cas de prise d’ un médicament de ce type (et en cas de prise d’ autres médicaments ayant des effets sur les muscles) pendant le traitement par Cubicin.
Le médecin pourra décider de ne pas vous prescrire Cubicin ou d’ interrompre le traitement de ces autres médicaments pendant un certain temps.
- des médicaments contre la douleur appelés anti-inflammatoires non stéroïdiens (AINS) ou des
inhibiteurs des COX-2 (comme le celecoxib).
Ceux -ci pourraient interférer avec les effets de Cubicin sur le rein.
Grossesse et allaitement Cubicin n’ est généralement pas utilisé chez la femme enceinte.
Informez votre médecin si vous êtes enceinte, si vous pensez pouvoir l’ être ou si vous prévoyiez de débuter une grossesse.
N’ allaitez pas si vous recevez Cubicin; car il peut passer dans votre lait maternel et avoir des effets néfastes pour le bébé.
Conduite de véhicules et utilisation de machines Cubicin n’ a pas d’ effet connu sur l’ aptitude à conduire un véhicule ou à utiliser des machines.
3.
COMMENT CUBICIN EST-IL ADMINISTRE
Cubicin vous sera généralement administré par un médecin ou une infirmière.
La dose dépend de votre poids et du type d’ infection à traiter.
La dose habituelle chez l’ adulte est de 4 mg par kilo (kg) de poids corporel, une fois par jour pour les infections de la peau, ou de 6 mg par kilo de poids corporel, une fois par jour pour une infection cardiaque ou pour une infection sanguine associée à une infection de la peau ou du coeur.
Cette dose est administrée directement dans votre sang (dans une veine) sur une période de 30 minutes environ.
La même dose est recommandée chez les personnes âgées de plus de 65 ans dans la mesure où leurs reins fonctionnent correctement.
46 Si vos reins ne fonctionnent pas correctement, il se peut que Cubicin vous soit administré moins fréquemment, par exemple une fois tous les deux jours.
Si vous êtes sous dialyse et que votre prochaine dose de Cubicin doit être administrée le jour d’ une séance de dialyse, l’ administration de Cubicin aura généralement lieu après la séance.
La durée du traitement est habituellement de 1 à 2 semaines pour les infections de la peau.
Pour les infections sanguines ou cardiaques et les infections de la peau, votre médecin décidera du nombre de jours de traitement dont vous avez besoin.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Cubicin peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Certains effets indésirables sont très rares (rapportés chez moins de 1 patient sur 10 000 recevant Cubicin) Une réaction d’ hypersensibilité (réaction allergique grave, y compris l’ anaphylaxie) a été rapportée dans certains cas pendant la perfusion.
Cette réaction allergique grave nécessite une prise en charge médicale immédiate.
Informez immédiatement votre médecin ou votre infirmière si vous présentez l’ un des symptômes suivants:
- Douleurs à la poitrine ou oppression,
- Eruption cutanée avec petites cloques, atteignant parfois la bouche et les organes génitaux,
- Gonflement de la gorge,
- Pouls rapide ou faible,
- Sifflement respiratoire,
- Fièvre,
- Frissons ou tremblements,
- Bouffées de chaleur,
- Etourdissement,
- Evanouissement,
- Goût métallique,
Informez votre médecin si vous ressentez des douleurs, une sensibilité ou une faiblesse musculaires inexpliquées.
Dans de très rares cas (rapportés chez moins de 1 patient sur 10 000), les problèmes musculaires peuvent être graves, pouvant même entraîner une destruction musculaire (rhabdomyolyse) susceptible d’ entraîner des lésions rénales.
Cubicin peut également causer d’ autres effets indésirables:
Certains effets indésirables sont fréquents (rapportés chez plus de 1 patient sur 100 traités par Cubicin)
- Infections mycosiques telles que le muguet,
- Maux de tête,
- Diarrhée, mal au coeur (nausées) ou vomissements,
- Eruption cutanée,
- Douleurs, démangeaisons ou rougeurs au site de perfusion,
- Examen sanguin montrant une augmentation des enzymes hépatiques ou de la créatine
Certains effets indésirables sont peu fréquents (rapportés chez plus de 1 patient sur 1 000 mais chez moins de 1 patient sur 100 traités par Cubicin)
- Infection des voies urinaires,
- Troubles sanguins (par exemple augmentation des plaquettes, éléments du sang susceptibles
d’ augmenter la coagulation du sang, diminution du taux de globules rouges dans le sang, connue sous le nom d‘ anémie, ou augmentation de certains types de globules blancs),
- Diminution de l’ appétit,
- Etourdissements, anxiété, troubles du sommeil, fourmillements ou engourdissement au niveau
des mains ou des pieds, troubles du goût,
- Modifications du rythme cardiaque, bouffées de chaleur, hypertension ou hypotension,
- Constipation, douleurs abdominales, indigestion, inflammation de la langue,
- Coloration jaune de la peau et des yeux,
- Eruption cutanée avec démangeaisons,
- Douleur ou faiblesse musculaire, douleurs articulaires,
- Troubles rénaux,
- Inflammation et irritation vaginales,
- Douleurs ou faiblesse générales, fièvre, fatigue,
- Examen sanguin montrant des taux élevés de sucre dans le sang, de créatinine, de myoglobine
ou de lactate déshydrogénase (LDH), ou un déséquilibre de la quantité de sels.
Si vous ressentez un des effets mentionnés comme graves ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin, votre infirmière ou votre pharmacien.
5.
COMMENT CONSERVER CUBICIN
Votre médecin, votre infirmière ou votre pharmacien savent comment conserver correctement Cubicin.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Cubicin
- La substance active est la daptomycine.
- L’ autre composant est l’ hydroxyde de sodium.
Qu’ est -ce que Cubicin et contenu de l’ emballage extérieur Cubicin est fourni sous forme de poudre jaune pâle à brun clair, dans un flacon en verre.
Il est mélangé avec un solvant pour constituer un liquide avant d’ être administré.
Cubicin est disponible en boîtes contenant 1 flacon.
Titulaire de l'Autorisation de mise sur le marché Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
Fabricant Novartis Pharmaceuticals UK Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché:
Luxembourg/ Luxemburg België/ Belgique/ Belgien Novartis Pharma GmbH Novartis Pharma N. V.
Tél/ Tel: +49 911 273 0 Tél/ Tel: +32 2 246 16 11
48 Magyarország България Novartis Hungária Kft.
Pharma Novartis Pharma Services Inc.
Tel.: +36 1 457 65 00 Тел.: +359 2 489 98 28
Č eská republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Novartis Pharma Services Inc.
Tel: +372 60 62 400
Österreich Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Portugal Novartis Farma - Produtos Farmacêuticos, S. A.
Tel: +351 21 000 8600
România France Novartis Pharma Services Inc.
Novartis Pharma S. A. S.
Tel: +40 21 31299 01 Tél: +33 1 55 47 66 00
Slovenija Ireland Novartis Pharma Services Inc.
Novartis Ireland Limited Tel: +386 1 300 75 77 Tel: +353 1 260 12 55
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
La dernière date à laquelle cette notice a été approuvée est le 49 INFORMATIONS DESTINEES AUX PROFESSIONNELS DE LA SANTE
Important: prière de consulter le résumé des caractéristiques du produit avant prescription.
Instructions pour l’ utilisation et la manipulation
Présentation 500 mg: pour obtenir une concentration de 50 mg/ ml, reconstituer avec 10 ml de solution pour perfusion intraveineuse de chlorure de sodium à 0,9%.
Les flacons de 500 mg/ flacon peuvent également être reconstitués avec de l’ eau stérile pour préparations injectables.
Cubicin (daptomycine) n’ est pas compatible, physiquement et chimiquement, avec les solutions contenant du glucose.
Il est nécessaire d’ utiliser une technique aseptique pour reconstituer Cubicin lyophilisé.
Retirer la capsule flip off en polypropylène de manière à accéder à la partie centrale du bouchon en caoutchouc.
Injecter lentement 10 ml de solution injectable de chlorure de sodium à 9 mg/ ml ou d’ eau pour préparations injectables à travers le centre du bouchon en caoutchouc dans le flacon en dirigeant l’ aiguille vers la paroi du flacon.
Faire tourner le flacon doucement pour s’ assurer que la totalité du produit est mouillé puis laisser reposer pendant 10 minutes.
Faire tourner/ tourbillonner ensuite le flacon pendant quelques minutes jusqu’ à obtention d’ une solution reconstituée limpide.
Eviter de secouer/ d’ agiter vigoureusement pour prévenir la formation de mousse.
Normalement, la reconstitution est terminée en 15 minutes.
Examiner la solution reconstituée avec attention pour vérifier que le produit est dilué et s’ assurer de l’ absence de particules visibles avant usage.
La solution de Cubicin reconstituée est de couleur jaune pâle à marron clair.
Diluer ensuite la solution reconstituée avec une solution de chlorure de sodium pour perfusion intraveineuse (volume habituel 50 ml) puis procéder à la perfusion en 30 minutes.
La stabilité chimique et physique de la solution reconstituée dans le flacon a été démontrée pendant 12 heures à 25°C et jusqu’ à 48 heures au réfrigérateur (2°C - 8°C).
La stabilité de la solution diluée dans la poche de perfusion établie est de 12 heures à 25°C ou de 24 heures au réfrigérateur entre 2°C et 8°C.
Le temps de conservation total (solution reconstituée dans le flacon et solution diluée dans la poche de perfusion) à 25°C ne doit pas dépasser 12 heures (ou 24 heures entre 2°C et 8°C).
D’ un point de vue microbiologique, le produit doit être utilisé immédiatement.
En cas d'utilisation non immédiate, les durées et conditions de conservation après reconstitution et avant dilution sont de la seule responsabilité de l'utilisateur et ne doivent normalement pas dépasser 24 heures entre 2 et 8°C, sauf si la reconstitution/ dilution a eu lieu dans des conditions d'asepsie dûment contrôlées et validées.
Cubicin n’ est pas compatible, physiquement et chimiquement, avec les solutions contenant du glucose.
La compatibilité des substances suivantes avec les solutions de perfusion contenant Cubicin a été mise en évidence: aztréonam, ceftazidime, ceftriaxone, gentamicine, fluconazole, lévofloxacine, dopamine, héparine et lidocaïne.
Cubicin ne doit pas être mélangé avec d’ autres médicaments à l’ exception de ceux mentionnés ci- dessus.
Les flacons de Cubicin sont exclusivement à usage unique.
Tout reste inutilisé dans le flacon doit être éliminé.
50
European Medicines Agency
EMEA/ H/ C/ 806
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
CYANOKIT
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre condition ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Cyanokit?
Cyanokit est une poudre destinée à être reconstituée en solution pour perfusion (goutte-à-goutte dans une veine).
Son principe actif est l’ hydroxocobalamine (vitamine B12a).
Dans quel cas Cyanokit est -il utilisé?
Cyanokit est utilisé comme antidote pour traiter les intoxications confirmées ou suspectées au cyanure, une substance chimique hautement toxique.
L’ intoxication au cyanure est généralement due à une exposition à des fumées provenant d’ un incendie, à l’ inhalation ou à l’ ingestion de cyanure, ou au contact entre la substance et la peau ou les muqueuses (surfaces corporelles humides, telles que l’ intérieur de la bouche).
Le médicament n’ est délivré que sur ordonnance.
Comment Cyanokit est -il utilisé?
Cyanokit est administré comme traitement d’ urgence dès que possible après l’ intoxication.
Il est administré sous forme de perfusion intraveineuse en 15 minutes.
Chez l’ adulte, la dose initiale est de 5 g.
Chez l’ enfant, elle est de 70 mg par kilogramme de poids corporel, jusqu’ à une dose maximale de 5 g.
Cette seconde dose est administrée sur une période allant de 15 minutes à deux heures, selon l’ état du patient.
La dose maximale est de 10 g chez l’ adulte et de 140 mg/ kg chez l’ enfant, jusqu’ à une dose maximale de 10 g.
L’ administration de Cyanokit se fait en association avec des mesures appropriées visant à décontaminer et à soulager le patient, notamment en lui apportant de l’ oxygène pour l’ aider à respirer.
Comment Cyanokit agit -il?
Le principe actif de Cyanokit, l’ hydroxocobalamine, réagit avec le cyanure dans l’ organisme.
Cette réaction produit de la cyanocobalamine, un composé non toxique qui est éliminé dans les urines.
Ceci diminue le taux de cyanure dans l’ organisme et empêche le cyanure de se fixer sur une enzyme présente dans les cellules appelée cytochrome oxydase, qui joue un rôle important dans l’ apport d’ énergie aux cellules.
Ceci contribue à réduire les effets de l’ intoxication au cyanure.
L’ hydroxocobalamine (vitamine B12a) est utilisée comme supplément vitaminique depuis les années 1950.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Quelles études ont été menées avec Cyanokit?
Dans une étude portant sur 69 patients, l’ intoxication au cyanure était due à l’ exposition à des fumées provenant d’ un incendie.
Dans cette étude, l’ état des patients sur les lieux de l’ accident a été comparé à leur état à la fin de la perfusion de Cyanokit et au cours des trois jours suivants.
Quatorze autres patients dont l’ intoxication au cyanure était due à une autre cause qu’ à des inhalations de fumées ont fait l’ objet d’ une étude; la plupart d’ entre eux avaient pris du cyanure au cours d’ une tentative de suicide.
Les informations sur ces patients provenaient de leur dossier médical, tel qu’ enregistré dans les bases de données de deux hôpitaux français.
Quel est le bénéfice démontré par Cyanokit au cours des études?
Au cours de l’ étude sur les inhalations de fumées, la réponse à Cyanokit a été évaluée comme « positive » chez 31 patients (45%), « partielle » chez 15 patients (22%) et « inexistante » chez 10 d’ entre eux (15%).
La réponse était inconnue chez les 13 patients restants.
Cinquante patients ont survécu parmi les patients faisant l’ objet de cette étude.
La survie était plus probable chez les personnes ayant reçu Cyanokit avant un arrêt cardiaque, présentant des symptômes de lésions cérébrales moins sévères et des taux de cyanure dans le sang plus faibles.
Deux patients ont survécu malgré un arrêt cardiaque survenu avant l’ administration de Cyanokit.
Les symptômes de lésions cérébrales ont disparu chez 38 des 66 patients.
Sur les 14 patients dont l’ exposition au cyanure était due à une autre cause qu’ à l’ inhalation de fumées, 10 ont survécu, parmi lesquels sept patients présentant un taux de cyanure sanguin « mortel ».
Les quatre personnes décédées présentaient un taux de cyanure sanguin élevé et avaient été victimes d’ un arrêt cardiaque ou d’ un arrêt respiratoire avant l’ administration de Cyanokit.
Quel est le risque associé à l'utilisation de Cyanokit?
L’ hydroxocobalamine ayant une couleur rouge foncé, la plupart des patients présentent une coloration rouge foncé de la peau et des muqueuses pendant 15 jours maximum et des urines pendant 35 jours maximum après l’ administration de Cyanokit.
Les informations actuellement disponibles ne permettent pas d’ estimer la fréquence des autres effets indésirables de Cyanokit.
Pour avoir le détail de tous les effets indésirables observés lors de l’ utilisation de Cyanokit, voir la notice.
L’ utilisation de Cyanokit peut interférer avec l’ évaluation des brûlures et avec les résultats des analyses de laboratoire.
Une étiquette est fournie avec chaque boîte de Cyanokit pour expliquer cet état de fait.
Elle peut être collée dans le dossier du patient afin que le personnel hospitalier soit informé des effets de ce médicament.
Pourquoi Cyanokit a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a conclu que Cyanokit semble être un antidote au cyanure efficace et bien toléré, comme l’ indiquent ses effets en termes de survie et de prévention des lésions cérébrales.
Il n’ existe aucune information quant aux taux de succès d’ autres antidotes utilisés pour traiter les intoxications au cyanure; il a donc été impossible d’ effectuer une comparaison entre les taux de succès de Cyanokit et ceux d’ autres médicaments.
Cependant, le CHMP a conclu que Cyanokit présente des avantages par rapport à d’ autres antidotes en raison de son profil de tolérance satisfaisant chez les patients n’ ayant pas subi d’ intoxication.
Ceci fait de Cyanokit une option thérapeutique intéressante lorsque l’ intoxication au cyanure n’ est que suspectée.
Par conséquent, le CHMP a décidé que les bénéfices de Cyanokit sont supérieurs aux risques qu’ il comporte dans le traitement des intoxications confirmées ou suspectées au cyanure.
Le CHMP a recommandé que Cyanokit reçoive une autorisation de mise sur le marché.
Autres informations relatives à Cyanokit:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Cyanokit à Merck Santé s. a. s. le 23 novembre 2007.
L'EPAR complet pour Cyanokit est disponible ici.
©EMEA 2007
©EMEA 2007
3/ 3
EU/ 1/ 07/ 420/ 001
Cyanokit
2,5 g
Poudre pour solution pour perfusion
Voie intraveineuse
Flacon (verre)
2 flacons + 1 set de perfusion + 2 dispositifs de transfert + 1 cathéter court
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Cyanokit 2,5 g poudre pour solution pour perfusion
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque flacon contient 2,5 g d’ hydroxocobalamine.
Après reconstitution avec 100 ml de diluant, chaque ml de la solution reconstituée contient 25 mg d’ hydroxocobalamine.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Poudre pour solution pour perfusion.
Poudre cristalline rouge foncé.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement des intoxications confirmées ou suspectées au cyanure.
Cyanokit doit être administré en association aux mesures de décontamination et de soutien appropriées.
4.2 Posologie et mode d’ administration
Dose initiale
Cyanokit est administré sous forme de perfusion intraveineuse pendant 15 minutes.
Adultes:
La dose initiale de Cyanokit est de 5 g.
Patients pédiatriques:
Des nourrissons aux adolescents, la dose initiale de Cyanokit est de 70 mg/ kg de poids corporel sans dépasser un maximum de 5 g.
Poids corporel en kg Dose initiale
5
10
20
30
40
50
60
4,20 3,50 2,80 2,10 1,40 0,70 0,35 en g 168 140 112 84 56 28 14 en ml
Dose supplémentaire
En fonction de la sévérité de l’ intoxication et de la réponse clinique (voir rubrique 4.4), une seconde dose peut être administrée par perfusion intraveineuse.
La vitesse de perfusion de la seconde dose variera de 15 minutes (chez les patients dont l’ état est extrêmement instable) à 2 heures, en fonction de l’ état du patient.
Adultes:
La dose supplémentaire de Cyanokit est de 5 g.
Patients pédiatriques:
Des nourrissons aux adolescents, la dose supplémentaire de Cyanokit est de 70 mg/ kg de poids corporel sans dépasser un maximum de 5 g.
2 Dose maximale
Adultes:
La dose maximale recommandée est de 10 g.
Patients pédiatriques:
Des nourrissons aux adolescents, la dose maximale recommandée est de 140 mg/ kg sans dépasser un maximum de 10 g.
Insuffisance rénale ou hépatique Bien que la tolérance et l'efficacité de l’ hydroxocobalamine n'ait pas été étudiée chez des patients souffrant d'insuffisance rénale ou hépatique, Cyanokit étant un traitement d’ urgence administré dans des situations aïgues, menaçant le pronostic vital, aucun ajustement de la dose n’ est requis chez ces patients.
Pour les instructions de préparation et de manipulation, voir rubrique 6.6.
4.3 Contre-indications
Aucune.
4.4 Mises en garde spéciales et précautions d’ emploi
Le traitement d’ une intoxication au cyanure doit inclure un contrôle immédiat de la fonction respiratoire, une oxygénation et une hydratation adaptées, un monitoring cardio-vasculaire et le traitement symptomatique des convulsions.
Les mesures de décontamination devront être adaptées à la voie d’ exposition.
Cyanokit ne se substitue pas à une oxygénothérapie et son administration ne doit en aucun cas retarder la mise en œ uvre des mesures mentionnées ci dessus.
L’ existence et la gravité d’ une intoxication au cyanure sont souvent initialement inconnues.
Il n’ existe pas de test sanguin largement répandu permettant de confirmer rapidement une intoxication au cyanure.
La prise en charge sera basée sur le tableau clinique et/ ou les signes et symptômes d’ intoxication au cyanure.
Une intoxication au cyanure peut survenir par exposition à des fumées d’ incendie dans un espace clos, par inhalation, par ingestion ou par contact cutané.
Les sources d’ intoxication au cyanure comprennent l’ acide cyanhydrique et les sels de cyanure, les substances cyanogènes, y compris les plantes cyanogènes, les nitriles aliphatiques, ou l’ exposition prolongée au nitroprussiate de sodium.
Signes et symptômes d’ une intoxication au cyanure
Les signes et symptômes fréquents d’ une intoxication au cyanure comprennent: nausées, vomissements, maux de tête, altération de l’ état neurologique (par exemple confusion, désorientation), sensation d’ oppression thoracique, dyspnée, tachypnée ou hyperpnée (phase précoce), bradypnée ou apnée (phase tardive), hypertension (phase précoce) ou hypotension (phase tardive), collapsus cardio- vasculaire, convulsions ou coma, mydriase et concentration plasmatique en lactate > 8 mmol/ l.
Dans le cas de nombreuses victimes, lors d’ acte de terrorisme ou d’ accident chimique, les symptômes liés à la panique, tels que tachypnée et vomissements, peuvent ressembler aux signes précoces d’ une intoxication au cyanure.
La présence d’ une altération de l’ état neurologique (confusion et désorientation) et/ ou de mydriase suggère une intoxication au cyanure.
Inhalation de fumées
Toutes les victimes ayant inhalé des fumées ne souffrent pas nécessairement d’ intoxication au cyanure, mais elles peuvent présenter des brûlures, des traumatismes et avoir été exposées à d’ autres
Avant d’ administrer Cyanokit, il est recommandé d’ examiner les personnes concernées pour rechercher la présence des éléments suivants: • exposition aux fumées lors d’ incendie dans un espace clos • présence de suie autour de la bouche, du nez et/ ou dans l’ oropharynx • altération de l’ état neurologique.
Dans ces circonstances, une hypotension et/ ou une concentration plasmatique en lactate ≥ 10 mmol/ l (supérieure à celle mentionnée dans les signes et symptômes en raison du fait que le monoxyde de carbone contribue à la concentration plasmatique de l’ acide lactique) suggèrent fortement une intoxication au cyanure.
En présence des signes mentionnés ci-dessus le traitement par Cyanokit ne doit pas attendre la détermination de la concentration plasmatique en lactate.
Réactions d’ hypersensibilité
Une hypersensibilité confirmée à l’ hydroxocobalamine ou à la vitamine B12 doit être prise en compte dans l’ évaluation du rapport bénéfice-risque avant l’ administration de Cyanokit car des réactions d’ hypersensibilité peuvent survenir chez les patients traités par l’ hydroxocobalamine (voir rubrique 4.8).
Elévation de la pression artérielle
Une élévation transitoire et généralement asymptomatique de la pression artérielle peut survenir chez les patients traités à l’ hydroxocobalamine.
L’ élévation maximale de la pression artérielle a été observée vers la fin de la perfusion.
Effets sur le dosage du cyanure dans le sang
L’ hydroxocobalamine abaisse les concentrations en cyanure dans le sang.
Bien que la détermination de la concentration sanguine en cyanure ne soit pas requise et ne doive pas retarder le traitement par l’ hydroxocobalamine, elle peut être utile pour documenter une intoxication au cyanure.
Si une détermination de la concentration sanguine en cyanure est prévue, il est recommandé de prélever l’ échantillon de sang avant l’ initiation du traitement par Cyanokit.
Interférence avec l’ évaluation des brûlures
En raison de sa couleur rouge foncé, l’ hydroxocobalamine peut induire une coloration rouge de la peau et peut par conséquent interférer avec l’ évaluation des brûlures.
Néanmoins, la présence de lésions cutanées, d’œ dème et de douleur suggère fortement la présence de brûlures.
Interférence avec les examens de laboratoire
En raison de sa couleur rouge foncé, l’ hydroxocobalamine peut interférer avec la détermination de certains paramètres biologiques (par exemple paramètres biochimiques, hématologiques, de la coagulation et urinaires).
Les tests in vitro indiquent que l’ importance et la durée de l’ interférence dépendent de nombreux facteurs tels que la dose d’ hydroxocobalamine, l’ analyte, la concentration en analyte, la méthode, l’ appareil utilisé, les concentrations en cobalamines-(III) y compris en cyanocobalamine et, dans une certaine mesure, le délai entre le prélèvement de l’ échantillon et la mesure.
Sur la base des études in vitro et des données pharmacocinétiques obtenues chez des volontaires sains, le tableau suivant décrit les interférences avec des examens de laboratoire qui peuvent être observées après une dose de 5 g d’ hydroxocobalamine.
Après une dose de 10 g, il faut s’ attendre à ce que les interférences persistent jusqu’ à 24 heures de plus.
L’ importance et la durée des interférences chez les patients intoxiqués au cyanure peuvent varier en fonction de la sévérité de l’ intoxication.
Les résultats peuvent varier considérablement en fonction de l’ appareil utilisé pour l’ analyse, aussi il faut être prudent lors du rapport et de l’ interprétation des résultats de laboratoire.
4 Interférences observées in vitro entre l’ hydroxocobalamine et des examens de laboratoire
Durée de l’ interférence Paramètre de
Elévation
Diminution
après une dose
observée
artificielle*
Imprévisible***
de 5 g
Biochimie
Calcium Sodium Potassium Chlore Urée Gamma glutamyl transférase (gammaGT)
Créatinine Bilirubine totale et conjuguée** Triglycérides Cholestérol Protéines totales Glucose Albumine Phosphatase alcaline
Alanine aminotransférase (ALAT) Amylase
Phosphate Acide urique Aspartate aminotransférase (ASAT) Créatine kinase (CK) Isoenzyme MB de la créatinine kinase (CK- MB) Lactate déshydrogénase (LDH)
24 heures sauf pour la bilirubine (jusqu’ à 4 jours)
Hématologie
Erythrocytes Hématocrite Volume globulaire moyen (VGM) Leucocytes Lymphocytes Monocytes Eosinophiles Neutrophiles Plaquettes
Hémoglobine (Hb) Teneur corpusculaire moyenne en hémoglobine (TCMH) Concentration corpusculaire moyenne en hémoglobine (CCMH)
12 à 16 heures
Coagulation * Interférence ≥ 10% observée avec au moins un appareil ** Réduction artificielle par la méthode diazo *** Résultats contradictoires
Temps partiel de thromboplastine active (TCA) Taux de prothrombine (TP), temps de Quick ou rapport international normalisé (INR)
24 heures
Appareils utilisés:
ACL Futura (Instrumentation Laboratory), Axsym/ Architect (Abbott), BM Coasys 110 (Boehringer Mannheim), CellDyn 3700 (Abbott), Clinitek 500 (Bayer), Cobas Integra 700, 400 (Roche), Gen-S Coultronics, Hitachi 917, STA® Compact, Vitros 950 (Ortho Diagnostics)
L’ hydroxocobalamine peut interférer avec tous les paramètres urinaires mesurés par méthodes colorimétriques.
Les effets sur ces examens durent habituellement 48 heures après une dose de 5 g, mais peuvent persister plus longtemps.
Il faut être prudent lors de l’ interprétation d’ examens colorimétriques urinaires tant que de la chromaturie est présente.
Utilisation avec d’ autres antidotes du cyanure
La tolérance de l’ administration simultanée d’ autres antidotes du cyanure avec Cyanokit n’ a pas été établie (voir rubrique 6.2).
Si on prend la décision d’ administrer un autre antidote du cyanure avec Cyanokit, ces médicaments ne doivent pas être administrés par la même voie veineuse (voir rubrique 6.2).
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Aucune étude d’ interaction n’ a été réalisée.
5 4.6 Grossesse et allaitement
Les études effectuées chez l’ animal ont montré des effets tératogènes suite à une exposition quotidienne tout au long de l’ organogenèse (voir rubrique 5.3).
Il n’ existe pas de données suffisamment pertinentes sur l’ utilisation de l’ hydroxocobalamine chez la femme enceinte et le risque potentiel en clinique n’ est pas connu.
Toutefois, compte tenu:
- du nombre, limité à deux, d’ injections d’ hydroxocobalamine,
- du caractère potentiellement mortel d’ une intoxication au cyanure,
- de l’ absence de traitement alternatif,
l’ hydroxocobalamine peut être administrée chez la femme enceinte.
Le professionnel de santé doit signaler rapidement au titulaire de l’ Autorisation de Mise sur le Marché toute exposition à Cyanokit en cours de grossesse, qu’ elle ait été décelée avant ou après le traitement par Cyanokit, et assurer un suivi attentif de la grossesse et de son issue.
L’ hydroxocobalamine étant administrée dans des situations potentiellement mortelles, l’ allaitement ne constitue pas une contre-indication à son utilisation.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
4.8 Effets indésirables
Au total, 347 sujets ont été exposés à l’ hydroxocobalamine lors des études cliniques.
Sur ces 347 sujets, 245 patients étaient suspectés d’ exposition aux cyanures au moment de l’ administration d’ hydroxocobalamine.
Les 102 sujets restants étaient des volontaires sains qui n’ avaient pas été exposés au cyanure au moment de l’ administration d’ hydroxocobalamine.
La plupart des patients présentent une coloration rouge réversible de la peau et des muqueuses pouvant persister jusqu’ à 15 jours après l’ administration de Cyanokit.
Tous les patients présentent une coloration rouge foncé assez marquée des urines au cours des trois jours qui suivent l’ administration.
La coloration des urines peut persister jusqu’ à 35 jours après l’ administration de Cyanokit.
Les effets indésirables suivants ont été rapportés en association avec l’ utilisation de Cyanokit.
Cependant, en raison de la faible quantité de données disponibles, il est impossible de fournir des estimations de fréquence:
Investigations
Cyanokit peut provoquer une coloration rouge du plasma susceptible de provoquer une élévation ou une diminution artificielle du taux de certains paramètres de laboratoire (voir rubrique 4.4).
Affections cardiaques
Extrasystoles ventriculaires.
Une accélération de la fréquence cardiaque a été observée chez les patients intoxiqués au cyanure.
Affections hématologiques et du système lymphatique
Diminution du pourcentage de lymphocytes.
Affections du système nerveux
Troubles de la mémoire; vertiges.
6 Affections oculaires
Gonflement, irritation, rougeur.
Affections respiratoires, thoraciques et médiastinales
Epenchement pleural, dyspnée, sensation d’ oppression au niveau de la gorge, sécheresse de la gorge, gêne thoracique.
Affections gastro-intestinales
Gêne abdominale, dyspepsie, diarrhée, vomissements, nausées, dysphagie.
Affections du rein et des voies urinaires
Chromaturie (voir plus haut).
Affections de la peau et du tissu sous-cutané
Coloration rouge réversible de la peau et des muqueuses (voir plus haut).
Eruptions pustuleuses pouvant persister plusieurs semaines, affectant principalement le visage et le cou.
Affections vasculaires
Elévation transitoire de la pression artérielle qui disparaît généralement après quelques heures; bouffées de chaleur.
Une diminution de la pression artérielle a été observée chez les patients intoxiqués au cyanure.
Troubles généraux et anomalies au site d’ administration
Maux de tête; réaction au site d’ injection; œ dèmes périphériques.
Affections du système immunitaire
Réactions allergiques, y compris angioedème, éruptions cutanées, urticaire et prurit.
Affections psychiatriques
Agitation
4.9 Surdosage
Des doses aussi élevées que 15 g ont été administrées sans aucun effet indésirable spécifique lié à la dose.
En cas de surdosage, le traitement est symptomatique.
L’ hémodialyse peut être efficace en pareilles circonstances, mais n’ est indiquée qu’ en cas de toxicité importante liée à l’ hydroxocobalamine.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Antidote, code ATC:
V03AB33
7 Mécanisme d’ action
L’ action de l’ hydroxocobalamine pour le traitement de l’ intoxication au cyanure repose sur sa capacité à se lier fortement aux ions cyanures.
Chaque molécule d’ hydroxocobalamine peut se lier à un ion cyanure par substitution du ligand hydroxo lié à l’ ion cobalt trivalent pour former de la cyanocobalamine.
La cyanocobalamine est un composé stable et non toxique, excrété dans l’ urine.
Efficacité
En raison de considérations éthiques, aucune étude contrôlée d’ efficacité n’ a été réalisée chez l’ homme.
• Pharmacologie animale
L’ efficacité de l’ hydroxocobalamine a été évaluée dans le cadre d’ une étude contrôlée portant sur des chiens adultes intoxiqués au cyanure.
Les chiens ont été intoxiqués par administration intraveineuse d’ une dose létale de cyanure de potassium.
Les chiens ont ensuite reçu du chlorure de sodium à 9 mg/ ml, de l’ hydroxocobalamine à 75 mg/ kg ou de l’ hydroxocobalamine à 150 mg/ kg, administrés par voie intraveineuse en 7,5 minutes.
Les doses de 75 mg/ kg et 150 mg/ kg équivalent approximativement à 5 g et 10 g d’ hydroxocobalamine respectivement, chez l’ homme, non seulement sur la base du poids corporel, mais également sur la base de la Cmax de l’ hydroxocobalamine [cobalamines-(III) totales, voir section 5.2].
La survie à la 4ème heure et au 14ème jour des chiens ayant reçu des doses de 75 mg/ kg et 150 mg/ kg d’ hydroxocobalamine était significativement plus élevée que celle des chiens ayant reçu uniquement du chlorure de sodium à 9 mg/ ml:
Survie des chiens intoxiqués au cyanure
Traitement
Chlorure de sodium 9 mg/ ml
Hydroxocobalamine 75 mg/ kg 150 mg/ kg
Paramètre Survie à la 4ème heure, n (%) Survie au 14ème jour, n (%)
(n=17) 7 (41) 3 (18)
(n=19) (n=18) 18 (95)* 18 (100)* 15 (79)* 18 (100)*
L’ histopathologie a révélé des lésions cérébrales compatibles avec une hypoxie induite par le cyanure.
L’ incidence des lésions cérébrales était nettement moindre chez les chiens ayant reçu 150 mg/ kg d’ hydroxocobalamine que chez les chiens ayant reçu 75 mg/ kg d’ hydroxocobalamine ou du chlorure de sodium à 9 mg/ ml.
La restauration rapide et complète de l’ hémodynamique et, ultérieurement, des gaz sanguins, du pH et du lactate après l’ intoxication au cyanure a probablement contribué au meilleur résultat observé chez les animaux traités à l’ hydroxocobalamine.
L’ hydroxocobalamine a réduit la concentration en cyanure dans le sang total de 120 nmol/ ml environ à 30-40 nmol/ ml à la fin de la perfusion, contre 70 nmol/ ml dans le groupe de chiens ayant reçu uniquement du chlorure de sodium à 9 mg/ ml.
• Patients intoxiqués au cyanure
Au total, 245 patients avec une intoxication au cyanure suspectée ou confirmée ont été inclus dans les études cliniques sur l’ efficacité de l’ hydroxocobalamine en tant qu’ antidote.
Le taux de survie était de 58% chez les 213 patients chez lesquels le résultat est connu.
Parmi les 89 patients décédés, 63 se trouvaient initialement en arrêt cardiaque, ce qui suggère qu’ une grande partie de ces patients souffraient probablement de lésions cérébrales irréversibles avant l’ administration d’ hydroxocobalamine.
Parmi les 144 patients non initialement en arrêt cardiaque dont la survie est documentée, 118 (82%) ont survécu.
8 avaient été déterminées et étaient supérieures au seuil létal (≥ 100 µmol/ l), 21 (62%) ont survécu suite au traitement par l’ hydroxocobalamine.
L’ administration d’ hydroxocobalamine était généralement associée à une normalisation de la pression artérielle (pression artérielle systolique > 90 mmHg) chez 17 patients sur 21 (81%) qui présentaient une pression artérielle basse (pression artérielle systolique > 0 et ≤ 90 mmHg) après exposition au cyanure.
Parmi les patients pour lesquels une évaluation de l’ évolution neurologique était possible (96 patients sur les 171 qui présentaient des symptômes neurologiques avant l’ administration d’ hydroxocobalamine), 51 (53%) ayant reçu de l’ hydroxocobalamine ont présenté une amélioration ou une restauration complète de leur état neurologique.
• Personnes âgées
Environ 50 victimes confirmées ou suspectées d’ intoxication au cyanure âgées de 65 ans et plus ont reçu de l’ hydroxocobalamine au cours des études cliniques.
En général, l’ efficacité de l’ hydroxocobalamine chez ces patients était similaire à celle observée chez des patients plus jeunes.
• Patients pédiatriques
La documentation de l’ efficacité porte sur 54 patients pédiatriques.
L’ âge moyen des patients pédiatriques était d’ environ six ans et la dose moyenne d’ hydroxocobalamine était de l’ ordre de 120 mg/ kg de poids corporel.
Le taux de survie de 41% dépendait fortement du tableau clinique.
Sur les 20 patients pédiatriques non initialement en arrêt cardiaque, 18 (90%) ont survécu, dont 4 avec des séquelles.
En général, l’ efficacité de l’ hydroxocobalamine chez les patients pédiatriques était similaire à celle observée chez des adultes.
5.2 Propriétés pharmacocinétiques
Après administration intraveineuse de Cyanokit, une liaison significative aux protéines plasmatiques et composés physiologiques à faible poids moléculaire se produit pour forme divers complexes de cobalamine-(III) par remplacement du ligand hydroxo.
Les cobalamines-(III) à faible poids moléculaire formées, y compris l’ hydroxocobalamine, sont dénommées cobalamines-(III) libres; l’ ensemble des cobalamines libres et liées aux protéines est dénommé cobalamines-(III) totales.
Pour refléter l’ exposition à l’ ensemble des dérivés, la pharmacocinétique des cobalamines-(III) plutôt que celle de l’ hydroxocobalamine a été étudiée, ce qui nécessite d’ utiliser comme unité de concentration les µg éq/ ml (c’ est-à-dire l’ entité cobalamine-(III) sans ligand spécifique).
Une pharmacocinétique proportionnelle à la dose a été observée après administration intraveineuse d’ une dose unique de 2,5 à 10 g de Cyanokit à des volontaires sains.
Des valeurs moyennes de Cmax des cobalamines-(III) libres et totales de respectivement 113 et 579 µg éq/ ml ont été trouvées, après une dose de 5 g de Cyanokit (la dose initiale recommandée).
De même, des valeurs moyennes de Cmax des cobalamines-(III) libres et totales de respectivement 197 et 995 µg éq/ ml ont été trouvées, après une dose de 10 g de Cyanokit.
La demi-vie moyenne prédominante des cobalamines-(III) libres et totales était de l’ ordre de 26 à 31 heures pour les doses de 5 et 10 g.
La quantité totale moyenne de cobalamines-(III) excrétées dans les urines au cours de la période de prélèvement de 72 heures représentait environ 60% de la dose de 5 g et environ 50% de la dose de 10 g de Cyanokit.
Globalement, l’ excrétion urinaire totale représente au moins 60 à 70% de la dose administrée.
La majeure partie de l’ excrétion urinaire se produit au cours des premières 24 heures, mais une coloration rouge des urines a été observée jusqu’ à 35 jours après la perfusion intraveineuse.
Après ajustement au poids corporel, aucune différence importante entre les sujets de sexe masculin et féminin n’ a été constatée en ce qui concerne les paramètres pharmacocinétiques plasmatiques et urinaires des cobalamines-(III) libres et totales après administration de 5 ou 10 g de Cyanokit.
Chez les patients intoxiqués au cyanure, on peut s’ attendre à ce que l’ hydroxocobalamine se lie au cyanure pour former de la cyanocobalamine, laquelle est excrétée dans les urines.
9 charge en cyanure de l’ organisme car il a été rapporté que la demi-vie de la cyanocobalamine est 2 à 3 fois inférieure à celle des cobalamines-(III) totales chez des volontaires sains.
5.3 Données de sécurité précliniques
Chez des lapins anesthésiés, l’ hydroxocobalamine exerce des effets hémodynamiques (élévation de la pression artérielle moyenne et de la résistance périphérique totale, réduction du débit cardiaque) liés à sa capacité de fixer le monoxyde d’ azote.
Les études conventionnelles de toxicologie et de génotoxicité en administration unique et répétée, n’ ont pas révélé de risque particulier pour l’ homme.
Les principaux organes cibles sont le foie et les reins.
Néanmoins, ces observations n’ ont été faites que pour des niveaux d’ exposition considérés supérieurs à l’ exposition maximale attendue chez l’ homme, ce qui rend leur pertinence clinique limitée.
En particulier, une fibrose hépatique a été observée chez le chien après administration d’ hydroxocobalamine à la dose de 300 mg/ kg pendant 4 semaines.
Il est peu probable que cette observation ait une signification pour l’ homme car rien de semblable n’ a été rapporté lors des études à court terme portant sur l’ hydroxocobalamine.
Une toxicité sur le développement du fœ tus, incluant une tératogénicité, a été observée chez le rat et le lapin aux doses de 150 mg/ kg et plus administrées quotidiennement tout au long de l’ organogenèse.
La dose de 150 mg/ kg correspond approximativement à la dose maximale recommandée chez l’ homme.
Il n’ y a pas de données disponibles sur la fertilité masculine et féminine ni sur le développement péri- et postnatal.
Le potentiel carcinogène de l’ hydroxocobalamine n’ a pas été évalué.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Acide chlorhydrique
6.2 Incompatibilités
Ce médicament ne doit pas être mélangé avec d’ autres médicaments à l’ exception de ceux mentionnés dans la rubrique 6.6.
Une incompatibilité physique (formation de particules) a été observée avec le mélange d’ hydroxocobalamine en solution et les médicaments suivants: diazépam, dobutamine, dopamine, fentanyl, nitroglycérine, pentobarbital, phénytoïne sodique, propofol et thiopental.
Une incompatibilité chimique a été observée avec le thiosulfate de sodium, le nitrite de sodium et a été rapportée avec l’ acide ascorbique.
Par conséquent, ces médicaments ne doivent pas être administrés simultanément par la même voie veineuse que l’ hydroxocobalamine.
L’ administration simultanée d’ hydroxocobalamine et de dérivés sanguins (sang total, concentré de globules rouges, concentré plaquettaire et plasma frais congelé) par la même voie veineuse n’ est pas recommandée (voir rubrique 6.6).
6.3 Durée de conservation
3 ans.
La stabilité chimique et physique en cours d’ utilisation de la solution reconstituée a été démontrée pendant 6 heures à des températures comprises entre 2°C et 40°C.
Du point de vue microbiologique, le produit doit être utilisé immédiatement.
10 l’ utilisateur et ne devrait en principe pas dépasser 6 heures à une température comprise entre 2°C et 8°C.
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas 25°C.
Lors d’ utilisation en ambulatoire, Cyanokit peut être exposé pendant de brèves périodes aux variations de température habituellement rencontrées lors du transport (soumis pendant 15 jours à des températures variant de 5°C à 40°C), à un transport dans le désert (soumis pendant 4 jours à des températures variant de 5°C à 60°C) et à des cycles de congélation/ décongélation (soumis pendant 15 jours à des températures variant de -20°C à 40°C).
Pour les conditions de conservation du médicament reconstitué, voir rubrique 6.3.
6.5 Nature et contenu de l’ emballage extérieur
Flacon de 250 ml en verre incolore de type II fermé par un bouchon en caoutchouc bromobutyl et un opercule en aluminium avec un capuchon en plastique.
Chaque flacon contient 2,5 g de poudre pour solution pour perfusion.
Chaque carton contient deux flacons en verre (chaque flacon en verre étant emballé dans une boîte en carton), deux dispositifs de transfert stériles, un set de perfusion intraveineuse stérile et un cathéter court stérile pour l’ administration à des enfants.
6.6 Précautions particulières d’ élimination et manipulation
Chaque flacon doit être reconstitué avec 100 ml de diluant en utilisant le dispositif de transfert stérile fourni.
Le diluant recommandé est une solution injectable de chlorure de sodium à 9 mg/ ml (0,9%).
Uniquement lorsque l’ on ne dispose pas d’ une solution injectable de chlorure de sodium à 9 mg/ ml (0,9%), on peut également utiliser une solution de Ringer lactate ou de glucose à 5%.
Balancer ou retourner le flacon de Cyanokit pendant au moins 30 secondes pour mélanger la solution.
Le flacon ne doit pas être agité, cela pouvant provoquer la formation de mousse et rendre plus difficile le contrôle de la reconstitution.
Parce que la solution reconstituée est une solution rouge foncé, quelques particules insolubles peuvent ne pas être vues.
Le set de perfusion intraveineuse fourni dans le kit doit ensuite être utilisé car il contient un filtre adapté et doit être amorcé avec la solution reconstituée.
Répéter cette procédure avec le second flacon si nécessaire.
Si des dérivés sanguins (sang total, concentré de globules rouges, concentré plaquettaire et plasma frais congelé) et l’ hydroxycobalamine sont administrés simultanément, il est recommandé d’ utiliser des cathéters intraveineux séparés (placés de préférence sur des membres controlatéraux) (voir rubrique 6.2).
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Merck Santé s. a. s.
37, rue Saint-Romain 69379 Lyon Cedex 08 France
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 420/ 001
11 9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
23/ 11/ 2007
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
12 ANNEXE II
A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
13 A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Merck Santé s. a. s.
Centre de production de Semoy 2, rue du Pressoir Vert FR-45400 Semoy France
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale.
• CONDITIONS OU RESTRICTIONS EN VUE D’ UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
• AUTRES CONDITIONS
Système de pharmacovigilance Le titulaire de l’ autorisation de mise sur le marché (AMM) doit s’ assurer que le système de pharmacovigilance, tel qu’ il est décrit dans la version 3.0 présentée dans le module 1.8.1. du dossier d’ AMM, est en place et opérationnel avant et pendant la commercialisation du produit.
Plan de gestion des risques Le titulaire de l’ AMM s’ engage à mener les études et activités de pharmacovigilance supplémentaires décrtites dans le plan de pharmacovigilance, inclus dans la version 6.0 (daté 21 octobre 2008) du plan de gestion des risques (PGR) présenté dans le module 1.8.2. du dossier d’ AMM ainsi que dans toutes les mises à jour ultérieures du PGR adoptées par le Comité des médicaments à usage humain (CHMP).
Comme spécifié dans la recommandation du CHMP concernant les systèmes de gestion des risques pour les produits médicinaux à usage humain (« Guideline on Risk Management Systems for medicinal products for human use »), le PGR mis à jour devra être soumis en même temps que le prochain rapport périodique de pharmacovigilance (periodic safety update report, PSUR).
De plus, un PGR mis à jour devrait être soumis: • lors de la réception de nouvelles informations pouvant avoir un impact sur le profil de sécurité d’ emploi du médicament, le plan de pharmacovigilance ou les activités de minimisation des risques; • dans les 60 jours qui suivent la date à laquelle une étape importante (pharmacovigilance ou minimisation des risques) est franchie; • à la demande de l'Agence européenne du médicament (EMEA).
14 ANNEXE III
ÉTIQUETAGE ET NOTICE
ETIQUETAGE
CARTON EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
Cyanokit 2,5 g poudre pour solution pour perfusion Hydroxocobalamine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque flacon contient 2,5 g d’ hydroxocobalamine.
Après reconstitution avec 100 ml de diluant, chaque ml de la solution reconstituée contient 25 mg d’ hydroxocobalamine.
3.
LISTE DES EXCIPIENTS
Excipient: acide chlorhydrique.
4.
FORME PHARMACEUTIQUE ET CONTENU
Deux flacons contenant chacun 2,5 g de poudre pour solution pour perfusion.
Deux dispositifs de transfert.
Un set de perfusion intraveineuse.
Un cathéter court pour l’ administration à des enfants.
Ce kit ne contient pas de diluant.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie intraveineuse.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
17 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
À conserver à une température ne dépassant pas 25°C.
Voir la notice pour connaître les conditions de conservation en cas d’ utilisation en ambulatoire.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Merck Santé s. a. s.
37, rue Saint-Romain 69379 Lyon Cedex 08 France
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 420/ 001
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Justification de ne pas inclure l’ information en Braille acceptée
18 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
BOITE CARTON
1.
DENOMINATION DU MEDICAMENT
Cyanokit 2,5 g poudre pour solution pour perfusion Hydroxocobalamine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque flacon contient 2,5 g d’ hydroxocobalamine.
Après reconstitution avec 100 ml de diluant, chaque ml de la solution reconstituée contient 25 mg d’ hydroxocobalamine.
3.
LISTE DES EXCIPIENTS
Excipient: acide chlorhydrique.
4.
FORME PHARMACEUTIQUE ET CONTENU
Un flacon contenant 2,5 g de poudre pour solution pour perfusion.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie intraveineuse.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
À conserver à une température ne dépassant pas 25°C.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
19 11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Merck Santé s. a. s.
37, rue Saint-Romain 69379 Lyon Cedex 08 France
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 420/ 001
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Justification de ne pas inclure l’ information en Braille acceptée
20 MENTIONS DEVANT FIGURER SUR LE CONDITIONNEMENT PRIMAIRE
FLACON
1.
DENOMINATION DU MEDICAMENT
Cyanokit 2,5 g poudre pour solution pour perfusion Hydroxocobalamine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque flacon contient 2,5 g d’ hydroxocobalamine.
Après reconstitution avec 100 ml de diluant, chaque ml de la solution reconstituée contient 25 mg d’ hydroxocobalamine.
3.
LISTE DES EXCIPIENTS
Excipient: acide chlorhydrique.
4.
FORME PHARMACEUTIQUE ET CONTENU
Poudre pour solution pour perfusion contenant 2,5 g d’ hydroxocobalamine.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie intraveineuse.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 25°C.
21 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Merck Santé s. a. s.
37, rue Saint-Romain 69379 Lyon Cedex 08 France
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 420/ 001
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Justification de ne pas inclure l’ information en Braille acceptée
22 ÉTIQUETTES D’ INFORMATION À L’ INTENTION DU PERSONNEL MÉDICAL OU DE PROFESSIONNELS DE SANTÉ
« À joindre au dossier médical du patient:
Cyanokit a été administré à ce patient.
Cyanokit peut interférer avec l’ évaluation des brûlures (coloration rouge de la peau) et les examens de laboratoire (voir RCP). »
NOTICE
Cyanokit 2,5 g poudre pour solution pour perfusion hydroxocobalamine
Veuillez lire attentivement l'intégralité de cette notice avant d’ utiliser ce médicament. • Gardez cette notice, vous pourriez avoir besoin de la relire. • Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre médecin ou votre pharmacien. • Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu’ est -ce que Cyanokit et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d’ utiliser Cyanokit 3.
Comment utiliser Cyanokit 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Cyanokit 6.
Informations supplémentaires
1.
QU’ EST-CE QUE CYANOKIT ET DANS QUEL CAS EST-IL UTILISE
Cyanokit est un antidote destiné au traitement des intoxications confirmées ou suspectées au cyanure.
Cyanokit doit être administré en association aux mesures de décontamination et de soutien appropriées.
Le cyanure est un composé chimique hautement toxique.
Une intoxication au cyanure peut être due à l’ exposition aux fumées d’ un incendie domestique ou industriel, à l’ inhalation ou à l’ ingestion de cyanure ou à un contact cutané.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’ UTILISER CYANOKIT
Faites attention avec Cyanokit
Informez votre médecin ou les autres professionnels de santé • si vous êtes allergique à l’ hydroxocobalamine ou à la vitamine B12.
Ils devront en tenir compte avant le traitement par Cyanokit. • que vous avez été traité par Cyanokit si vous devez subir des examens de sang ou d’ urine.
Cyanokit peut modifier les résultats de ces examens.
Utilisation d’ autres médicaments
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
Des informations détaillées pour votre médecin ou les autres professionnels de santé relatives à l’ administration simultanée de Cyanokit et d’ autres médicaments figurent à la fin de cette notice (voir « Instructions de manipulation »).
25 Grossesse et allaitement
Ce médicament est un traitement d’ urgence.
Il peut être administré pendant la grossesse et l’ allaitement.
Prévenez votre médecin dès que possible si vous étiez ou pensez avoir été enceinte pendant le traitement par Cyanokit.
Conduite de véhicules et utilisation de machines
On ignore si Cyanokit affecte la capacité à conduire ou à utiliser des machines.
3.
COMMENT UTILISER CYANOKIT
Cyanokit s’ administre par perfusion intraveineuse.
Vous recevrez une ou deux perfusions.
La première perfusion de Cyanokit sera administrée en 15 minutes.
Si votre état nécessite une seconde perfusion, celle -ci sera administrée en 15 minutes à 2 heures, en fonction de la sévérité de l’ intoxication.
Des instructions détaillées pour votre médecin ou les autres professionnels de santé relatives à la préparation de la perfusion de Cyanokit et à la détermination de la dose figurent à la fin de cette notice (voir « Instructions de manipulation »).
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Cyanokit peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
On peut s’ attendre aux effets indésirables suivants:
La plupart des patients présentent une coloration rouge réversible de la peau et des muqueuses pouvant persister jusqu’ à 15 jours après l’ administration de Cyanokit.
Tous les patients présentent une coloration rouge foncé assez marquée des urines au cours des trois jours qui suivent l’ administration.
La coloration des urines peut persister jusqu’ à 35 jours après l’ administration de Cyanokit.
Allergie (hypersensibilité)
Informez immédiatement votre médecin si vous présentez les symptômes suivants pendant ou après le traitement: • gonflement autour des yeux, des lèvres, de la langue, de la gorge ou des mains • difficultés respiratoires, enrouement, difficultés d’ élocution • rougeur de la peau, urticaire ou prurit.
Problèmes affectant le cœ ur et la pression artérielle
Un abaissement de la pression artérielle et une accélération du rythme cardiaque ont également été observés chez des victimes d’ intoxication au cyanure.
26 Problèmes respiratoires et thoraciques
• présence de liquide dans la cage thoracique (épanchement pleural) • difficultés respiratoires • sensation d’ oppression au niveau de la gorge • gorge sèche • gêne thoracique.
Problèmes gastro-intestinaux (digestifs)
• dérangement gastrique • indigestion • diarrhée • nausées • vomissements • difficultés de déglutition.
Problèmes oculaires
• gonflement, irritation, rougeur.
Réactions cutanées
Ces symptômes peuvent persister plusieurs semaines et affectent principalement le visage et le cou. • inflammation au niveau du site de perfusion du médicament.
Autres effets indésirables
• agitation • troubles de la mémoire • vertiges • maux de tête • gonflement des chevilles • modification des résultats des examens de sang concernant un certain type de globules blancs (lymphocytes) • coloration du plasma pouvant provoquer une élévation ou une diminution artificielle de la valeur de certains paramètres de laboratoire.
Si vous ressentez un des effets mentionnés comme grave ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER CYANOKIT
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Cyanokit après la date de péremption mentionnée sur le flacon, la boîte carton et le carton après EXP.
La date d’ expiration fait référence au dernier jour du mois.
A conserver à une température ne dépassant pas 25°C.
27 • lors de transport dans le désert (soumis pendant 4 jours à des températures variant de 5°C à 60°C) et • lors de cycles de congélation/ décongélation (soumis pendant 15 jours à des températures variant de -20°C à 40°C).
Pour les conditions de conservation du médicament reconstitué, consulter les « Instructions de manipulation » à la fin de cette notice.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Cyanokit
Après reconstitution avec 100 ml de diluant, chaque ml de la solution reconstituée contient 25 mg d’ hydroxocobalamine. • L’ autre composant est l’ acide chlorhydrique.
Qu’ est -ce que Cyanokit et contenu de l’ emballage extérieur
Cyanokit poudre pour solution pour perfusion est une poudre cristalline rouge foncé fournie dans un flacon en verre fermé par un bouchon en caoutchouc bromobutyl et un opercule en aluminium avec un capuchon en plastique.
Chaque carton contient deux flacons en verre (chaque flacon en verre étant emballé dans une boîte en carton), deux dispositifs de transfert stériles, un set de perfusion intraveineuse stérile et un cathéter court stérile pour administration à des enfants.
Titulaire de l’ autorisation de mise sur le marché
Merck Santé s. a. s.
37, rue Saint-Romain 69379 Lyon Cedex 08 France
Fabricant
Merck Santé s. a. s. / SEMOY 2, rue du Pressoir Vert 45400 Semoy France
La dernière date à laquelle cette notice a été approuvée est
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA): http: / /www. emea. europa. eu/. ---------------------------------------------------------------------------------------------------------------------------
Les informations suivantes sont destinées exclusivement aux professionnels de santé:
28 Instructions de manipulation
Le traitement d’ une intoxication au cyanure doit inclure un contrôle immédiat de la fonction respiratoire, une oxygénation et une hydratation adaptées, un monitoring cardio-vasculaire et le traitement symptomatique des convulsions.
Les mesures de décontamination devront être adaptées à la voie d’ exposition.
Cyanokit ne se substitue pas à une oxygénothérapie et son administration ne doit en aucun cas retarder la mise en œ uvre des mesures mentionnées ci dessus.
L’ existence et la gravité d’ une intoxication au cyanure sont souvent initialement inconnues.
Il n’ existe pas de test sanguin largement répandu permettant de confirmer rapidement une intoxication au cyanure.
Toutefois, si une détermination de la concentration sanguine en cyanure est prévue, il est recommandé de prélever l’ échantillon de sang avant l’ initiation du traitement par Cyanokit.
La prise en charge sera basée sur le tableau clinique et/ ou les signes et symptômes d’ intoxication au cyanure.
En cas de suspicion clinique d’ intoxication au cyanure, il est fortement recommandé d’ administrer Cyanokit sans délai.
Préparation de Cyanokit
Chaque flacon doit être reconstitué avec 100 ml de diluant en utilisant le dispositif de transfert stérile fourni.
Le diluant recommandé est une solution injectable de chlorure de sodium à 9 mg/ ml (0,9%).
Uniquement lorsque l’ on ne dispose pas d’ une solution injectable de chlorure de sodium à 9 mg/ ml (0,9%), on peut également utiliser une solution de Ringer lactate ou de glucose à 5%.
Balancer ou retourner le flacon de Cyanokit pendant au moins 30 secondes pour mélanger la solution.
Le flacon ne doit pas être agité, cela pouvant provoquer la formation de mousse et rendre plus difficile le contrôle de la reconstitution.
Parce que la solution reconstituée est une solution rouge foncé, quelques particules insolubles peuvent ne pas être vues.
Le set de perfusion intraveineuse fourni dans le kit doit ensuite être utilisé car il contient un filtre adapté et doit être amorcé avec la solution reconstituée.
Répéter cette procédure avec le second flacon si nécessaire.
Dose initiale
Cyanokit est administré sous forme de perfusion intraveineuse en 15 minutes.
Adultes:
La dose initiale de Cyanokit est de 5 g.
Patients pédiatriques:
Des nourrissons aux adolescents, la dose initiale de Cyanokit est de 70 mg/ kg de poids corporel sans dépasser un maximum de 5 g.
Poids corporel en kg Dose initiale
5
10
20
30
40
50
60
4,20 168
Dose supplémentaire
En fonction de la sévérité de l’ intoxication et de la réponse clinique, une seconde dose peut être administrée par perfusion intraveineuse.
La vitesse de perfusion de la seconde dose variera de 15 minutes (chez les patients dont l’ état est extrêmement instable) à 2 heures en fonction de l’ état du patient.
Adultes:
La dose supplémentaire de Cyanokit est de 5 g.
29 Patients pédiatriques:
Des nourrissons aux adolescents, la dose supplémentaire de Cyanokit est de 70 mg/ kg de poids corporel sans dépasser un maximum de 5 g.
Dose maximale
Adultes:
La dose maximale recommandée est de 10 g.
Patients pédiatriques:
Des nourrissons aux adolescents, la dose maximale recommandée est de 140 mg/ kg sans dépasser un maximum de 10 g.
Insuffisance rénale ou hépatique Aucun ajustement de la dose n’ est requis chez ces patients.
Administration simultanée de Cyanokit et d’ autres médicaments
Cyanokit ne doit pas être mélangé à d’ autres médicaments sauf une solution injectable de chlorure de sodium à 9 mg/ ml (0,9%) ou une solution de Ringer Lactate ou de glucose à 5%.
Si des dérivés sanguins (sang total, concentré de globules rouges, concentré plaquettaire et plasma frais congelé) et de l’ hydroxycobalamine sont administrés simultanément, il est recommandé d’ utiliser des voies intraveineuses séparées (placés de préférence sur des membres controlatéraux).
Association avec un autre antidote du cyanure:
Une incompatibilité chimique a été observée avec le thiosulfate de sodium et le nitrite de sodium.
Si on prend la décision d’ administrer un autre antidote du cyanure avec Cyanokit, ces médicaments ne doivent pas être administrés par la même voie veineuse.
Stabilité en cours d’ utilisation de la solution reconstituée
La stabilité chimique et physique en cours d’ utilisation de la solution reconstituée a été démontrée pendant 6 heures à des températures comprises entre 2°C et 40°C.
Du point de vue microbiologique, le produit doit être utilisé immédiatement.
S’ il n’ est pas utilisé immédiatement, la durée de conservation avant et en cours d’ utilisation est sous la responsabilité de l’ utilisateur et ne devrait en principe pas dépasser 6 heures à une température comprise entre 2°C et 8°C.
30
Taille de l’ emballage
EU/ 1/ 04/ 296/ 001
Cymbalta
EU/ 1/ 04/ 296/ 002
Gélules gastro- résistantes
Cymbalta
EU/ 1/ 04/ 296/ 004
EU/ 1/ 04/ 296/ 006
Plaquettes thermoformées (PVC/ PE/ PCTFE/ alu)
60 mg
Gélules gastro- résistantes
Plaquettes thermoformées (PVC/ PE/ PCTFE/ alu)
Plaquettes thermoformées (PVC/ PE/ PCTFE/ alu)
Plaquettes thermoformées (PVC/ PE/ PCTFE/ alu)
1/ 1
European Medicines Agency
Londres, le 23 octobre 2008 Réf. doc.
EMEA/ 599098/ 2008
Questions et réponses sur la recommandation de refus d'une modification de l’ autorisation de mise sur le marché concernant Cymbalta/ Xeristar
Dénomination commune internationale (DCI): duloxétine
Le 23 octobre 2008, le comité des médicaments à usage humain (CHMP) a adopté un avis négatif et a recommandé le refus d'une modification de l’ autorisation de mise sur le marché pour le médicament Cymbalta/ Xeristar 30 mg et 60 mg, gélules gastrorésistantes.
Cette modification concernait une extension de l’ indication pour y ajouter le traitement de la fibromyalgie.
Les sociétés qui ont demandé l’ autorisation sont Eli Lilly Nederland B. V.
(pour Cymbalta) et Boehringer Ingelheim International GmbH (pour Xeristar).
Elles pourront demander un nouvel examen de l’ avis dans un délai de 15 jours après réception de la notification de cet avis négatif.
Qu’ est -ce que Cymbalta/ Xeristar?
Cymbalta/ Xeristar est un médicament contenant le principe actif duloxétine.
Il est disponible en gélules gastrorésistantes. « Gastrorésistant » signifie que le contenu des gélules traverse l’ estomac et atteint l’ intestin sans subir de dégradations durant le transit, ce qui permet au principe actif de ne pas être détruit par le milieu acide de l’ estomac.
Cymbalta/ Xeristar est autorisé depuis décembre 2004.
Il est utilisé pour le traitement des adultes présentant les affections suivantes: • épisodes dépressifs majeurs; • douleurs dues à une neuropathie diabétique périphérique (lésions des nerfs des extrémités pouvant survenir chez les patients diabétiques); • trouble anxieux généralisé (anxiété ou nervosité prolongées dues aux soucis quotidiens).
Dans quel cas Cymbalta/ Xeristar devait -il être utilisé?
Cymbalta/ Xeristar devait également être utilisé pour le traitement des adultes souffrant de fibromyalgie, une maladie provoquant des douleurs durables et étendues, ainsi que des réactions douloureuses au toucher.
La fibromyalgie peut aussi causer d’ autres symptômes tels que sensibilité, raideur, fatigue, anxiété et changements dans la manière dont le patient dort, se sent et pense.
La cause de la fibromyalgie est inconnue.
Cymbalta/ Xeristar devait être utilisé chez les patients souffrant de fibromyalgie avec ou sans dépression.
Comment Cymbalta/ Xeristar doit -il agir?
Le principe actif de Cymbalta/ Xeristar, la duloxétine, est un inhibiteur de la recapture de la sérotonine et de la noradrénaline.
Il agit en empêchant les neurotransmetteurs 5-hydroxytryptamine (également appelée sérotonine) et noradrénaline d’ être réabsorbés par les cellules nerveuses du cerveau et de la moelle épinière.
Les neurotransmetteurs sont des composés chimiques qui permettent aux cellules nerveuses de communiquer entre elles.
En bloquant leur recapture, la duloxétine augmente la quantité de ces neurotransmetteurs dans les espaces situés entre ces cellules nerveuses, augmentant ainsi le niveau de communication entre les cellules.
Les neurotransmetteurs étant supposés intervenir dans la fibromyalgie, bloquer leur recapture par les cellules nerveuses est censé améliorer les symptômes de la maladie.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 68 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Quelle a été la documentation présentée par les sociétés pour justifier la demande auprès du CHMP?
Les résultats de cinq études incluant au total 1.718 adultes souffrant de fibromyalgie ont été présentés au CHMP à l’ appui de la demande.
Quatre de ces études ont été menées sur une période courte, de trois à six mois, et ont comparé Cymbalta/ Xeristar à un placebo (un traitement fictif) chez 1.411 patients au total.
La cinquième étude, de longue durée, a comparé les effets de deux doses Cymbalta/ Xeristar sur une période d’ un an chez 307 patients.
Dans toutes les études, les principaux critères d’ évaluation de l’ efficacité étaient basés sur des modifications des symptômes des patients, en particulier des degrés de douleur, ainsi que de leur état de santé général.
Ces paramètres ont été mesurés à l’ aide d’ échelles et de questionnaires standard.
Quelles étaient les principales réserves ayant conduit au refus de la modification de l’ autorisation de mise sur le marché par le CHMP?
Le CHMP avait des réserves dans la mesure où l’ efficacité de Cymbalta/ Xeristar dans le traitement de la fibromyalgie n’ avait pas été démontrée de façon suffisante.
Le CHMP a considéré que dans les études de courte durée l’ effet de Cymbalta/ Xeristar était trop faible pour être pertinent pour les patients: l’ amélioration des symptômes n’ avait pas été clairement démontrée et les effets modérés de Cymbalta/ Xeristar pouvaient être dus à son effet d’ amélioration de l’ humeur des patients.
Le CHMP a également conclu que l’ étude de longue durée était insuffisante pour montrer l’ efficacité du médicament et qu’ il serait nécessaire de mener une étude de longue durée comparant Cymbalta/ Xeristar à un placebo.
Le CHMP a alors émis un avis indiquant que les bénéfices de Cymbalta/ Xeristar pour le traitement de la fibromyalgie n’ étaient pas supérieurs aux risques qu’ il comporte.
Le CHMP a donc recommandé le refus de la modification à l'autorisation de mise sur le marché.
Quelles sont les conséquences du refus pour les patients participant aux essais cliniques de Cymbalta/ Xeristar?
Les sociétés ont informé le CHMP qu’ il n’ y a actuellement aucun essai clinique en cours avec Cymbalta/ Xeristar chez des patients souffrant de fibromyalgie en Europe.
Qu'en est -il de l'utilisation de la duloxétine pour le traitement d’ autres maladies?
L’ utilisation de la duloxétine est également autorisée, sous les noms d’ Ariclaim et de Yentreve, pour l’ incontinence urinaire d’ effort.
Les indications autorisées n’ induisent aucune conséquence quant à l’ utilisation de Cymbalta/ Xeristar, d’ Ariclaim ou d’ Yentreve, dont le rapport bénéfices/ risques n'a pas changé.
Page 2/ 2
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
CYMBALTA 30 mg, gélule gastro-résistante.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque gélule contient 30 mg de duloxétine (sous forme de chlorhydrate).
Excipient: saccharose 8,6 mg.
Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Gélule gastro-résistante.
Corps blanc opaque imprimé ‘ 30 mg’, et coiffe bleu opaque imprimée ‘ 9543’.
4.
DONNEES CLINIQUES
4.1 Indication thérapeutique
Traitement des épisodes dépressifs majeurs (c’ est-à-dire caractérisés).
Traitement de la douleur neuropathique diabétique périphérique chez l’ adulte.
Traitement du trouble anxiété généralisée.
4.2 Posologie et mode d' administration
Voie orale.
Adultes Episodes dépressifs majeurs:
La posologie initiale et recommandée pour le maintien de la réponse est de 60 mg une fois par jour, à prendre au cours ou en dehors des repas.
Des posologies supérieures à 60 mg par jour, jusqu’ à une dose maximale de 120 mg par jour administrée en plusieurs doses égales, ont été évaluées, en terme de tolérance, lors des études cliniques.
Toutefois, l’ intérêt d’ une augmentation posologique chez les patients ne répondant pas à la dose initiale recommandée n’ est pas établi.
La réponse thérapeutique apparaît généralement après 2-4 semaines de traitement.
Après obtention de l’ effet thérapeutique attendu, il est recommandé de poursuivre le traitement plusieurs mois afin de prévenir les rechutes.
Trouble anxiété généralisée La posologie initiale recommandée chez les patients présentant un trouble anxiété généralisée est de 30 mg une fois par jour, à prendre au cours ou en dehors des repas.
Chez les patients ayant une réponse insuffisante, la dose devra être augmentée à 60 mg, qui est la dose d’ entretien habituelle chez la plupart des patients.
Chez les patients présentant un épisode dépressif majeur associé, la posologie initiale comme d’ entretien est de 60 mg une fois par jour (veuillez également lire les recommandations de posologie ci-dessus).
Des doses allant jusqu’ à 120 mg par jour se sont montrées efficaces et leur sécurité d’ emploi a été évaluée dans des essais cliniques.
Chez les patients présentant une réponse insuffisante à la dose de 60 mg, une augmentation de doses jusqu’ à 90 mg ou 120 mg peut donc être envisagée.
L’ augmentation des doses doit être basée sur la réponse clinique et la tolérance.
2 Après consolidation de la réponse, il est recommandé de continuer le traitement pendant plusieurs mois afin d’ éviter une rechute.
La posologie initiale et d’ entretien recommandée est de 60 mg une fois par jour, à prendre au cours ou en dehors des repas.
La sécurité d’ utilisation de posologies supérieures à 60 mg une fois par jour, jusqu’ à une dose maximale de 120 mg par jour, administrées en plusieurs prises équivalentes, a été évaluée au cours des essais cliniques.
Les concentrations plasmatiques de duloxétine ont montré une grande variabilité inter-individuelle (voir 5.2).
De ce fait, chez certains patients, en cas de réponse insuffisante à la dose de 60 mg, la posologie pourra être augmentée.
La réponse thérapeutique devra être évaluée après 2 mois de traitement.
Une réponse au traitement au- delà de cette période est peu probable (voir 5.1).
Le bénéfice thérapeutique devra être réévalué régulièrement (au moins tous les 3 mois).
Sujets âgés Episodes dépressifs majeurs:
Aucun ajustement posologique sur la base de l’ âge n’ est nécessaire chez le sujet âgé.
Cependant, comme pour tout médicament, la prudence s’ impose chez le sujet âgé, principalement avec CYMBALTA à la posologie de 120 mg par jour, du fait de données limitées (voir rubriques 4.4 et 5.2).
Autres indications:
Aucun ajustement posologique sur la seule base de l’ âge n’ est nécessaire chez le sujet âgé.
Cependant, la prudence s’ impose chez le sujet âgé (voir rubrique 5.2).
Enfants et adolescents La tolérance et l'efficacité de la duloxétine n'ont pas été étudiées chez ces patients.
Par conséquent, l'administration de CYMBALTA est déconseillée chez les enfants et les adolescents (voir rubrique 4.4).
Insuffisance hépatique CYMBALTA ne doit pas être utilisé chez les patients présentant une pathologie hépatique entraînant une insuffisance hépatique (voir rubriques 4.3 et 5.2).
Insuffisance rénale Aucun ajustement posologique n’ est nécessaire en cas d’ insuffisance rénale légère à modérée (clairance de la créatinine comprise entre 30 et 80 ml/ min).
Voir rubrique 4.3 en cas d’ insuffisance rénale sévère.
Arrêt du traitement L’ arrêt brutal du traitement doit être évité.
Lors de l’ arrêt du traitement par CYMBALTA, la dose doit être progressivement diminuée sur une durée d’ au moins une à deux semaines, afin de limiter le risque de réactions de sevrage (voir rubriques 4.4 et 4.8).
Si des symptômes non tolérables apparaissent lors de la diminution de la dose ou à l’ arrêt du traitement, le retour à la dose précédemment prescrite peut être envisagé.
Le médecin pourra ensuite reprendre la diminution de la dose, mais à un rythme plus progressif.
4.3 Contre-indications
Hypersensibilité au principe actif ou à l'un des excipients.
Association aux Inhibiteurs de la Mono-Amine Oxydase non sélectifs, irréversibles (IMAO) (voir rubrique 4.5).
Maladie hépatique entraînant une insuffisance hépatique (voir rubrique 5.2).
3 Association à la fluvoxamine, à la ciprofloxacine ou à l’ énoxacine (inhibiteurs puissants du CYP1A2), associations entraînant une augmentation des concentrations plasmatiques de duloxétine (voir rubrique 4.5).
Insuffisance rénale sévère (clairance de la créatinine < 30 ml/ min) (voir rubrique 4.4).
L’ instauration du traitement par CYMBALTA est contre-indiquée chez les patients présentant une hypertension artérielle non équilibrée qui pourrait les exposer à un risque potentiel de crise hypertensive (voir rubriques 4.4 et 4.8).
4.4 Mises en garde spéciales et précautions d’ emploi
Episodes maniaques et convulsions CYMBALTA doit être utilisé avec prudence chez les patients présentant un antécédent d’ épisode maniaque ou un diagnostic de trouble bipolaire et/ ou des convulsions.
Mydriase Des cas de mydriase ayant été rapportés avec la duloxétine, CYMBALTA doit être prescrit avec prudence chez les patients présentant une pression intra-oculaire élevée ou un risque de glaucome aigu à angle fermé.
Pression artérielle et fréquence cardiaque La duloxétine a été associée à une augmentation de la pression artérielle et à une hypertension artérielle cliniquement significative chez certains patients.
Ceci peut être dû à l’ effet noradrénergique de la duloxétine.
Des cas de crise hypertensive ont été rapportés avec la duloxétine, en particulier chez des patients présentant une hypertension préexistante.
Par conséquent, chez les patients présentant une hypertension artérielle et/ ou une cardiopathie, une surveillance de la pression artérielle est recommandée, particulièrement pendant le premier mois de traitement.
La duloxétine doit être utilisée avec prudence chez les patients dont l’ état peut être aggravé par une augmentation de la fréquence cardiaque ou par une augmentation de la pression artérielle.
La prudence est également de mise lorsque la duloxétine est associée à des médicaments pouvant perturber son métabolisme (voir rubrique 4.5).
Chez les patients présentant une augmentation persistante de la pression artérielle au cours de leur traitement par la duloxétine, une diminution de la posologie ou un sevrage progressif devra être envisagé (voir rubrique 4.8).
Chez les patients présentant une hypertension non équilibrée, la duloxétine ne devra pas être prescrite (voir rubrique 4.3).
Insuffisance rénale Les concentrations plasmatiques de duloxétine augmentent chez les patients dialysés pour insuffisance rénale sévère (clairance de la créatinine < 30 ml/ min).
Pour les patients présentant une insuffisance rénale sévère, voir la rubrique 4.3.
Pour les patients présentant une insuffisance rénale légère ou modérée, voir la rubrique 4.2.
Utilisation en association avec d’ autres antidépresseurs La prudence s'impose en cas d'utilisation de CYMBALTA en association avec d’ autres antidépresseurs.
En particulier, l'association avec les IMAO sélectifs réversibles est déconseillée.
Millepertuis Lors de la prise concomitante de CYMBALTA avec des préparations à base de plantes contenant du millepertuis (Hypericum perforatum), les effets indésirables peuvent être plus fréquents.
La dépression est associée à un risque accru d’ idées suicidaires, d’ auto agression et de suicide (évènements de type suicidaire).
Ce risque persiste jusqu’ à obtention d’ une rémission significative.
L’ amélioration clinique pouvant ne pas survenir avant plusieurs semaines de traitement, les patients devront être surveillés étroitement jusqu’ à obtention de cette amélioration.
L’ expérience clinique montre que le risque suicidaire peut augmenter en tout début de rétablissement.
4 Les autres troubles psychiatriques dans lesquels CYMBALTA est prescrit peuvent également être associés à un risque accru d’ évènements de type suicidaire.
De plus, ces troubles peuvent être associés à un épisode dépressif majeur.
Les mêmes précautions d’ emploi que celles mentionnées pour les patients souffrant d’ épisodes dépressifs majeurs devront être appliquées aux patients présentant d’ autres troubles psychiatriques.
Les patients ayant des antécédents d’ évènements de type suicidaire ou ceux exprimant des idées suicidaires significatives avant de débuter le traitement présentent un risque plus élevé d’ idées suicidaires ou de comportements suicidaires, et doivent faire l’ objet d’ un suivi étroit pendant le traitement.
Une méta-analyse d’ essais cliniques contrôlés versus placebo sur l’ utilisation des antidépresseurs dans des troubles psychiatriques a montré une augmentation du risque de comportement de type suicidaire chez les patients de moins de 25 ans traités par antidépresseur par rapport à ceux recevant un placebo.
Des cas d’ idées et de comportements suicidaires ont été rapportés durant le traitement par duloxétine ou peu après son arrêt (voir rubrique 4.8).
Une surveillance étroite des patients et en particulier ceux à haut risque devra accompagner le traitement médicamenteux spécialement au début du traitement et lors de changements de dose.
Les patients (et leur entourage) devront être avertis de la nécessité de surveiller une quelconque aggravation clinique, l’ apparition d’ idées/ comportements suicidaires et tout changement anormal du comportement et prendre immédiatement un avis médical si ces symptômes surviennent.
Comme pour les traitements d’ action pharmacologique similaire (antidépresseurs), des cas isolés d’ idées et de comportements suicidaires ont été rapportés durant le traitement par duloxétine ou peu après son arrêt.
Concernant les facteurs de risque suicidaires dans la dépression, voir ci-dessus.
Les médecins devront inciter les patients à signaler, à tout moment, toute pensée ou sentiment de détresse.
Utilisation chez l’ enfant et l’ adolescent de moins de 18 ans Aucune étude clinique n’ a été réalisée en pédiatrie avec la duloxétine.
L’ utilisation de CYMBALTA est déconseillée chez les enfants et adolescents de moins de 18 ans.
Des comportements de type suicidaire (tentatives de suicide et idées suicidaires) et de type hostile (principalement agressivité, comportement d’ opposition et colère) ont été plus fréquemment observés au cours des études cliniques chez les enfants et adolescents traités par antidépresseurs par rapport à ceux traités par placebo.
Si, en cas de nécessité clinique, la décision de traiter est néanmoins prise, le patient devra faire l’ objet d’ une surveillance attentive pour détecter l’ apparition de symptômes suicidaires.
De plus, on ne dispose d’ aucune donnée de tolérance à long terme chez l’ enfant et l’ adolescent concernant la croissance, la maturation et le développement cognitif et comportemental.
Hémorragie Des cas de saignements anormaux, tels que ecchymoses, purpura et hémorragies gastro-intestinales ont été rapportés avec les Inhibiteurs Sélectifs de la Recapture de la Sérotonine (ISRS) et avec les Inhibiteurs de la Recapture de la Sérotonine et de la Noradrénaline (IRSNA).
La prudence est de mise chez les patients prenant des anticoagulants et/ ou des médicaments connus pour modifier la fonction plaquettaire, ainsi que chez les patients prédisposés aux saignements.
Hyponatrémie De rares cas d’ hyponatrémie ont été rapportés, surtout chez le sujet âgé, lors de l’ administration de CYMBALTA.
La prudence est de mise chez les patients ayant un risque augmenté d’ hyponatrémie; comme les patients âgés, cirrhotiques, déshydratés ou traités par diurétiques.
L’ hyponatrémie peut être due à un syndrome de sécrétion inappropriée de l’ hormone anti-diurétique (SIADH).
Arrêt du traitement Les symptômes de sevrage à l’ arrêt du traitement sont fréquents particulièrement lorsque l’ arrêt est brutal (voir rubrique 4.8).
Dans les essais cliniques, les effets indésirables observés à l’ arrêt brutal du traitement sont survenus chez environ 45% des patients traités par CYMBALTA et 23% des patients traités par placebo.
5 Le risque de symptômes de sevrage observés sous ISRS et IRSNA peut dépendre de plusieurs facteurs, dont la durée du traitement, la posologie, ainsi que le rythme de diminution de la posologie.
Les réactions les plus fréquemment rapportées sont listées en rubrique 4.8.
Ces symptômes sont généralement d’ intensité légère à modérée, mais peuvent être d’ intensité sévère chez certains patients.
Ils apparaissent habituellement dans les tous premiers jours suivant l’ arrêt du traitement, mais il y a eu de très rares cas d’ apparition de ces symptômes chez les patients ayant oublié une prise par inadvertance.
Ces symptômes sont généralement spontanément résolutifs et disparaissent habituellement en 2 semaines, même si chez certains patients, ils peuvent se prolonger (2-3 mois ou plus).
Il est donc conseillé de diminuer la posologie de la duloxétine progressivement sur une durée d’ au moins deux semaines, selon les besoins du patient (voir rubrique 4.2).
Sujets âgés Episodes dépressifs majeurs:
Les données sur l’ utilisation de CYMBALTA à la posologie de 120 mg par jour chez les patients âgés souffrant d’ épisode dépressif majeur sont limitées.
Par conséquent, la prudence est recommandée chez le sujet âgé traité à la posologie maximale (voir rubriques 4.2 et 5.2).
Trouble anxiété généralisée:
Les données sur l’ utilisation de CYMBALTA chez les patients âgés présentant un trouble anxiété généralisée sont limitées.
Akathisie/ agitation psychomotrice L’ utilisation de la duloxétine peut entraîner l’ apparition d’ une akathisie, caractérisée par une agitation perçue comme déplaisante ou pénible et par le besoin d’ être toujours en mouvement, auquel s’ associe souvent une incapacité à rester assis ou debout immobile.
Ces symptômes surviennent plutôt au cours des premières semaines de traitement.
L’ augmentation des doses peut être préjudiciable pour les patients qui développent ces symptômes.
Médicaments contenant de la duloxétine La duloxétine est disponible sous des noms de marque différents dans plusieurs indications (traitement de la douleur neuropathique diabétique, épisodes dépressifs majeurs, trouble anxiété généralisée ainsi qu’ incontinence urinaire d’ effort).
L’ association de ces médicaments chez un même patient doit être évitée.
Hépatite/ augmentation des enzymes hépatiques Des cas d’ atteinte hépatique, incluant des augmentations sévères des enzymes hépatiques (> 10 fois la limite supérieure de la normale), des hépatites et des ictères, ont été rapportés avec la duloxétine (voir rubrique 4.8).
La plupart d’ entre eux sont survenus au cours des premiers mois de traitement.
L’ atteinte hépatique était principalement de type cytolytique.
La duloxétine doit être utilisée avec prudence chez les patients traités par d’ autres médicaments associés à des atteintes hépatiques.
Saccharose CYMBALTA en gélules gastro-résistantes contient du saccharose.
Les patients atteints de troubles héréditaires rares, comme une intolérance au fructose, un syndrome de malabsorption du glucose- galactose ou une insuffisance en saccharose-isomaltase, ne doivent pas prendre ce médicament.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Médicaments du SNC: le risque lié à l’ association de la duloxétine avec d’ autres médicaments agissant sur le SNC n’ a pas été systématiquement évalué, en dehors des cas décrits ci-dessous.
En conséquence, la prudence s'impose en cas d’ association de CYMBALTA avec d'autres médicaments ou substances agissant sur le SNC, dont l'alcool et les sédatifs (par exemple benzodiazépines, morphino-mimétiques, antipsychotiques, phénobarbital, antihistaminiques sédatifs).
Inhibiteurs de la monoamine oxydase (IMAO): en raison du risque de syndrome sérotoninergique, CYMBALTA ne doit pas être associé avec des inhibiteurs de la monoamine oxydase (IMAO) non sélectifs irréversibles, ni prescrit dans les 14 jours suivant l'arrêt d’ un traitement par IMAO.
Compte tenu de la demi-vie de la duloxétine, un délai d'au moins 5 jours doit être respecté après l'arrêt du traitement par CYMBALTA avant d’ initier un traitement par IMAO (voir rubrique 4.3).
6 Le risque de syndrome sérotoninergique est plus faible avec les inhibiteurs de la monoamine oxydase (IMAO) sélectifs réversibles, comme la moclobémide.
Cependant, l’ association de CYMBALTA avec les IMAO sélectifs réversibles n’ est pas recommandée (voir rubrique 4.4).
Syndrome sérotoninergique: de rares cas de syndrome sérotoninergique ont été décrits chez des patients traités par des Inhibiteurs Sélectifs de la Recapture de la Sérotonine - ISRS (par exemple: paroxétine, fluoxétine) en association avec des médicaments sérotoninergiques.
La prudence s'impose si CYMBALTA est administré en même temps que des antidépresseurs sérotoninergiques comme les ISRS, les antidépresseurs tricycliques tels que la clomipramine ou l'amitriptyline, le millepertuis (Hypericum perforatum), la venlafaxine ou les triptans, le tramadol, la péthidine et le tryptophane.
Effets de la duloxétine sur les autres médicaments Médicaments métabolisés par le CYP1A2: la pharmacocinétique de la théophylline, un substrat du CYP1A2, n'a pas été significativement modifiée lors de la co-administration de duloxétine (60 mg deux fois par jour).
Médicaments métabolisés par le CYP2D6: la duloxétine est un inhibiteur modéré du CYP2D6.
Lors de la co-administration de la duloxétine, à la dose de 60 mg deux fois par jour avec une dose unique de désipramine, un substrat du CYPD26, l’ aire sous la courbe (ASC) de la désipramine a été multipliée par 3.
La co-administration de duloxétine (40 mg deux fois par jour) et de toltérodine augmente de 71% l’ Aire Sous la Courbe (ASC), à l'équilibre, de la toltérodine (2 mg deux fois par jour) mais ne modifie pas la pharmacocinétique de son métabolite actif 5-hydroxy.
La prudence s'impose si CYMBALTA est co-administré avec des médicaments principalement métabolisés par le CYP2D6 (rispéridone, antidépresseurs tricycliques tels que la nortriptyline, l’ amitryptyline et l’ imipramine), en particulier, s’ ils présentent un index thérapeutique étroit (comme la flécaïne, la propafénone et le métoprolol).
Contraceptifs oraux et autres agents stéroïdiens: les résultats des études in vitro montrent que la duloxétine n’ est pas un inducteur du CYP3A.
Aucune étude spécifique d’ interactions médicamenteuses n'a été conduite in vivo.
Anticoagulants et antiagrégants plaquettaires: la prudence est de mise lors de l’ association de la duloxétine avec des anticoagulants oraux ou des antiagrégants plaquettaires en raison de l’ augmentation potentielle du risque hémorragique.
De plus, des augmentations de l’ INR ont été rapportées lors de la co-administration de la duloxétine avec la warfarine.
Effets des autres médicaments sur la duloxétine Anti-acides et anti-H2: la co-administration de la duloxétine avec des anti-acides à base de sels d'aluminium et de magnésium, ou avec la famotidine, n'a pas eu d'effet significatif sur le taux ou le délai d'absorption de la duloxétine après administration orale d'une dose de 40 mg.
Inhibiteurs du CYP1A2: le CYP1A2 étant impliqué dans le métabolisme de la duloxétine, l'utilisation concomitante de CYMBALTA avec des inhibiteurs puissants du CYP1A2 peut entraîner une augmentation des concentrations de la duloxétine.
La fluvoxamine (100 mg une fois par jour), puissant inhibiteur du CYP1A2, a diminué d'environ 77% la clairance plasmatique apparente de la duloxétine et a multiplié par 6 l’ Aire Sous la Courbe (ASC0-t).
En conséquence, CYMBALTA ne doit pas être administré en association avec les inhibiteurs puissants du CYP1A2 comme la fluvoxamine (voir rubrique 4.3).
Inducteurs du CYP1A2: les analyses pharmacocinétiques de population ont montré que les concentrations plasmatiques de la duloxétine étaient réduites environ de moitié chez les fumeurs comparativement à celles des non fumeurs.
4.6 Grossesse et allaitement
7 Il n'existe pas de données suffisantes sur l'utilisation de la duloxétine chez la femme enceinte.
Les études chez l'animal ont montré une toxicité sur la reproduction pour des taux d’ exposition systémiques (Aires Sous la Courbe) de duloxétine inférieurs à l’ exposition maximale en clinique (voir rubrique 5.3).
Le risque potentiel chez l'Homme n’ est pas connu.
Comme pour d’ autres médicaments sérotoninergiques, des symptômes de sevrage peuvent survenir chez le nouveau-né dont la mère a été traitée par la duloxétine en fin de grossesse.
CYMBALTA ne doit être administré pendant la grossesse que si les bénéfices potentiels justifient les risques fœ taux potentiels.
Les patientes doivent être averties de la nécessité d’ informer leur médecin en cas de grossesse ou de désir de grossesse au cours du traitement.
Allaitement Une étude menée chez 6 patientes en période de lactation (et qui n’ allaitaient pas leurs enfants), a montré que la duloxétine était très faiblement excrétée dans le lait humain.
La dose quotidienne estimée pour un nouveau-né exprimée en mg/ kg est approximativement égale à 0,14% de la dose maternelle (voir rubrique 5.2).
Comme la tolérance de la duloxétine n’ est pas connue chez le nouveau-né, l’ administration de CYMBALTA est déconseillée pendant l’ allaitement.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Aucune étude n’ a évalué les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines.
Un effet sédatif ainsi que des sensations vertigineuses peuvent néanmoins être associés à l’ utilisation de CYMBALTA.
Les patients doivent être informés de la nécessité d’ éviter les activités dangereuses comme la conduite de véhicules ou l’ utilisation de machines en cas de sédation ou de sensations vertigineuses.
4.8 Effets indésirables
Le tableau 1 présente les événements indésirables observés à partir des notifications spontanées et lors des études cliniques contrôlées versus placebo (incluant au total 8239 patients, 5075 sous duloxétine et 3164 sous placebo) conduites dans la dépression, le trouble anxiété généralisée, les douleurs neuropathiques diabétiques et la fibromyalgie.
Les événements indésirables les plus fréquemment rapportés chez les patients traités par CYMBALTA ont été: nausées, céphalées, sècheresse de la bouche, somnolence, fatigue, insomnie, sensations vertigineuses et constipation.
Toutefois, la majorité des effets indésirables fréquents étaient d’ intensité légère à modérée, débutant généralement en début de traitement et tendant à s’ estomper malgré la poursuite du traitement.
Tableau 1:
Très fréquent (≥ 1/ 10), fréquent (≥ 1/ 100 à < 1/ 10), peu fréquent (≥ 1/ 1 000 à < 1/ 100), rare (≥ 1/ 10 000 et < 1/ 1 000), très rare (< 1/ 10 000), indéterminée (ne peut être estimée selon les données disponibles).
Au sein de chaque catégorie de fréquence, les effets indésirables sont présentés par ordre de gravité décroissante.
Peu fréquent
Fréquence
fréquent
rare
Perte de poids
Affections cardiaques
8
Arythmie supraventriculaire, principalement à type de fibrillation auriculaire
Affections du système nerveux Céphalées
sérotoninergique
Paresthésies
Trouble de
Convulsions
l’ attention
(10,9%) Léthargie
extrapyramidaux Akathisie
vertigineuses (10,3%)
psychomotrice
Affections oculaires
Vision floue
Mydriase Troubles visuels
Glaucome
Affections respiratoires, thoraciques et médiastinales
Bâillements
Gêne pharyngée Epistaxis
Affections gastro-intestinales Hémorragie Nausées
(25,2%)
Vomissements Eructation
de la bouche Flatulence (13,8%) Constipation (10,3%)
Affections du rein et des voies urinaires
Rétention urinaire Dysurie Retard mictionnel Nocturie Polyurie Baisse du débit urinaire
Odeur anormale de l’ urine
Dermatite de
Stevens-Johnson
Sueurs froides Réactions de photosensibilité Augmentation de la tendance aux ecchymoses
Affections musculo-squelettiques et systémiques
9
Hyperglycémie (rapportée particulièrement chez les patients diabétiques)
Infections et infestations Laryngite Affections vasculaires Hypertension
Bouffées de
chaleur
pression artérielle Froideur des extrémités Hypotension orthostatique2 Syncope2
hypertensive
Troubles généraux et anomalies au site d'administration Fatigue (10,8%)
Sensations anormales Sensation de froid Soif Malaise Sensation de chaud Trouble de la marche
Douleur thoracique
Affections du système immunitaire Affections hépato-biliaires
Manifestations d’ hypersensibilité
Augmentation des enzymes hépatiques (ALAT, ASAT, phosphatases alcalines) Hépatite3 Atteinte hépatique aiguë
Ictère Insuffisance hépatique
Affections des organes de reproduction et du sein
Dysfonction érectile
Trouble de l’ éjaculation Ejaculation retardée Dysfonctionnement sexuel Hémorragie gynécologique
Symptômes ménopausiques
Affections psychiatriques
10 Insomnie
Idées
Agitation
Bruxisme
Manie
suicidaires5
(10,4%)
Baisse de la libido Anxiété Orgasmes anormaux Rêves anormaux Troubles du sommeil
Désorientation Apathie
Hallucinations Agressivité et colère4
Comportements suicidaires5
1 Des cas d’ acouphènes ont également été rapportés après arrêt du traitement.
2 Des cas d’ hypotension orthostatique et de syncope ont été rapportés particulièrement en début de traitement.
3 Voir rubrique 4.4.
4 Des cas d’ agressivité et de colère ont été rapportés en particulier en début de traitement ou après son arrêt.
5 Des cas d’ idées suicidaires et de comportements suicidaires ont été rapportés durant le traitement par la duloxétine ou juste après son arrêt (voir rubrique 4.4).
L’ arrêt du traitement par duloxétine (particulièrement s’ il est brutal) induit fréquemment des symptômes de sevrage.
Les réactions de sevrage les plus fréquemment rapportées sont les suivantes: sensations vertigineuses, troubles sensoriels (incluant paresthésie), troubles du sommeil (incluant insomnies et rêves agités), fatigue, agitation ou anxiété, nausées et/ ou vomissements, tremblements, céphalées, irritabilité, diarrhée, hyperhidrose et vertiges.
Généralement, pour les ISRS et les IRSNA, ces symptômes sont d’ intensité légère à modérée et spontanément résolutifs, bien qu’ ils puissent être d’ intensité sévère et/ ou se prolonger chez certains patients.
Il est donc conseillé de diminuer progressivement les doses lorsque le traitement par duloxétine n’ est plus nécessaire (voir rubriques 4.2 et 4.4).
Lors de la phase aiguë de 12 semaines de trois essais cliniques étudiant la duloxétine chez les patients souffrant de douleur neuropathique diabétique, des augmentations faibles, mais statistiquement significatives de la glycémie à jeun ont été observées chez les patients sous duloxétine.
La valeur de l’ HbA1c est restée stable chez les patients traités par placebo et chez les patients traités par duloxétine.
Dans la phase d’ extension de ces essais, qui s’ est prolongée jusqu’ à 52 semaines, la valeur de l’ HbA1c a augmenté dans les groupes duloxétine et traitement usuel, mais l’ augmentation moyenne était de 0,3% plus importante dans le groupe duloxétine.
Il y a eu également une faible augmentation de la glycémie à jeun et du cholestérol total dans le groupe duloxétine alors que les tests en laboratoire montrent une légère diminution de ces paramètres dans le groupe traitement usuel.
L'intervalle QT - corrigé en fonction de la fréquence cardiaque - chez les patients sous duloxétine n'était pas différent de celui observé chez les patients sous placebo.
La mesure des intervalles QT, PR, QRS ou QTcB n’ a montré aucune différence cliniquement significative entre les groupes duloxétine et placebo.
4.9 Surdosage
Des cas de surdosage de duloxétine, seule ou en association avec d’ autres médicaments, à la dose de 4 800 mg ont été rapportés.
Des cas de décès sont survenus, principalement lors de surdosages poly médicamenteux, mais également lors de surdosages avec la duloxétine seule à une dose d’ environ 1 000 mg.
Les signes et symptômes d’ un surdosage (duloxétine seule ou en association avec d’ autres médicaments) incluaient somnolence, coma, syndrome sérotoninergique, convulsions, vomissements et tachycardie.
On ne connaît pas d'antidote spécifique à la duloxétine, mais en cas d’ apparition d’ un syndrome sérotoninergique, un traitement spécifique peut être envisagé (comme la cyproheptadine et/ ou le
La liberté des voies aériennes supérieures devra être assurée.
Une surveillance cardiovasculaire et des constantes vitales est recommandée en complément d’ un traitement symptomatique approprié.
Un lavage gastrique peut être indiqué s'il est effectué peu de temps après l'ingestion, ou chez les patients symptomatiques.
Le charbon activé peut être utile pour limiter l'absorption.
La duloxétine ayant un grand volume de distribution, il est peu probable que la diurèse forcée, l'hémodialyse et l’ exsanguino-transfusion puissent être bénéfiques.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Autres antidépresseurs.
Code ATC:
N06AX21.
La duloxétine est un inhibiteur à la fois de la recapture de la sérotonine (5-HT) et de la noradrénaline (NA).
Elle inhibe faiblement la recapture de la dopamine et n’ a pas d’ affinité significative pour les récepteurs histaminiques, dopaminergiques, cholinergiques et adrénergiques.
La duloxétine augmente de façon dose-dépendante les taux extra-cellulaires de sérotonine et de noradrénaline dans différentes zones du cerveau chez l’ animal.
La duloxétine a normalisé les seuils de douleur dans plusieurs modèles précliniques de douleur neuropathique et inflammatoire et a atténué le comportement algique dans un modèle de douleur persistante.
L'action inhibitrice de la duloxétine sur la douleur résulterait de la potentialisation des voies descendantes inhibitrices de la douleur au niveau du système nerveux central.
Episodes dépressifs majeurs:
CYMBALTA a fait l’ objet d’ un programme clinique incluant 3158 patients (soit une exposition de 1285 patients-années) présentant un épisode dépressif majeur (critères DSM-IV).
L’ efficacité de CYMBALTA à la posologie recommandée de 60 mg, une fois par jour, a été démontrée dans les trois études à court terme, randomisées, contrôlées en double insu versus placebo, utilisant des doses fixes de duloxétine chez des patients adultes non hospitalisés présentant un épisode dépressif majeur.
D’ une façon générale, l’ efficacité de CYMBALTA a été démontrée à des doses journalières comprises entre 60 et 120 mg dans cinq des sept études cliniques à dose fixe, randomisées, en double insu, contrôlées versus placebo, conduites chez des patients adultes non hospitalisés présentant un épisode dépressif majeur.
CYMBALTA a démontré une supériorité statistique versus placebo mesurée par l’ amélioration du score total sur l’ échelle de dépression de Hamilton (HAMD.17), qui prend en compte à la fois les symptômes émotionnels et somatiques de la dépression.
Les taux de réponse et de rémission étaient statistiquement significativement plus élevés avec CYMBALTA que sous placebo.
Seul un petit nombre des patients inclus dans les études cliniques pivots présentait une dépression sévère (HAM-D > 25 à l’ inclusion).
Dans une étude de prévention des rechutes, les patients ayant répondu à un traitement initial en ouvert de 12 semaines par CYMBALTA 60 mg, une fois par jour, ont été randomisés, pour une durée supplémentaire de 6 mois, soit dans le groupe CYMBALTA 60 mg une fois par jour, soit dans le groupe placebo.
CYMBALTA, à la dose de 60 mg une fois par jour, a démontré une supériorité statistiquement significative versus placebo sur le critère primaire d’ évaluation qui était la prévention des rechutes, mesurée par le délai de rechute (p=0,004).
L’ incidence des rechutes pendant la période de suivi en double insu de 6 mois a été de 17% sous duloxétine et de 29% sous placebo.
L’ effet de CYMBALTA à la posologie de 60 mg une fois par jour chez les patients âgés déprimés (≥ 65 ans) a été spécifiquement examiné dans une étude qui a montré une différence statistiquement significative dans la réduction du score sur l’ échelle HAMD-17 chez les patients traités par la duloxétine comparés à ceux sous placebo.
La tolérance à CYMBALTA à la posologie de 60 mg une fois par jour chez les patients âgés a été comparable à celle observée chez les adultes plus jeunes.
12 Toutefois, les données sur les personnes âgées exposées à la posologie maximale (120 mg par jour) sont limitées et par conséquent, la prudence s’ impose dans cette population.
Trouble anxiété généralisée CYMBALTA a démontré une supériorité statistiquement significative versus placebo dans les cinq études menées, dont quatre études à court-terme randomisées, contrôlées en double insu versus placebo et une étude de prévention des rechutes chez des patients adultes présentant un trouble anxiété généralisée.
CYMBALTA a démontré une supériorité statistiquement significative versus placebo mesurée par l’ amélioration du score total sur l’ échelle d’ anxiété de Hamilton (HAM-A) et par le score de handicap fonctionnel global sur l’ échelle de handicap de Sheehan (Sheehan Disability Scale, SDS).
Les taux de réponse et de rémission étaient également plus élevés avec CYMBALTA par rapport au placebo.
CYMBALTA a montré des résultats d’ efficacité similaires à ceux de la venlafaxine en terme d’ amélioration du score total sur la HAM-A.
Dans une étude de prévention des rechutes, les patients ayant répondu à un traitement initial en ouvert de 6 mois par CYMBALTA, ont été randomisés, pour une durée supplémentaire de 6 mois, soit dans un groupe CYMBALTA, soit dans un groupe placebo.
CYMBALTA 60 mg à 120 mg, une fois par jour, a démontré une supériorité au placebo statistiquement significative (p < 0,001) pour la prévention des rechutes, mesurée par le délai de rechute.
L’ incidence des rechutes pendant la période de suivi en double insu de 6 mois a été de 14% sous CYMBALTA et de 42% sous placebo.
Douleur neuropathique diabétique périphérique:
L'efficacité de CYMBALTA comme traitement de la douleur neuropathique diabétique a été démontrée par deux essais randomisés de 12 semaines, en double aveugle versus placebo, à dose fixe, chez des adultes (âgés de 22 à 88 ans) souffrant de douleur neuropathique diabétique depuis au moins 6 mois.
Les patients répondant aux critères de diagnostic d’ épisode dépressif majeur ont été exclus de ces essais.
La douleur était recueillie quotidiennement par les patients dans des carnets sur une échelle de Likert à 11 points.
Dans les deux études, CYMBALTA à 60 mg une fois par jour et 60 mg deux fois par jour a significativement réduit la douleur par rapport au placebo.
L’ effet était perceptible chez certains patients dès la 1ere semaine de traitement.
Il n’ y a pas eu de différence significative d’ amélioration moyenne entre les deux bras de traitement actif.
Une réduction de la douleur d’ au moins 30% a été notée chez environ 65% des patients traités par la duloxétine contre 40% des patients sous placebo.
Une diminution de la douleur d’ au moins 50% a été retrouvée chez 50% des patients traités par la duloxétine et 26% des patients sous placebo.
Les taux de réponse clinique (50% ou plus d’ amélioration de la douleur) ont été analysés en fonction de l’ apparition ou non d’ un état de somnolence pendant le traitement.
Chez les patients non somnolents, la réponse clinique a été observée chez 47% des patients recevant de la duloxétine et chez 27% des patients sous placebo.
Les taux de réponse clinique chez les patients présentant un état de somnolence ont été de 60% dans le bras duloxétine et 30% dans le bras placebo.
Les patients chez lesquels la douleur n’ a pas diminué de 30% au cours des 60 premiers jours de traitement ont été considérés comme ne pouvant pas atteindre ce niveau d’ amélioration en poursuivant le traitement.
Bien que les données de l’ étude réalisée en ouvert sur une année de traitement suggèrent une efficacité à long terme, il n’ y a pas de données d’ efficacité concluantes, issues des études contrôlées versus placebo, pour des durées de traitement supérieures à 12 semaines.
5.2 Propriétés pharmacocinétiques
La duloxétine est administrée sous forme d'un seul énantiomère.
La duloxétine est principalement métabolisée par oxydation (CYP1A2 et enzyme polymorphe CYP2D6), puis par conjugaison.
13 l’ ordre de 50% à 60%), en partie liée au sexe, à l'âge, à la consommation tabagique et au statut de métaboliseur du CYP2D6.
La duloxétine est bien absorbée après administration orale, avec une Cmax atteinte 6 heures après l’ administration.
La biodisponibilité absolue par voie orale de la duloxétine varie de 32% à 80% (moyenne à 50%).
La prise d’ aliments retarde l’ apparition du pic de concentration de 6 à 10 heures et réduit de façon marginale le taux d'absorption (environ 11%).
Ces modifications n’ ont aucune signification clinique.
La duloxétine est liée à 96% environ aux protéines plasmatiques humaines.
La duloxétine se lie à la fois à l'albumine et à l’α -1 glycoprotéine acide.
La liaison aux protéines plasmatiques n'est pas modifiée en cas d’ insuffisance hépatique ou rénale.
La duloxétine est fortement métabolisée et ses métabolites sont éliminés principalement dans les urines.
Les deux cytochromes P450-2D6 et 1A2, sont responsables de la formation des deux principaux métabolites, le glucuroconjugué 4-hydroxyduloxétine et le sulfoconjugué 5-hydroxy,6- méthoxyduloxétine.
D'après les études in vitro, les métabolites circulants de la duloxétine sont considérés comme pharmacologiquement inactifs.
La pharmacocinétique de la duloxétine chez les patients "métaboliseurs lents" vis à vis du CYP2D6 n'a pas fait l'objet d'études spécifiques.
Des données limitées laissent supposer que les taux plasmatiques de duloxétine sont plus élevés chez ces patients.
La demi-vie d'élimination de la duloxétine varie de 8 à 17 heures (en moyenne:
36 l/ h).
101 l/ h).
Populations particulières:
Sexe: des différences pharmacocinétiques ont été observées entre les hommes et les femmes (la clairance plasmatique apparente est approximativement 50% plus faible chez les femmes).
Néanmoins, ces différences pharmacocinétiques ne justifient pas de recommander une posologie plus faible chez la femme.
Age: des différences pharmacocinétiques ont été observées entre les femmes jeunes et âgées (≥ 65 ans) (chez les sujets âgés, l'aire sous la courbe augmente d’ environ 25% et la demi-vie est allongée d'environ 25%), sans que ces différences ne soient suffisantes pour nécessiter des adaptations de la posologie.
Cependant, la prudence s’ impose en cas de traitement chez le sujet âgé (voir rubriques 4.2 et 4.4).
Insuffisance rénale: les patients en insuffisance rénale terminale (IRT) dialysés présentaient des valeurs de Cmax et d'Aire Sous la Courbe (ASC), pour la duloxétine, deux fois plus élevées que les sujets sains.
Les données pharmacocinétiques avec la duloxétine sont limitées chez les patients atteints d'insuffisance rénale légère ou modérée.
Insuffisance hépatique: la pharmacocinétique de la duloxétine est modifiée en cas d’ atteinte hépatique modérée (Classe B de Child Pugh).
Par rapport aux sujets sains, la clairance plasmatique apparente de la duloxétine était inférieure de 79%, la demi-vie terminale apparente était 2,3 fois plus longue et l'aire sous la courbe était 3,7 fois plus importante chez les patients atteints d'insuffisance hépatique modérée.
La pharmacocinétique de la duloxétine et de ses métabolites n'a pas été étudiée chez les patients présentant une insuffisance hépatique légère ou sévère.
Femmes qui allaitent:
La distribution de la duloxétine a été étudiée chez 6 femmes en période d’ allaitement et qui avaient accouché depuis au moins 12 semaines.
La duloxétine est retrouvée dans le lait maternel, et les concentrations à l’ équilibre dans le lait maternel sont équivalentes à environ un quart des concentrations plasmatiques.
La quantité de duloxétine passant dans le lait maternel est approximativement de 7 µg/ jour pour une posologie de 40 mg deux fois par jour.
L’ allaitement n’ a pas influencé la pharmacocinétique de la duloxétine.
5.3 Données de sécurité précliniques
14 Aucun effet génotoxique, ni carcinogène n’ a été observé lors des tests standards réalisés avec la duloxétine chez le rat.
Lors de l’ étude de carcinogénicité chez le rat, il a été observé des cellules polynuclées au niveau du foie, en l’ absence de toute autre anomalie histopathologique.
Le mécanisme sous-jacent et la pertinence clinique sont inconnus.
Des souris femelles recevant de la duloxétine pendant 2 ans ont montré, à forte dose uniquement (144 mg/ kg/ jour), une augmentation de l'incidence des adénomes et des carcinomes hépatocytaires; mais cet effet a été considéré comme secondaire à l'induction des enzymes microsomales hépatiques.
On ignore si ces données chez la souris sont extrapolables à l'Homme.
Chez des rates recevant la duloxétine (45mg/ kg/ jour), avant et pendant l’ accouplement et en début de gestation, une diminution de la consommation de nourriture et du poids corporel, une perturbation du cycle œ stral, une baisse du taux de naissances vivantes et de survie de la progéniture, et un retard de croissance chez les jeunes rats à des taux d’ exposition systémique (Aire Sous la Courbe – ASC) estimés correspondre, au plus, à l'exposition maximale en clinique ont été rapportés.
Dans une étude d’ embryotoxicité chez le lapin, une incidence plus élevée de malformations cardiaques et du squelette a été observée à des taux d’ exposition systémique (ASC) inférieurs à l'exposition maximale en clinique.
Dans une autre étude testant une forte dose d’ un sel différent de duloxétine, aucune malformation n’ a été observée.
Dans les études de toxicité prénatale/ post-natale chez le rat, la duloxétine a induit des effets indésirables comportementaux chez les jeunes rats à des taux d’ exposition systémique inférieurs (ASC) à l'exposition maximale en clinique.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients Gélule:
Hypromellose Succinate d’ acétate d’ hydroxypropyl méthylcellulose Saccharose Sucre en microbilles Talc Dioxyde de titane (E171) Triéthylcitrate
Coque de la gélule:
Gélatine Laurylsulfate de sodium Dioxyde de titane (E171) Indigotine (E132) Encre verte comestible
Oxyde de fer noir synthétique (E 172) Oxyde de fer jaune synthétique (E172) Propylène glycol Shellac.
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
3 ans.
6.4 Précautions particulières de conservation
15 A conserver dans l'emballage d'origine à l’ abri de l’ humidité.
A conserver à une température ne dépassant pas 30ºC.
6.5 Nature et contenu de l’ emballage extérieur
Plaquettes thermoformées en chlorure de polyvinyle (PVC), polyéthylène (PE) et polychlorotrifluoréthylène (PCTFE), recouvertes d'une feuille d'aluminium.
CYMBALTA 30 mg est disponible en boîtes de 7, 28 et 98 gélules.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Pas d'exigences particulières.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Eli Lilly Nederland BV, Grootslag 1-5, NL-3991 RA Houten, Pays-Bas.
8.
NUMERO(S) D'AUTORISATION(S) DE MISE SUR LE MARCHĖ
EU/ 1/ 04/ 296/ 001 EU/ 1/ 04/ 296/ 006 EU/ 1/ 04/ 296/ 009
9.
DATE DE LA PREMIERE L' AUTORISATION
17 décembre 2004
10.
DATE DE REVISION DU TEXTE
16 1.
DENOMINATION DU MEDICAMENT
CYMBALTA 60 mg, gélule gastro-résistante.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque gélule contient 60 mg de duloxétine (sous forme de chlorhydrate).
Excipient: saccharose 17,2 mg.
Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Gélule gastro-résistante.
Corps vert opaque imprimé ‘ 60 mg’, et coiffe bleu opaque imprimée ‘ 9542’.
4.
DONNEES CLINIQUES
4.1 Indication thérapeutique
Traitement des épisodes dépressifs majeurs (c’ est-à-dire caractérisés).
Traitement de la douleur neuropathique diabétique périphérique chez l’ adulte.
Traitement du trouble anxiété généralisée.
4.2 Posologie et mode d' administration
Voie orale.
Adultes Episodes dépressifs majeurs:
La posologie initiale et recommandée pour le maintien de la réponse est de 60 mg une fois par jour, à prendre au cours ou en dehors des repas.
Des posologies supérieures à 60 mg par jour, jusqu’ à une dose maximale de 120 mg par jour administrée en plusieurs doses égales, ont été évaluées, en terme de tolérance, lors des études cliniques.
Toutefois, l’ intérêt d’ une augmentation posologique chez les patients ne répondant pas à la dose initiale recommandée n’ est pas établi.
La réponse thérapeutique apparaît généralement après 2-4 semaines de traitement.
Après obtention de l’ effet thérapeutique attendu, il est recommandé de poursuivre le traitement plusieurs mois afin de prévenir les rechutes.
Trouble anxiété généralisée La posologie initiale recommandée chez les patients présentant un trouble anxiété généralisée est de 30 mg une fois par jour, à prendre au cours ou en dehors des repas.
Chez les patients ayant une réponse insuffisante la dose devra être augmentée à 60 mg, qui est la dose d’ entretien habituelle chez la plupart des patients.
Chez les patients présentant un épisode dépressif majeur associé, la posologie initiale comme d’ entretien est de 60 mg une fois par jour (veuillez également lire les recommandations de posologie ci-dessus).
Des doses allant jusqu’ à 120 mg par jour se sont montrées efficaces et leur sécurité d’ emploi a été évaluée dans des essais cliniques.
Chez les patients présentant une réponse insuffisante à la dose de 60 mg, une augmentation de doses jusqu’ à 90 mg ou 120 mg peut donc être envisagée.
L’ augmentation des doses doit être basée sur la réponse clinique et la tolérance.
17 Après consolidation de la réponse, il est recommandé de continuer le traitement pendant plusieurs mois afin d’ éviter une rechute.
La posologie initiale et d’ entretien recommandée est de 60 mg une fois par jour, à prendre au cours ou en dehors des repas.
La sécurité d’ utilisation de posologies supérieures à 60 mg une fois par jour, jusqu’ à une dose maximale de 120 mg par jour, administrées en plusieurs prises équivalentes, a été évaluée au cours des essais cliniques.
Les concentrations plasmatiques de duloxétine ont montré une grande variabilité inter-individuelle (voir 5.2).
De ce fait, chez certains patients, en cas de réponse insuffisante à la dose de 60 mg, la posologie pourra être augmentée.
La réponse thérapeutique devra être évaluée après 2 mois de traitement.
Une réponse au traitement au- delà de cette période est peu probable (voir 5.1).
Le bénéfice thérapeutique devra être réévalué régulièrement (au moins tous les 3 mois).
Sujets âgés Episodes dépressifs majeurs:
Aucun ajustement posologique sur la base de l’ âge n’ est nécessaire chez le sujet âgé.
Cependant, comme pour tout médicament, la prudence s’ impose chez le sujet âgé, principalement avec CYMBALTA à la posologie de 120 mg par jour, du fait de données limitées (voir rubriques 4.4 et 5.2).
Autres indications:
Aucun ajustement posologique sur la seule base de l’ âge n’ est nécessaire chez le sujet âgé.
Cependant, la prudence s’ impose chez le sujet âgé (voir rubrique 5.2).
Enfants et adolescents La tolérance et l'efficacité de la duloxétine n'ont pas été étudiées chez ces patients.
Par conséquent, l'administration de CYMBALTA est déconseillée chez les enfants et les adolescents (voir rubrique 4.4).
Insuffisance hépatique CYMBALTA ne doit pas être utilisé chez les patients présentant une pathologie hépatique entraînant une insuffisance hépatique (voir rubriques 4.3 et 5.2).
Insuffisance rénale Aucun ajustement posologique n’ est nécessaire en cas d’ insuffisance rénale légère à modérée (clairance de la créatinine comprise entre 30 et 80 ml/ min).
Voir rubrique 4.3 en cas d’ insuffisance rénale sévère.
Arrêt du traitement L’ arrêt brutal du traitement doit être évité.
Lors de l’ arrêt du traitement par CYMBALTA, la dose doit être progressivement diminuée sur une durée d’ au moins une à deux semaines, afin de limiter le risque de réactions de sevrage (voir rubriques 4.4 et 4.8).
Si des symptômes non tolérables apparaissent lors de la diminution de la dose ou à l’ arrêt du traitement, le retour à la dose précédemment prescrite peut être envisagé.
Le médecin pourra ensuite reprendre la diminution de la dose, mais à un rythme plus progressif.
4.3 Contre-indications
Hypersensibilité au principe actif ou à l'un des excipients.
Association aux Inhibiteurs de la Mono-Amine Oxydase non sélectifs, irréversibles (IMAO) (voir rubrique 4.5).
Maladie hépatique entraînant une insuffisance hépatique (voir rubrique 5.2).
18 Association à la fluvoxamine, à la ciprofloxacine ou à l’ énoxacine (inhibiteurs puissants du CYP1A2), associations entraînant une augmentation des concentrations plasmatiques de duloxétine (voir rubrique 4.5).
Insuffisance rénale sévère (clairance de la créatinine < 30 ml/ min) (voir rubrique 4.4).
L’ instauration du traitement par CYMBALTA est contre-indiquée chez les patients présentant une hypertension artérielle non équilibrée qui pourrait les exposer à un risque potentiel de crise hypertensive (voir rubriques 4.4 et 4.8).
4.4 Mises en garde spéciales et précautions d’ emploi
Episodes maniaques et convulsions CYMBALTA doit être utilisé avec prudence chez les patients présentant un antécédent d’ épisode maniaque ou un diagnostic de trouble bipolaire et/ ou des convulsions.
Mydriase Des cas de mydriase ayant été rapportés avec la duloxétine, CYMBALTA doit être prescrit avec prudence chez les patients présentant une pression intra-oculaire élevée ou un risque de glaucome aigu à angle fermé.
Pression artérielle et fréquence cardiaque La duloxétine a été associée à une augmentation de la pression artérielle et à une hypertension artérielle cliniquement significative chez certains patients.
Ceci peut être dû à l’ effet noradrénergique de la duloxétine.
Des cas de crise hypertensive ont été rapportés avec la duloxétine, en particulier chez des patients présentant une hypertension préexistante.
Par conséquent, chez les patients présentant une hypertension artérielle et/ ou une cardiopathie, une surveillance de la pression artérielle est recommandée, particulièrement pendant le premier mois de traitement.
La duloxétine doit être utilisée avec prudence chez les patients dont l’ état peut être aggravé par une augmentation de la fréquence cardiaque ou par une augmentation de la pression artérielle.
La prudence est également de mise lorsque la duloxétine est associée à des médicaments pouvant perturber son métabolisme (voir rubrique 4.5).
Chez les patients présentant une augmentation persistante de la pression artérielle au cours de leur traitement par la duloxétine, une diminution de la posologie ou un sevrage progressif devra être envisagé (voir rubrique 4.8).
Chez les patients présentant une hypertension non équilibrée, la duloxétine ne devra pas être prescrite (voir rubrique 4.3).
Insuffisance rénale Les concentrations plasmatiques de duloxétine augmentent chez les patients dialysés pour insuffisance rénale sévère (clairance de la créatinine < 30 ml/ min).
Pour les patients présentant une insuffisance rénale sévère, voir la rubrique 4.3.
Pour les patients présentant une insuffisance rénale légère ou modérée, voir la rubrique 4.2.
Utilisation en association avec d’ autres antidépresseurs La prudence s'impose en cas d'utilisation de CYMBALTA en association avec d’ autres antidépresseurs.
En particulier, l'association avec les IMAO sélectifs réversibles est déconseillée.
Millepertuis Lors de la prise concomitante de CYMBALTA avec des préparations à base de plantes contenant du millepertuis (Hypericum perforatum), les effets indésirables peuvent être plus fréquents.
La dépression est associée à un risque accru d’ idées suicidaires, d’ auto agression et de suicide (évènements de type suicidaire).
Ce risque persiste jusqu’ à obtention d’ une rémission significative.
L’ amélioration clinique pouvant ne pas survenir avant plusieurs semaines de traitement, les patients devront être surveillés étroitement jusqu’ à obtention de cette amélioration.
L’ expérience clinique montre que le risque suicidaire peut augmenter en tout début de rétablissement.
19 Les autres troubles psychiatriques dans lesquels CYMBALTA est prescrit peuvent également être associés à un risque accru d’ évènements de type suicidaire.
De plus, ces troubles peuvent être associés à un épisode dépressif majeur.
Les mêmes précautions d’ emploi que celles mentionnées pour les patients souffrant d’ épisodes dépressifs majeurs devront être appliquées aux patients présentant d’ autres troubles psychiatriques.
Les patients ayant des antécédents d’ évènements de type suicidaire ou ceux exprimant des idées suicidaires significatives avant de débuter le traitement présentent un risque plus élevé d’ idées suicidaires ou de comportements suicidaires, et doivent faire l’ objet d’ un suivi étroit pendant le traitement.
Une méta-analyse d’ essais cliniques contrôlés versus placebo sur l’ utilisation des antidépresseurs dans des troubles psychiatriques a montré une augmentation du risque de comportement de type suicidaire chez les patients de moins de 25 ans traités par antidépresseur par rapport à ceux recevant un placebo.
Des cas d’ idées et de comportements suicidaires ont été rapportés durant le traitement par duloxétine ou peu après son arrêt (voir rubrique 4.8).
Une surveillance étroite des patients et en particulier ceux à haut risque devra accompagner le traitement médicamenteux spécialement au début du traitement et lors de changements de dose.
Les patients (et leur entourage) devront être avertis de la nécessité de surveiller une quelconque aggravation clinique, l’ apparition d’ idées/ comportements suicidaires et tout changement anormal du comportement et prendre immédiatement un avis médical si ces symptômes surviennent.
Comme pour les traitements d’ action pharmacologique similaire (antidépresseurs), des cas isolés d’ idées et de comportements suicidaires ont été rapportés durant le traitement par duloxétine ou peu après son arrêt.
Concernant les facteurs de risque suicidaires dans la dépression, voir ci-dessus.
Les médecins devront inciter les patients à signaler, à tout moment, toute pensée ou sentiment de détresse.
Utilisation chez l’ enfant et l’ adolescent de moins de 18 ans Aucune étude clinique n’ a été réalisée en pédiatrie avec la duloxétine.
L’ utilisation de CYMBALTA est déconseillée chez les enfants et adolescents de moins de 18 ans.
Des comportements de type suicidaire (tentatives de suicide et idées suicidaires) et de type hostile (principalement agressivité, comportement d’ opposition et colère) ont été plus fréquemment observés au cours des études cliniques chez les enfants et adolescents traités par antidépresseurs par rapport à ceux traités par placebo.
Si, en cas de nécessité clinique, la décision de traiter est néanmoins prise, le patient devra faire l’ objet d’ une surveillance attentive pour détecter l’ apparition de symptômes suicidaires.
De plus, on ne dispose d’ aucune donnée de tolérance à long terme chez l’ enfant et l’ adolescent concernant la croissance, la maturation et le développement cognitif et comportemental.
Hémorragie Des cas de saignements anormaux, tels que ecchymoses, purpura et hémorragies gastro-intestinales ont été rapportés avec les Inhibiteurs Sélectifs de la Recapture de la Sérotonine (ISRS) et avec les Inhibiteurs de la Recapture de la Sérotonine et de la Noradrénaline (IRSNA).
La prudence est de mise chez les patients prenant des anticoagulants et/ ou des médicaments connus pour modifier la fonction plaquettaire, ainsi que chez les patients prédisposés aux saignements.
Hyponatrémie De rares cas d’ hyponatrémie ont été rapportés, surtout chez le sujet âgé, lors de l’ administration de CYMBALTA.
La prudence est de mise chez les patients ayant un risque augmenté d’ hyponatrémie; comme les patients âgés, cirrhotiques, déshydratés ou traités par diurétiques.
L’ hyponatrémie peut être due à un syndrome de sécrétion inappropriée de l’ hormone anti-diurétique (SIADH).
Arrêt du traitement Les symptômes de sevrage à l’ arrêt du traitement sont fréquents particulièrement lorsque l’ arrêt est brutal (voir rubrique 4.8).
Dans les essais cliniques, les effets indésirables observés à l’ arrêt brutal du traitement sont survenus chez environ 45% des patients traités par CYMBALTA et 23% des patients traités par placebo.
20 Le risque de symptômes de sevrage observés sous ISRS et IRSNA peut dépendre de plusieurs facteurs, dont la durée du traitement, la posologie, ainsi que le rythme de diminution de la posologie.
Les réactions les plus fréquemment rapportées sont listées en rubrique 4.8.
Ces symptômes sont généralement d’ intensité légère à modérée, mais peuvent être d’ intensité sévère chez certains patients.
Ils apparaissent habituellement dans les tous premiers jours suivant l’ arrêt du traitement, mais il y a eu de très rares cas d’ apparition de ces symptômes chez les patients ayant oublié une prise par inadvertance.
Ces symptômes sont généralement spontanément résolutifs et disparaissent habituellement en 2 semaines, même si chez certains patients, ils peuvent se prolonger (2-3 mois ou plus).
Il est donc conseillé de diminuer la posologie de la duloxétine progressivement sur une durée d’ au moins deux semaines, selon les besoins du patient (voir rubrique 4.2).
Sujets âgés Episodes dépressifs majeurs:
Les données sur l’ utilisation de CYMBALTA à la posologie de 120 mg par jour chez les patients âgés souffrant d’ épisode dépressif majeur sont limitées.
Par conséquent, la prudence est recommandée chez le sujet âgé traité à la posologie maximale (voir rubriques 4.2 et 5.2).
Trouble anxiété généralisée:
Les données sur l’ utilisation de CYMBALTA chez les patients âgés présentant un trouble anxiété généralisée sont limitées.
Akathisie/ agitation psychomotrice L’ utilisation de la duloxétine peut entraîner l’ apparition d’ une akathisie, caractérisée par une agitation perçue comme déplaisante ou pénible et par le besoin d’ être toujours en mouvement, auquel s’ associe souvent une incapacité à rester assis ou debout immobile.
Ces symptômes surviennent plutôt au cours des premières semaines de traitement.
L’ augmentation des doses peut être préjudiciable pour les patients qui développent ces symptômes.
Médicaments contenant de la duloxétine La duloxétine est disponible sous des noms de marque différents dans plusieurs indications (traitement de la douleur neuropathique diabétique, épisodes dépressifs majeurs, trouble anxiété généralisée ainsi qu’ incontinence urinaire d’ effort).
L’ association de ces médicaments chez un même patient doit être évitée.
Hépatite/ augmentation des enzymes hépatiques Des cas d’ atteinte hépatique, incluant des augmentations sévères des enzymes hépatiques (> 10 fois la limite supérieure de la normale), des hépatites et des ictères, ont été rapportés avec la duloxétine (voir rubrique 4.8).
La plupart d’ entre eux sont survenus au cours des premiers mois de traitement.
L’ atteinte hépatique était principalement de type cytolytique.
La duloxétine doit être utilisée avec prudence chez les patients traités par d’ autres médicaments associés à des atteintes hépatiques.
Saccharose CYMBALTA en gélules gastro-résistantes contient du saccharose.
Les patients atteints de troubles héréditaires rares, comme une intolérance au fructose, un syndrome de malabsorption du glucose- galactose ou une insuffisance en saccharose-isomaltase, ne doivent pas prendre ce médicament.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Médicaments du SNC: le risque lié à l’ association de la duloxétine avec d’ autres médicaments agissant sur le SNC n’ a pas été systématiquement évalué, en dehors des cas décrits ci-dessous.
En conséquence, la prudence s'impose en cas d’ association de CYMBALTA avec d'autres médicaments ou substances agissant sur le SNC, dont l'alcool et les sédatifs (par exemple benzodiazépines, morphino-mimétiques, antipsychotiques, phénobarbital, antihistaminiques sédatifs).
Inhibiteurs de la monoamine oxydase (IMAO): en raison du risque de syndrome sérotoninergique, CYMBALTA ne doit pas être associé avec des inhibiteurs de la monoamine oxydase (IMAO) non sélectifs irréversibles, ni prescrit dans les 14 jours suivant l'arrêt d’ un traitement par IMAO.
Compte tenu de la demi-vie de la duloxétine, un délai d'au moins 5 jours doit être respecté après l'arrêt du traitement par CYMBALTA avant d’ initier un traitement par IMAO (voir rubrique 4.3).
21 Le risque de syndrome sérotoninergique est plus faible avec les inhibiteurs de la monoamine oxydase (IMAO) sélectifs réversibles, comme la moclobémide.
Cependant, l’ association de CYMBALTA avec les IMAO sélectifs réversibles n’ est pas recommandée (voir rubrique 4.4).
Syndrome sérotoninergique: de rares cas de syndrome sérotoninergique ont été décrits chez des patients traités par des Inhibiteurs Sélectifs de la Recapture de la Sérotonine - ISRS (par exemple: paroxétine, fluoxétine) en association avec des médicaments sérotoninergiques.
La prudence s'impose si CYMBALTA est administré en même temps que des antidépresseurs sérotoninergiques comme les ISRS, les antidépresseurs tricycliques tels que la clomipramine ou l'amitriptyline, le millepertuis (Hypericum perforatum), la venlafaxine ou les triptans, le tramadol, la péthidine et le tryptophane.
Effets de la duloxétine sur les autres médicaments Médicaments métabolisés par le CYP1A2: la pharmacocinétique de la théophylline, un substrat du CYP1A2, n'a pas été significativement modifiée lors de la co-administration de duloxétine (60 mg deux fois par jour).
Médicaments métabolisés par le CYP2D6: la duloxétine est un inhibiteur modéré du CYP2D6.
Lors de la co-administration de la duloxétine, à la dose de 60 mg deux fois par jour avec une dose unique de désipramine, un substrat du CYPD26, l’ aire sous la courbe (ASC) de la désipramine a été multipliée par 3.
La co-administration de duloxétine (40 mg deux fois par jour) et de toltérodine augmente de 71% l’ Aire Sous la Courbe (ASC), à l'équilibre, de la toltérodine (2 mg deux fois par jour) mais ne modifie pas la pharmacocinétique de son métabolite actif 5-hydroxy.
La prudence s'impose si CYMBALTA est co-administré avec des médicaments principalement métabolisés par le CYP2D6 (rispéridone, antidépresseurs tricycliques tels que la nortriptyline, l’ amitryptyline et l’ imipramine), en particulier, s’ ils présentent un index thérapeutique étroit (comme la flécaïne, la propafénone et le métoprolol).
Contraceptifs oraux et autres agents stéroïdiens: les résultats des études in vitro montrent que la duloxétine n’ est pas un inducteur du CYP3A.
Aucune étude spécifique d’ interactions médicamenteuses n'a été conduite in vivo.
Anticoagulants et antiagrégants plaquettaires: la prudence est de mise lors de l’ association de la duloxétine avec des anticoagulants oraux ou des antiagrégants plaquettaires en raison de l’ augmentation potentielle du risque hémorragique.
De plus, des augmentations de l’ INR ont été rapportées lors de la co-administration de la duloxétine avec la warfarine.
Effets des autres médicaments sur la duloxétine Anti-acides et anti-H2: la co-administration de la duloxétine avec des anti-acides à base de sels d'aluminium et de magnésium, ou avec la famotidine, n'a pas eu d'effet significatif sur le taux ou le délai d'absorption de la duloxétine après administration orale d'une dose de 40 mg.
Inhibiteurs du CYP1A2: le CYP1A2 étant impliqué dans le métabolisme de la duloxétine, l'utilisation concomitante de CYMBALTA avec des inhibiteurs puissants du CYP1A2 peut entraîner une augmentation des concentrations de la duloxétine.
La fluvoxamine (100 mg une fois par jour), puissant inhibiteur du CYP1A2, a diminué d'environ 77% la clairance plasmatique apparente de la duloxétine et a multiplié par 6 l’ Aire Sous la Courbe (ASC0-t).
En conséquence, CYMBALTA ne doit pas être administré en association avec les inhibiteurs puissants du CYP1A2 comme la fluvoxamine (voir rubrique 4.3).
Inducteurs du CYP1A2: les analyses pharmacocinétiques de population ont montré que les concentrations plasmatiques de la duloxétine étaient réduites environ de moitié chez les fumeurs comparativement à celles des non fumeurs.
4.6 Grossesse et allaitement
22 Il n'existe pas de données suffisantes sur l'utilisation de la duloxétine chez la femme enceinte.
Les études chez l'animal ont montré une toxicité sur la reproduction pour des taux d’ exposition systémiques (Aires Sous la Courbe) de duloxétine inférieurs à l’ exposition maximale en clinique (voir rubrique 5.3).
Le risque potentiel chez l'Homme n’ est pas connu.
Comme pour d’ autres médicaments sérotoninergiques, des symptômes de sevrage peuvent survenir chez le nouveau-né dont la mère a été traitée par la duloxétine en fin de grossesse.
CYMBALTA ne doit être administré pendant la grossesse que si les bénéfices potentiels justifient les risques fœ taux potentiels.
Les patientes doivent être averties de la nécessité d’ informer leur médecin en cas de grossesse ou de désir de grossesse au cours du traitement.
Allaitement Une étude menée chez 6 patientes en période de lactation (et qui n’ allaitaient pas leurs enfants), a montré que la duloxétine était très faiblement excrétée dans le lait humain.
La dose quotidienne estimée pour un nouveau-né exprimée en mg/ kg est approximativement égale à 0,14% de la dose maternelle (voir rubrique 5.2).
Comme la tolérance de la duloxétine n’ est pas connue chez le nouveau-né, l’ administration de CYMBALTA est déconseillée pendant l’ allaitement.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Aucune étude n’ a évalué les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines.
Un effet sédatif ainsi que des sensations vertigineuses peuvent néanmoins être associés à l’ utilisation de CYMBALTA.
Les patients doivent être informés de la nécessité d’ éviter les activités dangereuses comme la conduite de véhicules ou l’ utilisation de machines en cas de sédation ou de sensations vertigineuses.
4.8 Effets indésirables
Le tableau 1 présente les événements indésirables observés à partir des notifications spontanées et lors des études cliniques contrôlées versus placebo (incluant au total 8239 patients, 5075 sous duloxétine et 3164 sous placebo) conduites dans la dépression, le trouble anxiété généralisée, les douleurs neuropathiques diabétiques et la fibromyalgie.
Les événements indésirables les plus fréquemment rapportés chez les patients traités par CYMBALTA ont été: nausées, céphalées, sècheresse de la bouche, somnolence, fatigue, insomnie, sensations vertigineuses et constipation.
Toutefois, la majorité des effets indésirables fréquents étaient d’ intensité légère à modérée, débutant généralement en début de traitement et tendant à s’ estomper malgré la poursuite du traitement.
Tableau 1:
Très fréquent (≥ 1/ 10), fréquent (≥ 1/ 100 à < 1/ 10), peu fréquent (≥ 1/ 1 000 à < 1/ 100), rare (≥ 1/ 10 000 et < 1/ 1 000), très rare (< 1/ 10 000), indéterminée (ne peut être estimée selon les données disponibles).
Au sein de chaque catégorie de fréquence, les effets indésirables sont présentés par ordre de gravité décroissante.
Peu fréquent
Fréquence
fréquent
rare
Perte de poids
Affections cardiaques
Tachycardie 23
Arythmie supraventriculaire,
principalement à type de fibrillation auriculaire Affections du système nerveux Céphalées
TremblementsParesthésies
sérotoninergique
Dysgueusie
Convulsions
l’ attention
Symptômes
extrapyramidaux
Mauvaise qualité
psychomotrice
Affections oculaires
Vision floue
Mydriase Troubles visuels
Glaucome
Affections respiratoires, thoraciques et médiastinales
Bâillements
Gêne pharyngée Epistaxis
Affections gastro-intestinales Hémorragie Nausées
(25,2%)
Emission de sang
de la bouche Flatulence (13,8%) Constipation (10,3%) Affections du rein et des voies urinaires
Affections de la peau et du tissu sous-cutané
Rétention urinaire Dysurie Retard mictionnel Nocturie Polyurie Baisse du débit urinaire
Odeur anormale de l’ urine
Stevens-Johnson
Affections musculo-squelettiques et systémiques
Douleurs musculo- squelettiques Tension musculaire Spasmes musculaires
Affections endocriniennes Hypothyroïdie
24 Troubles du métabolisme et de la nutrition
Baisse de l’ appétit
Hyperglycémie (rapportée particulièrement chez les patients diabétiques)
Déshydratation SIADH Hyponatrémie
Infections et infestations Laryngite Affections vasculaires Hypertension
Bouffées de chaleur
Augmentation de la pression artérielle Froideur des extrémités Hypotension orthostatique2 Syncope2
Troubles généraux et anomalies au site d'administration Fatigue (10,8%)
Douleur abdominale Frissons
Sensations anormales Sensation de froid Soif Malaise Sensation de chaud Trouble de la marche
Douleur thoracique
Affections du
système immunitaire
Manifestations d’ hypersensibilité
Réaction anaphylactique
Affections hépato-biliaires
Augmentation des enzymes hépatiques (ALAT, ASAT, phosphatases alcalines) Hépatite3 Atteinte hépatique aiguë
Ictère Insuffisance hépatique
Affections des organes de reproduction et du sein
Dysfonction érectile
Trouble de l’ éjaculation Ejaculation retardée Dysfonctionnement sexuel Hémorragie gynécologique
Symptômes ménopausiques
Affections psychiatriques Insomnie
Bruxisme
Manie
Idées suicidaires5
(10,4%)
Agitation Baisse de la libido Anxiété Orgasmes anormaux
Désorientation Apathie
Hallucinations Agressivité et colère4
Comportements suicidaires5
25 Rêves anormaux Troubles du sommeil 1 Des cas d’ acouphènes ont également été rapportés après arrêt du traitement.
2 Des cas d’ hypotension orthostatique et de syncope ont été rapportés particulièrement en début de traitement.
3 Voir rubrique 4.4.
4 Des cas d’ agressivité et de colère ont été rapportés en particulier en début de traitement ou après son arrêt.
5 Des cas d’ idées suicidaires et de comportements suicidaires ont été rapportés durant le traitement par la duloxétine ou juste après son arrêt (voir rubrique 4.4).
L’ arrêt du traitement par duloxétine (particulièrement s’ il est brutal) induit fréquemment des symptômes de sevrage.
Les réactions de sevrage les plus fréquemment rapportées sont les suivantes: sensations vertigineuses, troubles sensoriels (incluant paresthésie), troubles du sommeil (incluant insomnies et rêves agités), fatigue, agitation ou anxiété, nausées et/ ou vomissements, tremblements, céphalées, irritabilité, diarrhée, hyperhidrose et vertiges.
Généralement, pour les ISRS et les IRSNA, ces symptômes sont d’ intensité légère à modérée et spontanément résolutifs, bien qu’ ils puissent être d’ intensité sévère et/ ou se prolonger chez certains patients.
Il est donc conseillé de diminuer progressivement les doses lorsque le traitement par duloxétine n’ est plus nécessaire (voir rubriques 4.2 et 4.4).
Lors de la phase aiguë de 12 semaines de trois essais cliniques étudiant la duloxétine chez les patients souffrant de douleur neuropathique diabétique, des augmentations faibles, mais statistiquement significatives de la glycémie à jeun ont été observées chez les patients sous duloxétine.
La valeur de l’ HbA1c est restée stable chez les patients traités par placebo et chez les patients traités par duloxétine.
Dans la phase d’ extension de ces essais, qui s’ est prolongée jusqu’ à 52 semaines, la valeur de l’ HbA1c a augmenté dans les groupes duloxétine et traitement usuel, mais l’ augmentation moyenne était de 0,3% plus importante dans le groupe duloxétine.
Il y a eu également une faible augmentation de la glycémie à jeun et du cholestérol total dans le groupe duloxétine alors que les tests en laboratoire montrent une légère diminution de ces paramètres dans le groupe traitement usuel.
L'intervalle QT - corrigé en fonction de la fréquence cardiaque - chez les patients sous duloxétine n'était pas différent de celui observé chez les patients sous placebo.
La mesure des intervalles QT, PR, QRS ou QTcB n’ a montré aucune différence cliniquement significative entre les groupes duloxétine et placebo.
4.9 Surdosage
Des cas de surdosage de duloxétine, seule ou en association avec d’ autres médicaments, à la dose de 4 800 mg ont été rapportés.
Des cas de décès sont survenus, principalement lors de surdosages poly médicamenteux, mais également lors de surdosages avec la duloxétine seule à une dose d’ environ 1 000 mg.
Les signes et symptômes d’ un surdosage (duloxétine seule ou en association avec d’ autres médicaments) incluaient somnolence, coma, syndrome sérotoninergique, convulsions, vomissements et tachycardie.
On ne connaît pas d'antidote spécifique à la duloxétine, mais en cas d’ apparition d’ un syndrome sérotoninergique, un traitement spécifique peut être envisagé (comme la cyproheptadine et/ ou le contrôle de la température).
La liberté des voies aériennes supérieures devra être assurée.
Une surveillance cardiovasculaire et des constantes vitales est recommandée en complément d’ un traitement symptomatique approprié.
Un lavage gastrique peut être indiqué s'il est effectué peu de temps après l'ingestion, ou chez les patients symptomatiques.
Le charbon activé peut être utile pour limiter l'absorption.
La duloxétine ayant un grand volume de distribution, il est peu probable que la diurèse forcée, l'hémodialyse et l’ exsanguino-transfusion puissent être bénéfiques.
5.
PROPRIETES PHARMACOLOGIQUES
26 5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Autres antidépresseurs.
Code ATC:
N06AX21.
La duloxétine est un inhibiteur à la fois de la recapture de la sérotonine (5-HT) et de la noradrénaline (NA).
Elle inhibe faiblement la recapture de la dopamine et n’ a pas d’ affinité significative pour les récepteurs histaminiques, dopaminergiques, cholinergiques et adrénergiques.
La duloxétine augmente de façon dose-dépendante les taux extra-cellulaires de sérotonine et de noradrénaline dans différentes zones du cerveau chez l’ animal.
La duloxétine a normalisé les seuils de douleur dans plusieurs modèles précliniques de douleur neuropathique et inflammatoire et a atténué le comportement algique dans un modèle de douleur persistante.
L'action inhibitrice de la duloxétine sur la douleur résulterait de la potentialisation des voies descendantes inhibitrices de la douleur au niveau du système nerveux central.
Episodes dépressifs majeurs:
CYMBALTA a fait l’ objet d’ un programme clinique incluant 3158 patients (soit une exposition de 1285 patients-années) présentant un épisode dépressif majeur (critères DSM-IV).
L’ efficacité de CYMBALTA à la posologie recommandée de 60 mg, une fois par jour, a été démontrée dans les trois études à court terme, randomisées, contrôlées en double insu versus placebo, utilisant des doses fixes de duloxétine chez des patients adultes non hospitalisés présentant un épisode dépressif majeur.
D’ une façon générale, l’ efficacité de CYMBALTA a été démontrée à des doses journalières comprises entre 60 et 120 mg dans cinq des sept études cliniques à dose fixe, randomisées, en double insu, contrôlées versus placebo, conduites chez des patients adultes non hospitalisés présentant un épisode dépressif majeur.
CYMBALTA a démontré une supériorité statistique versus placebo mesurée par l’ amélioration du score total sur l’ échelle de dépression de Hamilton (HAMD.17), qui prend en compte à la fois les symptômes émotionnels et somatiques de la dépression.
Les taux de réponse et de rémission étaient statistiquement significativement plus élevés avec CYMBALTA que sous placebo.
Seul un petit nombre des patients inclus dans les études cliniques pivots présentait une dépression sévère (HAM-D > 25 à l’ inclusion).
Dans une étude de prévention des rechutes, les patients ayant répondu à un traitement initial en ouvert de 12 semaines par CYMBALTA 60 mg, une fois par jour, ont été randomisés, pour une durée supplémentaire de 6 mois, soit dans le groupe CYMBALTA 60 mg une fois par jour, soit dans le groupe placebo.
CYMBALTA, à la dose de 60 mg une fois par jour, a démontré une supériorité statistiquement significative versus placebo sur le critère primaire d’ évaluation qui était la prévention des rechutes, mesurée par le délai de rechute (p=0,004).
L’ incidence des rechutes pendant la période de suivi en double insu de 6 mois a été de 17% sous duloxétine et de 29% sous placebo.
L’ effet de CYMBALTA à la posologie de 60 mg une fois par jour chez les patients âgés déprimés (≥ 65 ans) a été spécifiquement examiné dans une étude qui a montré une différence statistiquement significative dans la réduction du score sur l’ échelle HAMD-17 chez les patients traités par la duloxétine comparés à ceux sous placebo.
La tolérance à CYMBALTA à la posologie de 60 mg une fois par jour chez les patients âgés a été comparable à celle observée chez les adultes plus jeunes.
Trouble anxiété généralisée CYMBALTA a démontré une supériorité statistiquement significative versus placebo dans les cinq études menées, dont quatre études à court-terme randomisées, contrôlées en double insu versus placebo et une étude de prévention des rechutes chez des patients adultes présentant un trouble anxiété généralisée.
CYMBALTA a démontré une supériorité statistiquement significative versus placebo mesurée par l’ amélioration du score total sur l’ échelle d’ anxiété de Hamilton (HAM-A) et par le score de handicap
27 fonctionnel global sur l’ échelle de handicap de Sheehan (Sheehan Disability Scale, SDS).
Les taux de réponse et de rémission étaient également plus élevés avec CYMBALTA par rapport au placebo.
CYMBALTA a montré des résultats d’ efficacité similaires à ceux de la venlafaxine en terme d’ amélioration du score total sur la HAM-A.
Dans une étude de prévention des rechutes, les patients ayant répondu à un traitement initial en ouvert de 6 mois par CYMBALTA, ont été randomisés, pour une durée supplémentaire de 6 mois, soit dans un groupe CYMBALTA, soit dans un groupe placebo.
CYMBALTA 60 mg à 120 mg, une fois par jour, a démontré une supériorité au placebo statistiquement significative (p < 0,001) pour la prévention des rechutes, mesurée par le délai de rechute.
L’ incidence des rechutes pendant la période de suivi en double insu de 6 mois a été de 14% sous CYMBALTA et de 42% sous placebo.
Douleur neuropathique diabétique périphérique:
L'efficacité de CYMBALTA comme traitement de la douleur neuropathique diabétique a été démontrée par deux essais randomisés de 12 semaines, en double aveugle versus placebo, à dose fixe, chez des adultes (âgés de 22 à 88 ans) souffrant de douleur neuropathique diabétique depuis au moins 6 mois.
Les patients répondant aux critères de diagnostic d’ épisode dépressif majeur ont été exclus de ces essais.
La douleur était recueillie quotidiennement par les patients dans des carnets sur une échelle de Likert à 11 points.
Dans les deux études, CYMBALTA à 60 mg une fois par jour et 60 mg deux fois par jour a significativement réduit la douleur par rapport au placebo.
L’ effet était perceptible chez certains patients dès la 1ere semaine de traitement.
Il n’ y a pas eu de différence significative d’ amélioration moyenne entre les deux bras de traitement actif.
Une réduction de la douleur d’ au moins 30% a été notée chez environ 65% des patients traités par la duloxétine contre 40% des patients sous placebo.
Une diminution de la douleur d’ au moins 50% a été retrouvée chez 50% des patients traités par la duloxétine et 26% des patients sous placebo.
Les taux de réponse clinique (50% ou plus d’ amélioration de la douleur) ont été analysés en fonction de l’ apparition ou non d’ un état de somnolence pendant le traitement.
Chez les patients non somnolents, la réponse clinique a été observée chez 47% des patients recevant de la duloxétine et chez 27% des patients sous placebo.
Les taux de réponse clinique chez les patients présentant un état de somnolence ont été de 60% dans le bras duloxétine et 30% dans le bras placebo.
Les patients chez lesquels la douleur n’ a pas diminué de 30% au cours des 60 premiers jours de traitement ont été considérés comme ne pouvant pas atteindre ce niveau d’ amélioration en poursuivant le traitement.
Bien que les données de l’ étude réalisée en ouvert sur une année de traitement suggèrent une efficacité à long terme, il n’ y a pas de données d’ efficacité concluantes, issues des études contrôlées versus placebo, pour des durées de traitement supérieures à 12 semaines.
5.2 Propriétés pharmacocinétiques
La duloxétine est administrée sous forme d'un seul énantiomère.
La duloxétine est principalement métabolisée par oxydation (CYP1A2 et enzyme polymorphe CYP2D6), puis par conjugaison.
Les données de pharmacocinétique mettent en évidence une importante variabilité inter-individuelle (de l’ ordre de 50% à 60%), en partie liée au sexe, à l'âge, à la consommation tabagique et au statut de métaboliseur du CYP2D6.
La duloxétine est bien absorbée après administration orale, avec une Cmax atteinte 6 heures après l’ administration.
La biodisponibilité absolue par voie orale de la duloxétine varie de 32% à 80% (moyenne à 50%).
La prise d’ aliments retarde l’ apparition du pic de concentration de 6 à 10 heures et réduit de façon marginale le taux d'absorption (environ 11%).
Ces modifications n’ ont aucune signification clinique.
La duloxétine est liée à 96% environ aux protéines plasmatiques humaines.
La duloxétine se lie à la fois à l'albumine et à l’α -1 glycoprotéine acide.
La liaison aux protéines plasmatiques n'est pas modifiée en cas d’ insuffisance hépatique ou rénale.
Les deux cytochromes P450-2D6 et 1A2, sont responsables de la formation des deux
28 principaux métabolites, le glucuroconjugué 4-hydroxyduloxétine et le sulfoconjugué 5-hydroxy,6- méthoxyduloxétine.
D'après les études in vitro, les métabolites circulants de la duloxétine sont considérés comme pharmacologiquement inactifs.
La pharmacocinétique de la duloxétine chez les patients "métaboliseurs lents" vis à vis du CYP2D6 n'a pas fait l'objet d'études spécifiques.
Des données limitées laissent supposer que les taux plasmatiques de duloxétine sont plus élevés chez ces patients.
La demi-vie d'élimination de la duloxétine varie de 8 à 17 heures (en moyenne:
36 l/ h).
101 l/ h).
Populations particulières:
Sexe: des différences pharmacocinétiques ont été observées entre les hommes et les femmes (la clairance plasmatique apparente est approximativement 50% plus faible chez les femmes).
Néanmoins, ces différences pharmacocinétiques ne justifient pas de recommander une posologie plus faible chez la femme.
Age: des différences pharmacocinétiques ont été observées entre les femmes jeunes et âgées (≥ 65 ans) (chez les sujets âgés, l'aire sous la courbe augmente d’ environ 25% et la demi-vie est allongée d'environ 25%), sans que ces différences ne soient suffisantes pour nécessiter des adaptations de la posologie.
Cependant, la prudence s’ impose en cas de traitement chez le sujet âgé (voir rubriques 4.2 et 4.4).
Insuffisance rénale: les patients en insuffisance rénale terminale (IRT) dialysés présentaient des valeurs de Cmax et d'Aire Sous la Courbe (ASC), pour la duloxétine, deux fois plus élevées que les sujets sains.
Les données pharmacocinétiques avec la duloxétine sont limitées chez les patients atteints d'insuffisance rénale légère ou modérée.
Insuffisance hépatique: la pharmacocinétique de la duloxétine est modifiée en cas d’ atteinte hépatique modérée (Classe B de Child Pugh).
Par rapport aux sujets sains, la clairance plasmatique apparente de la duloxétine était inférieure de 79%, la demi-vie terminale apparente était 2,3 fois plus longue et l'aire sous la courbe était 3,7 fois plus importante chez les patients atteints d'insuffisance hépatique modérée.
La pharmacocinétique de la duloxétine et de ses métabolites n'a pas été étudiée chez les patients présentant une insuffisance hépatique légère ou sévère.
Femmes qui allaitent:
La distribution de la duloxétine a été étudiée chez 6 femmes en période d’ allaitement et qui avaient accouché depuis au moins 12 semaines.
La duloxétine est retrouvée dans le lait maternel, et les concentrations à l’ équilibre dans le lait maternel sont équivalentes à environ un quart des concentrations plasmatiques.
La quantité de duloxétine passant dans le lait maternel est approximativement de 7 µg/ jour pour une posologie de 40 mg deux fois par jour.
L’ allaitement n’ a pas influencé la pharmacocinétique de la duloxétine.
5.3 Données de sécurité précliniques
Aucun effet génotoxique, ni carcinogène n’ a été observé lors des tests standards réalisés avec la duloxétine chez le rat.
Lors de l’ étude de carcinogénicité chez le rat, il a été observé des cellules polynuclées au niveau du foie, en l’ absence de toute autre anomalie histopathologique.
Le mécanisme sous-jacent et la pertinence clinique sont inconnus.
Des souris femelles recevant de la duloxétine pendant 2 ans ont montré, à forte dose uniquement (144 mg/ kg/ jour), une augmentation de l'incidence des adénomes et des carcinomes hépatocytaires; mais cet effet a été considéré comme secondaire à l'induction des enzymes microsomales hépatiques.
On ignore si ces données chez la souris sont extrapolables à l'Homme.
Chez des rates recevant la duloxétine (45mg/ kg/ jour), avant et pendant l’ accouplement et en début de gestation, une diminution de la consommation de nourriture et du poids corporel, une perturbation du cycle œ stral, une baisse du taux de naissances vivantes et de survie de la progéniture, et un retard de croissance chez les jeunes rats à des taux d’ exposition systémique (Aire Sous la Courbe
Dans une étude d’ embryotoxicité chez le lapin, une incidence plus élevée de malformations cardiaques et du squelette a été observée à des taux d’ exposition systémique (ASC) inférieurs à l'exposition maximale en clinique.
Dans une autre étude testant une forte dose d’ un sel différent de duloxétine, aucune malformation n’ a été observée.
Dans les études de toxicité prénatale/ post-natale chez le rat, la duloxétine a induit des effets indésirables comportementaux chez les jeunes rats à des taux d’ exposition systémique inférieurs (ASC) à l'exposition maximale en clinique.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Hypromellose Succinate d’ acétate d’ hydroxypropyl méthylcellulose Saccharose Sucre en microbilles Talc Dioxyde de titane (E171) Triéthylcitrate
Coque de la gélule:
Gélatine Laurylsulfate de sodium Dioxyde de titane (E171) Indigotine (E132) Oxyde de fer jaune (E 172) Encre blanche comestible
Dioxyde de titane (E171) Propylène glycol Shellac Povidone.
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
3 ans.
6.4 Précautions particulières de conservation
A conserver dans l'emballage d'origine à l’ abri de l’ humidité.
A conserver à une température ne dépassant pas 30ºC.
6.5 Nature et contenu de l’ emballage extérieur
Plaquettes thermoformées en chlorure de polyvinyle (PVC), polyéthylène (PE) et polychlorotrifluoréthylène (PCTFE), recouvertes d'une feuille d'aluminium.
CYMBALTA 60 mg est disponible en boîtes de 28, 56, 84, 98, 100 (chaque pack multiple contient 5 boîtes de 20 gélules) et 500 gélules (chaque pack multiple contient 25 boîtes de 20 gélules).
30 Toutes les présentations peuvent ne pas être commercialisées.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Eli Lilly Nederland BV, Grootslag 1-5, NL-3991 RA Houten, Pays-Bas.
8.
NUMERO(S) D'AUTORISATION(S) DE MISE SUR LE MARCHĖ
EU/ 1/ 04/ 296/ 002 EU/ 1/ 04/ 296/ 003 EU/ 1/ 04/ 296/ 004 EU/ 1/ 04/ 296/ 005 EU/ 1/ 04/ 296/ 007 EU/ 1/ 04/ 296/ 008
9.
DATE DE LA PREMIERE L' AUTORISATION
17 décembre 2004
10.
DATE DE REVISION DU TEXTE
31 ANNEXE II
A.
TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE(S) DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
32 A.
TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse du (des) fabricant(s) responsable(s) de la libération des lots
Lilly SA Avenida de la Industria N° 30, 28108 Alcobendas Madrid Espagne
B.
CONDITIONS RELATIVES A L'AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale.
• CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
• AUTRES CONDITIONS
Plan de Gestion des Risques Le titulaire de l’ AMM s’ engage à mener les études et autres activités de pharmacovigilance précisées dans le Plan de Pharmacovigilance, tel qu’ approuvé dans la version 03 du Plan de Gestion de Risque (PGR) présenté dans le Module 1.8.2 de l’ Autorisation de Mise sur le Marché ainsi que les mises à jour successives du PGR approuvées par le CHMP.
Comme stipulé dans la ligne directrice du CHMP sur les Systèmes de Gestion des Risques pour les Médicaments à Usage Humain, le PGR mis à jour doit être soumis en même temps que le prochain Rapport Périodique de Sécurité du Médicament (PSUR).
Par ailleurs, un PGR mis à jour doit être soumis: • Dès lors qu’ est reçue une nouvelle information susceptible d’ avoir un impact sur les données Spécifiques de Sécurité (Safety Specification) actuelles, le Plan de Pharmacovigilance ou les activités de Minimisation des Risques. • Dans les 60 jours suivant l’ accès à une étape-clé importante (Pharmacovigilance ou Minimisation des Risques). • A la demande de l’ EMEA.
33 ANNEXE III
ETIQUETAGE ET NOTICE
34 A.
ETIQUETAGE
35 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
BOITES DE GELULES GASTRO-RESISTANTES DOSEES A 30 MG
1.
DENOMINATION DU MEDICAMENT
CYMBALTA 30 mg, gélule gastro-résistante Duloxétine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque gélule contient 30 mg de duloxétine sous forme de chlorhydrate.
3.
LISTE DES EXCIPIENTS
Contient du saccharose.
Consulter la notice pour plus d’ information.
4.
FORME PHARMACEUTIQUE ET CONTENU
7 gélules gastro-résistantes 28 gélules gastro-résistantes 98 gélules gastro-résistantes
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ÊTRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver dans l’ emballage extérieur d'origine.
A conserver à une température ne dépassant pas 30ºC.
36 10.
PRECAUTIONS PARTICULIÈRES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Eli Lilly Nederland BV, Grootslag 1-5, NL-3991 RA, Houten, Pays-Bas
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 04/ 296/ 001 EU/ 1/ 04/ 296/ 006 EU/ 1/ 04/ 296/ 009
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
CYMBALTA 30 mg.
30 mg, gélules gastro-résistantes
1.
DENOMINATION DU MEDICAMENT
CYMBALTA 30 mg, gélule gastro-résistante Duloxétine
2.
NOM DU TITULAIRE DE L‘ AUTORISATION DE MISE SUR LE MARCHE
Lilly
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot:
5.
AUTRES
38 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
BOITES DE GELULES GASTRO-RESISTANTES DOSEES A 60 MG
1.
DENOMINATION DU MEDICAMENT
CYMBALTA 60 mg, gélule gastro-résistante Duloxétine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque gélule contient 60 mg de duloxétine sous forme de chlorhydrate.
3.
LISTE DES EXCIPIENTS
Contient du saccharose.
Consulter la notice pour plus d’ information.
4.
FORME PHARMACEUTIQUE ET CONTENU
28 gélules gastro-résistantes 56 gélules gastro-résistantes 84 gélules gastro-résistantes 98 gélules gastro-résistantes 100 gélules gastro-résistantes (pack multiple contenant 5 boîtes de 20 gélules), 500 gélules gastro-résistantes (pack multiple contenant 25 boîtes de 20 gélules)
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ÊTRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIÈRES DE CONSERVATION
39 A conserver dans l’ emballage extérieur d'origine.
A conserver à une température ne dépassant pas 30ºC.
10.
PRECAUTIONS PARTICULIÈRES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Eli Lilly Nederland BV, Grootslag 1-5, NL-3991 RA, Houten, Pays-Bas
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 04/ 296/ 002-005 EU/ 1/ 04/ 296/ 007 EU/ 1/ 04/ 296/ 008
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
CYMBALTA 60 mg.
60 mg, gélules gastro-résistantes
1.
DENOMINATION DU MEDICAMENT
CYMBALTA 60 mg, gélule gastro-résistante Duloxétine
2.
NOM DU TITULAIRE DE L‘ AUTORISATION DE MISE SUR LE MARCHE
Lilly
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot:
5.
AUTRES
41 B.
INFORMATION DE L’ UTILISATEUR
CYMBALTA 30 mg, gélule gastro-résistante CYMBALTA 60 mg, gélule gastro-résistante Duloxétine (sous forme de chlorhydrate)
Veuillez lire attentivement l’ intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu’ est -ce que CYMBALTA et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre CYMBALTA 3.
Comment prendre CYMBALTA 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver CYMBALTA 6.
1.
QU'EST-CE QUE CYMBALTA ET DANS QUEL CAS EST-IL UTILISE
CYMBALTA augmente le niveau de sérotonine et de noradrénaline dans le système nerveux.
CYMBALTA vous a été prescrit pour traiter soit 1) une dépression ou 2) un trouble anxiété généralisée (sentiment chronique d’ anxiété et de nervosité) ou 3) une affection appelée douleur neuropathique diabétique.
La douleur neuropathique est une affection médicale au cours de laquelle la douleur est couramment décrite comme une brûlure, des coups de couteau, des picotements, des douleurs lancinantes, ou comme des chocs électriques.
Il peut y avoir une perte de sensibilité de la zone touchée, ou une douleur au toucher, à la chaleur, au froid ou à la pression.
Chez la plupart des personnes souffrant de dépression ou d’ anxiété, CYMBALTA agit dans les 2 semaines suivant le début du traitement.
Votre médecin peut poursuivre votre traitement par CYMBALTA même si vous vous sentez mieux, afin de prévenir une rechute de votre dépression ou de votre anxiété.
L’ effet de CYMBALTA peut être perceptible chez la plupart des patients souffrant de douleur neuropathique diabétique dès la 1ère semaine de traitement.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE CYMBALTA
Ne prenez jamais CYMBALTA
- Si vous êtes allergique (hypersensible) à la duloxétine ou à l'un des autres composants contenus
dans CYMBALTA.
- Si vous prenez ou avez pris au cours des 14 derniers jours un autre médicament antidépresseur de la
classe des inhibiteurs de la monoamine oxydase (IMAO) (voir également ci-dessous la rubrique: « Prise d'autres médicaments »).
- Si vous avez une maladie du foie.
- Si vous avez une maladie rénale sévère.
- Si vous prenez de la fluvoxamine, habituellement utilisée pour traiter la dépression, de la
ciprofloxacine ou de l’ enoxacine utilisées pour traiter certaines infections.
- Si vous prenez d’ autres médicaments contenant de la duloxétine.
- Si vous présentez une tension artérielle élevée non équilibrée.
Faites attention avec CYMBALTA CYMBALTA peut ne pas vous convenir, pour l'une des raisons suivantes.
Si l'une d'elles s'applique à vous, parlez -en à votre médecin avant de prendre ce médicament:
- Vous prenez d’ autres médicaments pour traiter la dépression.
- Vous prenez un traitement à base de plantes contenant du millepertuis (Hypericum perforatum).
- Vous avez une maladie rénale.
- Vous avez déjà eu des convulsions.
- Vous avez des antécédents d’ épisode maniaque ou un trouble bipolaire.
- Vous avez des problèmes oculaires, par exemple certains types de glaucome (augmentation de la
- Vous avez des antécédents de troubles hémorragiques (tendance à faire des hématomes).
- Vous présentez un risque de diminution du sodium dans le sang.
- Vous avez une tension artérielle élevée.
- Vous êtes actuellement traité par un autre médicament qui peut endommager le foie.
- Vous prenez d’ autres médicaments contenant de la duloxétine.
- Vous êtes intolérants à certains sucres (voir ci-dessous).
- Vous envisagez d’ arrêter CYMBALTA (voir rubrique 3).
CYMBALTA peut provoquer une sensation d’ agitation ou une incapacité à rester assis ou debout immobile.
Prévenez votre médecin en cas d’ apparition de tels symptômes.
Idées suicidaires et aggravation de votre dépression ou de votre trouble anxieux Si vous souffrez de dépression et/ ou de troubles anxieux, vous pouvez parfois avoir des idées d’ auto- agression (agression envers vous -même) ou de suicide.
Ces manifestations peuvent être majorées au début d’ un traitement par antidépresseur, car ce type de médicaments n’ agit pas tout de suite mais seulement après 2 semaines ou plus de traitement.
Vous êtes plus susceptible de présenter ce type de manifestations dans les cas suivants:
- si vous avez déjà eu des idées suicidaires ou d’ auto-agression dans le passé.
- si vous êtes un jeune adulte.
Les études cliniques ont montré que le risque de comportement
suicidaire était accru chez les adultes de moins de 25 ans présentant une maladie psychiatrique et traités par un antidépresseur.
Si vous avez des idées suicidaires ou d’ auto-agression, contactez immédiatement votre médecin ou rendez-vous directement à l’ hôpital.
Vous pouvez vous faire aider par un ami ou un parent, en lui expliquant que vous êtes dépressif ou que vous souffrez d’ un trouble anxieux, et en lui demandant de lire cette notice.
Vous pouvez lui demander de vous signaler s’ il pense que votre dépression ou votre anxiété s’ aggrave, ou s’ il s’ inquiète d’ un changement dans votre comportement.
Utilisation chez l’ enfant et l’ adolescent de moins de 18 ans CYMBALTA ne doit habituellement pas être utilisé chez les enfants et adolescents de moins de 18 ans.
Il est également important de savoir que les patients de moins de 18 ans présentent un risque accru d’ effets indésirables, tels que tentative de suicide, pensées suicidaires et comportement hostile (principalement agressivité, comportement d’ opposition et colère) lorsqu’ ils sont traités par cette classe de médicaments.
Néanmoins, il est possible que votre médecin décide de prescrire CYMBALTA à des patients de moins de 18 ans si il/ elle décide que c’ est dans l’ intérêt du patient.
Si votre médecin a prescrit CYMBALTA à un patient de moins de 18 ans et que vous désirez en discuter, adressez -vous à lui.
Vous devez informer votre médecin si l’ un des symptômes énumérés ci-dessus apparaît ou s’ aggrave lors de la prise de CYMBALTA par un patient de moins de 18 ans.
Vous devez également savoir que la sécurité à long terme concernant la croissance, la maturation et le développement cognitif et comportemental de CYMBALTA n’ a pas encore été établie dans cette tranche d’ âge.
44 Prise d'autres médicaments Veuillez indiquer à votre médecin ou à votre pharmacien si vous prenez ou avez pris récemment d’ autres médicaments, même s'il s'agit de médicaments obtenus sans ordonnance.
Le principal composant de CYMBALTA, la duloxétine, est utilisé dans plusieurs médicaments pour différentes indications (douleur neuropathique diabétique, dépression, anxiété et incontinence urinaire).
Ces médicaments ne doivent pas être associés chez une même personne.
Vérifiez avec votre médecin si vous prenez déjà d’ autres médicaments contenant de la duloxétine.
C'est à votre médecin de décider si vous pouvez prendre CYMBALTA avec d'autres médicaments.
Ne commencez pas ou n'interrompez pas un autre médicament, même s’ il s’ agit d’ un médicament délivré sans ordonnance ou d’ une préparation de phytothérapie, avant d'en parler avec votre médecin.
Inhibiteurs de la monoamine oxydase (IMAO): vous ne devez pas prendre CYMBALTA en association avec un IMAO ou dans les 14 jours suivant l’ arrêt d'un IMAO.
L’ association d'un IMAO avec de nombreux médicaments sur ordonnance, dont CYMBALTA, peut provoquer des effets indésirables graves, voire mettre votre vie en jeu.
Après l’ arrêt d’ un IMAO, respectez un intervalle de temps d’ au moins 14 jours avant de prendre CYMBALTA.
Par ailleurs, vous devrez attendre au moins 5 jours après l’ arrêt de CYMBALTA avant de pouvoir prendre un IMAO.
Médicaments pouvant causer une somnolence: indiquez à votre médecin si vous prenez un médicament qui vous donne envie de dormir.
Cela inclut des médicaments prescrits par un médecin tels que les benzodiazépines, certains médicaments contre la douleur, les antipsychotiques (neuroleptiques), le phénobarbital, les antihistaminiques.
Syndrome sérotoninergique: vous devez signaler à votre médecin si vous prenez un autre médicament dont l’ effet ressemblerait à celui de la duloxétine.
Des exemples de ces médicaments sont: les triptans, le tramadol, le tryptophane, certains antidépresseurs: les ISRS (Inhibiteurs Sélectifs de la Recapture de la Sérotonine comme la paroxétine et la fluoxétine), les antidépresseurs tricycliques (comme la clomipramine et l'amitriptyline), la péthidine, le millepertuis et la venlafaxine.
Ces médicaments augmentent le risque d’ effets indésirables; si vous présentez des symptômes inhabituels en prenant l’ un de ces médicaments en même temps que CYMBALTA, vous devez consulter votre médecin.
Anticoagulants oraux:
Vous devez dire à votre médecin si vous prenez des anticoagulants oraux (médicaments qui fluidifient le sang).
Ces médicaments pourraient augmenter le risque de saignements.
Aliments et boissons CYMBALTA peut être pris pendant ou en dehors des repas.
Vous devez être très prudent en cas de prise d'alcool pendant votre traitement par CYMBALTA.
Grossesse et allaitement Si vous êtes enceinte ou souhaitez l'être pendant la prise de CYMBALTA, vous devez en informer votre médecin.
Vous ne devez prendre CYMBALTA qu’ après avoir discuté avec votre médecin des bénéfices possibles et de tout risque potentiel pour votre bébé à venir.
Demandez conseil à votre médecin ou à votre pharmacien si vous allaitez.
L’ utilisation de CYMBALTA n’ est pas recommandée pendant l’ allaitement.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Il est déconseillé de conduire des véhicules ou d’ utiliser certains outils ou machines avant de savoir comment vous supportez CYMBALTA.
Informations importantes concernant certains composants de CYMBALTA
Si vous êtes intolérant à certains sucres, contactez votre médecin avant de prendre ce médicament.
3.
COMMENT PRENDRE CYMBALTA
Respectez toujours la posologie indiquée par votre médecin.
En cas d’ incertitude, consultez votre médecin ou votre pharmacien.
Pour la dépression et la douleur neuropathique diabétique:
La dose habituelle de CYMBALTA est de 60 mg de duloxétine une fois par jour, mais votre médecin vous prescrira la dose qui vous est la plus adaptée.
Pour le trouble anxiété généralisée:
La posologie habituelle de départ est de 30 mg une fois par jour, avec augmentation secondaire pour la plupart des patients à 60 mg une fois par jour, mais votre médecin vous prescrira la dose qui vous est la plus adaptée.
La dose peut être ajustée jusqu’ à 120 mg par jour selon votre réponse à CYMBALTA.
CYMBALTA doit être pris par voie orale.
Vous devez avaler la gélule entière, avec un verre d'eau.
Pour ne pas oublier de prendre CYMBALTA, il est conseillé de prendre votre traitement à heure fixe tous les jours.
Parlez avec votre médecin de la durée de votre traitement par CYMBALTA.
Vous ne devez pas arrêter de prendre CYMBALTA sans en parler au préalable avec votre médecin.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, parlez -en avec votre médecin ou votre pharmacien.
Si vous avez pris plus de CYMBALTA que vous n’ auriez dû Contactez immédiatement votre médecin ou votre pharmacien si vous avez pris une dose de CYMBALTA supérieure à la dose prescrite.
Si vous oubliez de prendre CYMBALTA Ne prenez pas de dose double pour compenser la dose que vous avez oubliée de prendre.
Si vous avez sauté une prise, prenez -la dès que vous vous en rendez compte.
Toutefois, s'il est déjà l'heure de la prise suivante, ne prenez que la dose prévue, comme d'habitude, sans compenser la prise sautée.
Ne dépassez jamais la dose journalière totale de CYMBALTA qui vous a été prescrite.
Si vous arrêtez de prendre CYMBALTA N'arrêtez pas le traitement sans avis médical, même si vous vous sentez mieux.
Si votre médecin estime que vous n'avez plus besoin de prendre CYMBALTA, il vous demandera de l’ arrêter en réduisant progressivement la dose sur une période de 2 semaines.
Certains patients, après avoir arrêté brutalement CYMBALTA, ont ressenti des signes tels qu’ étourdissements, fatigue, picotements, fourmillements, troubles du sommeil (rêves agités, cauchemars, insomnie), agitation, anxiété, envie de vomir (nausées) ou vomissements, tremblements, maux de tête, irritabilité, diarrhées, transpiration excessive ou vertiges.
Ces symptômes ne sont généralement pas graves et disparaissent en quelques jours, mais si vous avez des symptômes gênants, demandez l’ avis de votre médecin.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, CYMBALTA est susceptible d’ avoir des effets indésirables, bien que tous n’ y soient pas sujets.
Ces effets sont normalement d’ intensité légère à modérée et disparaissent souvent après quelques semaines.
46 Effets indésirables les plus fréquents (pouvant affecter plus de 1 patient traité sur 10): • Envie de vomir (nausées), maux de tête, sècheresse de la bouche, somnolence, fatigue, sensations vertigineuses et constipation.
Effets indésirables fréquents (pouvant affecter de 1 à 10 utilisateurs sur 100 patients traités): • Fatigue, trouble du sommeil, anxiété, sensation d’ agitation ou rêves anormaux. • Tremblements ou engourdissements, comprenant des engourdissements ou des picotements sur la peau. • Diarrhée, vomissements, brûlures d’ estomac, flatulence, douleurs à l’ estomac. • Bourdonnements d’ oreille (perception de sons dans l’ oreille lorsqu’ il n’ y a aucun son extérieur). • Vision trouble. • Perception des battements du cœ ur dans la poitrine (palpitations), bouffées de chaleur, hypersudation, sueurs nocturnes. • Problèmes d’ érection, troubles de l’ orgasme, baisse du désir sexuel. • Eruptions cutanées (avec démangeaisons). • Douleurs musculaires, contractions musculaires ou spasmes musculaires. • Tendance au bâillement. • Manque d’ appétit, perte de poids.
Effets indésirables peu fréquents (pouvant affecter de 1 à 10 utilisateurs sur 1 000 patients traités): • Inflammation de la gorge. • Sensation de désorientation, somnolence, manque de motivation. • Modification du goût des aliments, troubles de l’ attention, courbatures, spasmes musculaires et mouvements involontaires des muscles, contractures musculaires, troubles de la marche. • Mauvaise qualité du sommeil. • Eructation (rots), indigestion, gastro-entérite. • Vertiges, mal d’ oreille. • Inflammation du foie pouvant causer des douleurs abdominales. • Dilatation des pupilles (partie centrale noire de l’œ il), troubles de la vision. • Accélération ou irrégularité des battements du cœ ur. • Problèmes sexuels, incluant des modifications de l’ éjaculation, de l’ orgasme. • Règles anormales, incluant les règles abondantes ou prolongées. • Réactions allergiques, augmentation de la tendance aux ecchymoses (bleus), cloques ou sensibilité accrue de votre peau à l’ exposition solaire. • Augmentation de la pression artérielle, sensation de froid au niveau des doigts et/ ou des orteils, sensation de vertige (en particulier lors du passage trop rapide à la position debout), sueurs froides ou évanouissements. • Augmentation du taux de sucre dans le sang. • Besoin d’ uriner plus que d’ habitude, besoin d’ uriner la nuit, difficultés voire incapacité à uriner ou diminution de la force du jet d’ urine. • Grincement de dents, sensation de chaud/ froid, soif, sensation de gorge serrée ou saignements de nez. • Prise de poids.
Effets indésirables rares (pouvant affecter de 1 à 10 utilisateurs sur 10 000 patients traités): • Diminution de l’ activité de la glande thyroïde. • Déshydratation. • Episode maniaque (trouble dont les symptômes sont une hyperactivité, une accélération des pensées et une diminution du besoin de dormir), agressivité et colère. • Mauvaise haleine. • Augmentation de la pression dans l’ oeil. • Symptômes de la ménopause. • Contractions des muscles de la mâchoire.
Augmentation des taux de cholestérol dans le sang, bas niveau de sodium dans le sang (les symptômes sont une sensation de malaises et des nausées avec une faiblesse musculaire ou une confusion), syndrome de sécrétion inappropriée d’ADH (SIADH).
Autres effets indésirables possibles: • Hallucinations, idées suicidaires, comportements suicidaires. • Sensation d’agitation ou incapacité à rester assis ou debout immobile, « Syndrome sérotoninergique » (réaction rare qui peut se traduire par des sentiments euphoriques, une somnolence, une maladresse, une agitation, une sensation d’ébriété, une fièvre, des sueurs ou des contractures musculaires), crises convulsives. • Filets de sang rouge dans les selles, vomissement de sang ou selles noirâtres (fèces). • Odeur anormale de l’urine. • Douleur dans la poitrine. • Coloration jaune de la peau (jaunisse), insuffisance hépatique, syndrome de Stevens-Johnson, brusque gonflement de la peau ou des muqueuses (œdème de Quincke).
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER CYMBALTA
Tenir hors de la vue et de la portée des enfants.
Ne pas utiliser CYMB ALTA après la date de péremption mentionnée sur la boîte.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient CYMBALTA Deux dosages de CYMBALTA sont disponibles:
30 mg et 60 mg.
La substance active est la duloxétine.
Chaque gélule contient 30 ou 60 mg de duloxétine, sous forme de chlorhydrate.
Les autres composants sont:
Gélule: hypromellose, succinate d’acétate d’hydroxypropyl méthylcellulose, saccharose, sucre en microbilles, talc, dioxyde de titane (E171), triéthyl-citrate.
Coque de la gélule: gélatine, laurylsulfate de sodium, dioxyde de titane (E171), indigotine (E132), oxyde de fer jaune (E 172) (60 mg seulement) et encre verte comestible (30 mg) ou encre blanche comestible (60 mg).
Encre verte comestible: oxyde de fer noir synthétique (E 172), oxyde de fer jaune synthétique (E 172), propylène glycol, shellac.
Encre blanche comestible: dioxyde de titane (E171), propylène glycol, shellac, povidone.
A quoi ressemble CYMBALTA et contenu de l’emballage extérieur CYMBALTA est une gélule gastro-résistante.
Chaque gélule contient des granules de chlorhydrate de duloxétine avec un enrobage pour les protéger de l’acidité gastrique.
CYMBALTA est disponible en 2 dosages:
30 mg et 60 mg.
Les gélules 30 mg sont bleues et blanches portant imprimées les mentions ‘30 mg’ et le code ‘9543’.
Les gélules 60 mg sont bleues et vertes portant imprimées les mentions ‘60 mg’ et le code ‘9542’.
CYMBALTA 30 mg est disponible en boîtes de 7, 28 et 98 gélules.
CYMBALTA 60 mg est disponible en boîtes de 28, 56, 84, 98, 100 et 500 gélules.
48 Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l'Autorisation de Mise sur le Marché et Fabricant Titulaire de l'Autorisation de Mise sur le Marché:
Eli Lilly Nederland BV, Grootslag 1-5, NL-3991 RA Houten, Pays-Bas.
Fabricant:
Lilly S.A., Avda. de la Industria, 30, 28108 Alcobendas, Madrid, Espagne.
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’autorisation de mise sur le marché:
België/Belgique/Belgien S.C.S.
Boehringer Ingelheim Comm.V.
Tél/ Tel: +32 27 73 33 11 България ТП "Ели Лили Недерланд" Б .В. - България тел. + 359 2 491 41 40 Česká republika Boehringer Ingelheim spol. s r.o.
Tel.: + 42 02 34 65 51 11 Danmark Boehringer Ingelheim Danmark A/S Tlf: +45 39 15 88 88 Deutschland Boehringer Ingelheim Pharma GmbH & Co.
KG Tel: +49 (0) 69 50 50 83 09 Eesti Boehringer Ingelheim Pharma GmbH Tel: + 37 2 60 80 940 Ελλάδα ΦΑΡΜΑΣΕΡΒ-ΛΙΛΛΥ Α.Ε.Β.Ε.
Τηλ: +30 210 629 4600 España Dista S.A..
Tel: + 34 91 623 17 32 France Boehringer Ingelheim France S.A.S.
Tél: +33 3 26 50 45 33 Ireland Boehringer Ingelheim Ireland Ltd.
Tel: +353-(0) 1 661 4377 Ísland Eli Lilly Danmark A/S, Útibú á Íslandi Tel: + 354 520 34 00 Italia Eli Lilly Italia S.p.A.
Tel: + 39- 055 42571 Κύπρος Boehringer Ingelheim Ellas A.E.
Tηλ: +30 2 10 89 06 300 Latvija Boehringer Ingelheim Pharma GmbH Tel: +37 167 24 00 68 Lietuva Boehringer Ingelheim Pharma Ges mbH Tel.: +370 37 47 39 22
Tel: +31 30 6 02 59 14 Norge Boehringer Ingelheim Norway KS Tlf: +47 66 76 13 00 Österreich Boehringer Ingelheim Austria GmbH Tel: +43 1 710 3739 Polska Boehringer Ingelheim Sp .z o.o.
Tel.: +48 22 699 0 699 Portugal Boehringer Ingelheim, Lda Tel: +351 21 313 53 00 România Eli Lilly România S.R.L.
Tel: + 40 21 4023000 Slovenija Boehringer Ingelheim Pharma Tel.: +386 1 586 40 00 Slovenská republika Boehringer Ingelheim Pharma Tel.: +421 2 5341 8445 Suomi/Finland Oy Eli Lilly Finland Ab Puh/Tel: +358 9 8545 250 Sverige Boehringer Ingelheim AB Tel: +46 8 721 21 00 United Kingdom Boehringer Ingelheim Ltd.
Tel: +44 (0) 1256 315999
49 La dernière date à laquelle cette notice a été approuvée est le
European Medicines Agency – l’ Agence européenne des médicaments
EMEA/ H/ C/ 678
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
CYSTADANE
Résumé EPAR à l’ intention du public
Le présent document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre maladie ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Cystadane?
Cystadane est une poudre pour solution buvable dont le principe actif est la bétaïne anhydre.
Dans quel cas Cystadane est -il utilisé?
Cystadane est indiqué pour le traitement de l’ homocystinurie.
Il est utilisé en association avec d’ autres traitements, comme la vitamine B6 (pyridoxine), la vitamine B12 (cobalamine), le folate et un régime spécifique.
L’ homocystinurie est une maladie congénitale (génétique) dans laquelle l’ organisme ne parvient pas à dégrader complètement l’ acide aminé méthionine.
La méthionine, qui provient des protéines contenues dans les aliments, est généralement dégradée en homocystéine, puis en cystéine.
L’ organisme des patients atteints d’ homocystinurie ne parvient pas à convertir l’ homocystéine en cystéine, ce qui entraîne une accumulation de l’ homocystéine dans le sang et les urines.
Parmi les symptômes de l’ homocystinurie, on peut citer la thrombose (formation de caillots sanguins dans les vaisseaux), la fragilité des os, des anomalies du squelette, l’ ectopie cristallinienne (trouble dans lequel le cristallin de l’ oeil n’ est pas dans la bonne position) et une déficience mentale.
La maladie est grave et associée à un taux de mortalité élevé.
Cystadane est indiqué pour les patients atteints des trois types connus d’ homocystinurie, dus à un déficit des substances nécessaires à la dégradation de la méthionine (cystathionine bêta-synthase [CBS] ou 5,10-méthylène-tétra-hydrofolate réductase[MTHFR]) ou à des anomalies du métabolisme du co-facteur cobalamine (cbl).
Comme le nombre de patients atteints d’ homocystinurie est limité, la maladie est considérée comme « rare »; Cystadane a donc reçu la désignation de « médicament orphelin » (médicament utilisé dans les maladies rares) le 9 juillet 2001.
Le médicament peut uniquement être obtenu sur ordonnance.
Comment Cystadane est -il utilisé?
Le traitement par Cystadane doit être instauré sous la responsabilité d’ un médecin expert dans le traitement des patients atteints d’ homocystinurie.
La dose standard de Cystadane pour les patients de plus de 10 ans est de 6 g par jour, répartis en deux doses égales.
Pour les enfants de moins de 10 ans, la dose doit être de 100 mg par kilogramme de poids corporel par jour, répartis en deux doses égales.
Pour les enfants, la dose peut être ajustée en fonction de la réponse au traitement (par la mesure de la concentration d’ homocystéine dans le sang), mais l’ administration plus de deux fois par jour ou à des doses supérieures à 150 mg par kilogramme de poids corporel n’ a pas amélioré les effets bénéfiques.
L’ objectif du traitement est de maintenir la 7 Westferry Circus, Canary Wharf, Londres E14 4HB, RU Tél.
Ces taux sont généralement atteints au bout d’ un mois.
Cystadane est fourni avec 3 cuillères mesures pour 100 mg, 150 mg et 1 g de poudre.
La poudre peut également se mélanger juste avant la prise des aliments.
Comment Cystadane fonctionne -t-il?
La bétaïne est une substance naturelle extraite de la betterave sucrière.
Dans l’ homocystinurie, la bétaïne réduit la concentration d’ homocystéine dans le sang en facilitant une réaction dans l’ organisme appelée « méthylation » qui reconvertit l’ homocystéine en méthionine, ce qui permet d’ améliorer les symptômes de la maladie.
Quelles études ont été menées sur Cystadane?
La société a présenté des informations sur Cystadane issues de la littérature scientifique, notamment 202 rapports décrivant les effets de Cystadane, administré à différentes doses, sur les concentrations d’ homocystéine chez des patients atteints d’ homocystinurie d'âges variés.
Pour 140 patients, des informations relatives à leurs symptômes, à la dose, à la durée du traitement et aux médicaments administrés de façon concomitante ont également été fournies.
La plupart des patients prenaient également de la vitamine B6 ou B12 ou du folate.
Les informations relatives à ces études ont été comparées aux rapports publiés décrivant les résultats thérapeutiques de patients non traités atteints de la maladie.
Quels ont été les effets bénéfiques démontrés par Cystadane au cours des études?
Les patients traités par Cystadane ont présenté des baisses plus importantes des concentrations d’ homocystéine que les patients non traités.
Ces baisses ont été accompagnées d’ une amélioration des symptômes affectant le système cardiovasculaire (coeur et vaisseaux sanguins) et le développement du système nerveux chez près des trois quarts des patients traités par Cystadane.
Le médicament a été efficace chez les patients présentant les trois types d’ homocystinurie.
Quels sont les risques associés à Cystadane?
Les effets indésirables les plus fréquents observés sous Cystadane (chez plus d’ un patient sur 10) sont des concentrations élevées de méthionine dans le sang.
La concentration de méthionine doit être surveillée chez les patients traités par Cystadane, car leur augmentation peut être associée à un œ dème cérébral (gonflement dans le cerveau).
Les patients présentant des symptômes d’œ dème cérébral, comme des maux de tête le matin accompagnés de vomissements, ou des troubles de la vision, doivent le signaler à leur médecin, car le traitement par Cystadane ne doit pas être interrompu.
Pour une description complète des effets indésirables observés sous Cystadane, veuillez vous reporter à la notice.
Cystadane ne doit pas être utilisé chez les patients pouvant présenter une hypersensibilité (allergie) à la bétaïne.
Pourquoi Cystadane a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé qu’ en dépit du nombre limité d’ études systématiques sur Cystadane, le médicament était utile en association aux traitements existants de l’ homocystinurie, comme la supplémentation en vitamines et un régime alimentaire spécial.
Le comité a noté que Cystadane ne pouvait se substituer aux autres traitements.
Le comité a estimé que le profil bénéfice-risque de Cystadane était positif en adjonction pour le traitement de l’ homocystinurie, lorsqu’ il est utilisé conformément à son indication.
Il a donc recommandé la délivrance de l’ autorisation de mise sur le marché.
Quelles sont les mesures prises pour garantir une utilisation sans danger de Cystadane?
La société qui fabrique Cystadane va constituer un registre de patients prenant ce médicament pour surveiller sa sécurité.
La société va notamment surveiller les cas d’œ dème cérébral, effet observé chez un petit nombre de patients pendant les tests du médicament.
Autres informations relatives à Cystadane:
©EMEA 2007
©EMEA 2007
3/ 3
Numéro UE
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
Conditionnement
Contenu
Taille de l’ emballage
EU/ 1/ 06/ 379/ 001
Cystadane
1g
Poudre orale
Voie orale
flacon (HDPE)
180 g
1 flacon+3 cuillères-mesure (1g,150mg, 100mg)
1/ 1
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Cystadane 1 g poudre orale
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
1 g de poudre contient 1 g de bétaïne anhydre.
Trois cuillères-mesure délivrent 1 g, 150 mg et 100 mg de bétaïne anhydre.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Poudre orale Poudre blanche fluide.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement adjuvant de l’ homocystinurie, avec déficiences ou anomalies au niveau de: • la cystathionine bêta-synthase (CBS), • la 5,10-méthylène tétrahydrofolate réductase (MTHFR), • la cobalamine, cofacteur du métabolisme (cbl).
Cystadane doit être utilisé en complément des autres traitements tels que la vitamine B6 (pyridoxine), la vitamine B12 (cobalamine), l’ acide folique et un régime spécifique.
4.2 Posologie et mode d’ administration
Le traitement par Cystadane doit être supervisé par un médecin expérimenté dans le traitement des patients souffrant d’ homocystinurie.
La dose journalière totale recommandée chez les adultes et enfants de plus de 10 ans est de 6 g par jour, administrés par voie orale et répartis en deux prises de 3 g par jour.
Cependant, la titration de la dose peut être préférable dans la population pédiatrique.
Chez les enfants de moins de 10 ans, le schéma posologique efficace habituel est de 100 mg/ kg/ jour, répartis en 2 prises quotidiennes; l’ augmentation de la fréquence au-delà de deux prises par jour et/ ou de la dose au dessus de 150 mg/ kg/ jour n’ améliore pas l’ effet de diminution du taux d’ homocystéine.
Utilisation en cas d’ insuffisance hépatique ou rénale L’ expérience du traitement par la bétaïne chez les patients présentant une insuffisance rénale ou une stéato-hépatite non alcoolique n’ a pas mis en évidence la nécessité d’ adapter le schéma posologique de Cystadane.
Il convient d’ agiter doucement le flacon avant ouverture.
Trois cuillères-mesure sont fournies; elles délivrent 100 mg, 150 mg ou bien 1 g de bétaïne anhydre.
Il est recommandé de prélever dans le flacon une cuillère-mesure pleine puis d’ araser la surface à l’ aide d’ une surface plane telle que la lame d’ un couteau.
100 mg pour la petite mesure, 150 mg pour la mesure intermédiaire et 1 g de bétaïne anhydre pour la grande mesure.
La poudre doit être mélangée à de l’ eau, un jus de fruits, du lait, à une préparation pour nourrissons ou à des aliments, jusqu’ à complète dissolution et immédiatement avalée après mélange.
2 Suivi thérapeutique:
L’ objectif du traitement est de maintenir les concentrations plasmatiques de l’ homocystéine totale à un niveau inférieur à 15 µM ou aussi bas que possible.
L’ équilibre est généralement obtenu en un mois.
4.3 Contre-indications
Hypersensibilité à la bétaïne.
4.4 Mises en garde spéciales et précautions d’ emploi
Des cas peu fréquents d’œ dème cérébral grave et d’ hyperméthioninémie ont été décrits dans les 2 semaines à 6 mois suivant l’ instauration du traitement (voir rubrique 4.8).
L’ arrêt du traitement a entraîné une guérison complète.
- La concentration plasmatique de la méthionine doit être contrôlée en début de traitement puis
surveillée régulièrement par la suite.
La concentration plasmatique de la méthionine doit être maintenue en dessous de 1000 µM.
- En cas d’ apparition d’ un symptôme quelconque d’œ dème cérébral, tel que céphalées matinales
avec vomissements et/ ou troubles de la vision, la concentration plasmatique de la méthionine et l’ observance du régime doivent être contrôlés et le traitement par Cystadane doit être interrompu.
- Si les symptômes d’œ dème cérébral réapparaissent après la réintroduction du traitement, le
traitement par la bétaïne doit être arrêté définitivement.
Pour diminuer le risque d’ interactions médicamenteuses potentielles, il est conseillé d’ attendre 30 minutes entre la prise de bétaïne et celle de mélanges d’ acides aminés et/ ou de médicaments contenant de la vigabatrine ou des analogues du GABA (voir rubrique 4.5).
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Aucune étude d’ interaction n’ a été réalisée.
Les données in vitro laissent penser que la bétaïne pourrait interagir avec les mélanges d’ acides aminés et les médicaments contenant de la vigabatrine ou des analogues du GABA.
4.6 Grossesse et allaitement
Grossesse L'utilisation de la bétaïne au cours d'un nombre limité (7) de grossesses n'a révélé aucun événement indésirable de la bétaïne sur la grossesse ou sur la santé du fœ tus / nouveau-né.
A ce jour, il n'existe aucune autre donnée épidémiologique pertinente..
Aucune étude de reproduction n’ a été effectuée chez l’ animal.
Pendant la grossesse, l’ administration de bétaïne en complément de la pyridoxine, de l’ acide folique, d’ un anticoagulant et d’ un régime, sous surveillance étroite de l’ homocystéine plasmatique, serait compatible avec une évolution favorable pour la mère et le fœ tus.
Toutefois, Cystadane ne doit pas être utilisé chez la femme enceinte à moins d'une nécessité absolue.
Allaitement On ne sait pas si la bétaïne est excrétée dans le lait maternel (bien que son précurseur métabolique, la choline, soit retrouvé dans le lait maternel à des concentrations élevées).
En l’ absence de données, Cystadane doit être administré avec précaution aux femmes qui allaitent.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
4.8 Effets indésirables
L’ expérience provient de l’ exposition d’ environ 1000 patients à la bétaïne.
3 Les effets indésirables signalés sont énumérés ci-après, par classe de système / organe et par fréquence.
Les fréquences sont définies ainsi: très fréquents (> 1/ 10), fréquents (> 1/ 100 et < 1/10), peu fréquents (> 1/ 1000 et < 1/ 100), rares (≥ 1/ 10 000 et < 1/ 1000) et très rares (< 1/ 10 000).
Au sein de chaque groupe de fréquence, les effets indésirables sont présentés suivant un ordre décroissant de gravité.
Troubles du métabolisme et de la Peu fréquent: anorexie nutrition:
Affections psychiatriques
Peu fréquentes: agitation, dépression, irritabilité, troubles de la personnalité, troubles du sommeil
Affections du système nerveux Affections gastro-intestinales
Affections de la peau et du tissu sous- Peu fréquentes: alopécie, urticaire, odeur corporelle
cutané Affections du rein et des voies urinaires Investigations
désagréable Peu fréquentes: incontinence urinaire Très fréquente: élévation de la méthionine sanguine*
L’ arrêt du traitement a entraîné une guérison complète.
Des élévations importantes de la concentration plasmatique de méthionine dans un intervalle de 1000 à 3000 µM ont été observées chez ces patients.
L’œ dème cérébral ayant été également décrit chez les patients souffrant d’ hyperméthioninémie, une hypothèse a été émise selon laquelle l’ hyperméthioninémie secondaire due à un traitement par la bétaïne serait un mécanisme d’ action possible.
Se référer à la rubrique 4.4 pour des recommandations spécifiques.
4.9 Surdosage
Aucun cas de surdosage n’ a été rapporté.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: produit à visée digestive et métabolique, code ATC:
A16A A06.
Il a été montré que la bétaïne abaissait les concentrations plasmatiques de l’ homocystéine dans les trois types d’ homocystinurie, soit un déficit en CBS, un déficit en MTHFR ou une anomalie relative à la cbl.
L’ ampleur de cet effet était dépendante du degré absolu de l’ hyperhomocystéinémie et était plus importante dans les hyperhomocystéinémies graves.
La bétaïne agit comme donneur de groupe méthyle dans la reméthylation de l’ homocystéine en méthionine chez les patients atteints d’ homocystinurie.
Il en résulte que les concentrations plasmatiques de l’ homocystéine devraient diminuer de 20 à 30% chez ces patients, comparativement aux concentrations pré-traitement.
Les concentrations plasmatiques élevées de l’ homocystéine sont associées à des événements cardiovasculaires tels que thrombose, une ostéoporose, des anomalies du squelette et une luxation du cristallin.
Dans les études observationnelles, les médecins traitants ont décrit une amélioration clinique (au niveau cardiovasculaire et du neurodéveloppement) chez environ 75% des patients sous bétaïne.
La plupart de ces patients recevait également d’ autres traitements comme la vitamine B6 (pyridoxine), la vitamine B12 (cobalamine) et de l’ acide folique avec des réponses biochimiques variables.
Dans la plupart des cas, l’ ajout de bétaïne a engendré une meilleure réduction de la concentration plasmatique de l’ homocystéine.
En raison de la nature multiple du traitement (diététique, pharmacologique,
4 d’ appoint) chez ces patients, il est possible qu’ il puisse y avoir un facteur de surestimation des effets cliniques du traitement par la bétaïne.
Les données cliniques disponibles ne permettent pas de corréler la posologie et l’ efficacité clinique.
Il n’ y a aucun signe d’ apparition d’ accoutumance.
Il a également été montré que la bétaïne augmentait les concentrations plasmatiques de la méthionine et de la S-adénosyl méthionine (SAM) chez les patients ayant un déficit en MTHFR et des anomalies liées à la cbl.
Chez les patients ayant un déficit en CBS sans restriction alimentaire de méthionine, une accumulation excessive de la méthionine a été observée.
Dans quelques cas, des concentrations plasmatiques de méthionine accrues ont été associées à un œ dème cérébral (voir rubriques 4.4 et 4.8).
La surveillance de la concentration plasmatique de l’ homocystéine a démontré que la bétaïne commençait à agir au bout de plusieurs jours et que l’ état d’ équilibre de la réponse était obtenu en un mois.
Chez les enfants de moins de 3 ans, la posologie efficace habituelle est de 100 mg/ kg/ jour, répartis en 2 prises quotidiennes; l’ augmentation de la fréquence au-delà de deux prises par jour et/ ou de la dose au dessus de 150 mg/ kg/ jour n’ améliore pas l’ effet de diminution du taux d’ homocystéine.
Une supplémentation en bétaïne a montré une amélioration des anomalies métaboliques du liquide céphalorachidien chez les patients atteints d’ homocystinurie.
La surveillance des concentrations plasmatiques de bétaïne ne permet pas d’ évaluer l’ efficacité du traitement car ces concentrations ne correspondent pas directement au flux de la voie cytosolique de la bétaïne-homocystéine méthyl transférase.
5.2 Propriétés pharmacocinétiques
La biodisponibilité absolue de la bétaïne n’ a pas été déterminée.
Chez des adultes volontaires sains (âgés de 21 à 49 ans), après une dose orale unique de bétaïne (50 mg/ kg), l’ absorption a été rapide (tmax = 0,9 ± 0,3 heures et Cmax = 0,9 ± 0,2 mM).
La bétaïne a été rapidement distribuée dans un volume relativement important (V/ F = 1,3 l/ kg), avec une vitesse d’ élimination lente (demi-vie moyenne = 14 h, clairance totale moyenne de l’ organisme, CL/ F, = 84 ml/ h/ kg), la clairance rénale étant négligeable (5% de la clairance totale de l’ organisme), en supposant une biodisponibilité de 100%.
Après administration de doses répétées de 100 mg/ kg/ jour pendant 5 jours, la cinétique d’ absorption n’ a pas changé mais la demi-vie de distribution a été significativement prolongée (jusqu’ à 36 h), signe d’ un transport saturable et d’ un processus de redistribution.
Les données pharmacocinétiques des patients atteints d’ homocystinurie sous supplémentation en bétaïne au long cours sont très similaires à celles obtenues chez les volontaires sains.
Ceci démontre que les différences de la cinétique de la bétaïne sont plus probablement dues à une déficience en bétaïne dans les homocystinuries non traitées et ne sont significatives que lors du traitement initial.
5.3 Données de sécurité précliniques
A fortes doses, un effet dépresseur du SNC et une irritation du tractus gastro-intestinal ont été observés chez des rats.
Aucune étude à long terme de cancérogenèse et de toxicité sur la reproduction n’ a été réalisée avec la bétaïne.
Une batterie de tests standards de génotoxicité n’ a mis en évidence aucun risque particulier pour l’ homme.
5 6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Aucun.
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
Flacon non ouvert:
3 ans Après ouverture:
1 mois.
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas 25°C.
Conserver le flacon soigneusement fermé à l’ abri de l’ humidité.
6.5 Nature et contenu de l’ emballage extérieur
Flacons en PEHD munis d’ une fermeture de sécurité enfant.
Chaque conditionnement contient 1 flacon avec 180 g de poudre.
Chaque conditionnement comprend trois cuillères-mesure.
6.6 Précautions particulières d’ élimination
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Orphan Europe SARL Immeuble « Le Wilson » F - 92058 Paris-La Défense France
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 379/ 001
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
15/ 02/ 2007
10.
DATE DE MISE A JOUR DU TEXTE
6 ANNEXE II
A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
7 A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse du (des) fabricant(s) responsable(s) de la libération des lots
Orphan Europe SARL Immeuble « Le Wilson » 70 avenue du Général de Gaulle F - 92800 Puteaux France
B.
CONDITIONS RELATIVES A L'AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale restreinte (voir Annexe I:
Résumé des Caractéristiques du Produit, rubrique 4.2).
• CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
• AUTRES CONDITIONS
Le titulaire de l’ autorisation de mise sur le marché doit s’ assurer que le système de pharmacovigilance est en place et fonctionnel avant de commercialiser le produit et aussi longtemps que le produit commercialisé sera utilisé.
Le titulaire de l’ autorisation de mise sur le marché s’ engage à réaliser les études décrites dans le programme de pharmacovigilance.
8 ANNEXE III
ETIQUETAGE ET NOTICE
9 A.
ETIQUETAGE
10 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
BOITE EXTERNE
1.
DENOMINATION DU MEDICAMENT
Cystadane 1 g poudre orale Bétaïne anhydre
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 g de poudre contient 1 g de bétaïne anhydre.
Trois cuillères-mesure délivrent 1 g, 150 mg et 100 mg de bétaïne anhydre.
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
180 g de poudre orale et trois cuillères-mesure.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Agiter doucement le flacon avant ouverture.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP {mois/ année} Durée de conservation après ouverture:
1 mois
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 25°C.
Conserver le flacon soigneusement fermé à l’ abri de l’ humidité.
11 10.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Orphan Europe SARL Immeuble « Le Wilson » F - 92058 Paris-La Défense France
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 379/ 001
13.
NUMERO DE LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Cystadane 1 g poudre orale
12 MENTIONS DEVANT FIGURER SUR LE CONDITIONNEMENT PRIMAIRE
ETIQUETTE DU FLACON
1.
DENOMINATION DU MEDICAMENT
Cystadane 1 g poudre orale Bétaïne anhydre
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 g de poudre contient 1 g de bétaïne anhydre.
Trois cuillères-mesure délivrent 1 g, 150 mg et 100 mg de bétaïne anhydre.
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
180 g de poudre orale.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Agiter doucement le flacon avant ouverture.
Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP {mois/ année} Durée de conservation après ouverture:
1 mois
9.
CONDITIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 25°C.
Conserver le flacon soigneusement fermé à l’ abri de l’ humidité.
13 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Orphan Europe SARL Immeuble « Le Wilson » F - 92058 Paris-La Défense France
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 379/ 001
13.
NUMERO DE LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Cystadane 1 g poudre orale
14 B.
NOTICE
INFORMATION DE L’ UTILISATEUR
Cystadane 1 g poudre orale Bétaïne anhydre
Veuillez lire attentivement l’ intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu’ est -ce que Cystadane et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Cystadane 3.
Comment prendre Cystadane 4.
Quels sont les effets indésirables éventuels 5 Comment conserver Cystadane 6.
Informations supplémentaires
1.
QU’ EST-CE QUE CYSTADANE ET DANS QUEL CAS EST-IL UTILISE
Cystadane contient de la bétaïne anhydre, destinée au traitement adjuvant de l’ homocystinurie, une erreur innée du métabolisme.
La méthionine est un acide aminé qui est présent dans les protéines d’ une alimentation normale (par exemple viande, poisson, lait, fromage, œ ufs).
Elle est convertie en homocystéine qui est ensuite normalement convertie en cystéine pendant la digestion.
L’ homocystinurie est une maladie provoquée par l’ accumulation de l’ homocystéine qui n’ est pas convertie en cystéine.
Elle se caractérise par la formation de caillots dans les veines, une fragilité des os et des anomalies du squelette et du cristallin.
L’ utilisation de Cystadane en complément des autres traitements tels que la vitamine B6, la vitamine B12, l’ acide folique et un régime alimentaire spécifique a pour but de diminuer les concentrations élevées d’ homocystéine dans votre corps.
2.
QUELLES SONT LES INFORMATIONS À CONNAITRE AVANT DE PRENDRE CYSTADANE
Ne prenez jamais Cystadane Si vous ou votre enfant êtes allergique (hypersensible) à la bétaïne.
Faites attention avec Cystadane Si vous remarquez des effets secondaires tels que maux de tête, vomissements ou un changement de votre vue, veuillez contacter votre médecin immédiatement, car ils peuvent être le signe d’ un œ dème du cerveau.
Dans ce cas, votre médecin surveillera la concentration de la méthionine dans votre corps et pourrait modifier votre régime alimentaire.
Votre traitement par la bétaïne pourrait être interrompu.
Si vous êtes traité(e) par Cystadane et par un mélange d’ acides aminés et si vous avez besoin de prendre d’ autres médicaments en même temps, attendez 30 minutes entre les prises (voir « Prise d’ autres médicaments »).
Prise d’ autres médicaments Veuillez indiquer à votre médecin si vous prenez un mélange d’ acides aminés ou des médicaments tels que la vigabatrine ou des analogues du GABA, car ils peuvent interagir avec votre traitement par la bétaïne.
16 Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin.
Votre médecin décidera si le médicament peut être utilisé pendant la grossesse et l’ allaitement.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Conduite de véhicules et utilisation de machines Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
3.
COMMENT PRENDRE CYSTADANE
Respectez toujours la posologie indiquée par votre médecin.
En cas d’ incertitude, consultez votre médecin ou votre pharmacien.
La dose journalière chez les adultes, les adolescents et les enfants de plus de 10 ans est de 6 g par jour répartis en 2 prises de 3 g par jour.
Chez les enfants de moins de 10 ans, votre médecin calculera la dose journalière en fonction du poids de l’ enfant.
Vous ou votre enfant devrez donc faire régulièrement des analyses de sang pour la détermination de la dose journalière adaptée.
L’ utilisation de ce médicament sera supervisée par un médecin expérimenté dans le traitement des patients atteints d’ homocystinurie.
Cystadane doit être pris par voie orale (par la bouche).
Pour mesurer la dose: • agitez le flacon doucement avant ouverture. • utilisez la cuillère-mesure qui convient:
• • •
la petite cuillère mesure 100 mg de poudre de bétaïne anhydre; la cuillère de taille intermédiaire mesure 150 mg de poudre de bétaïne anhydre; la grande cuillère mesure 1 g de poudre de bétaïne anhydre.
• prélevez dans le flacon une cuillère bien pleine de poudre • passez le côté plat de la lame d’un couteau au dessus de la cuillère • la poudre restant dans la cuillère correspond à une cuillère rase • prélevez dans le flacon le nombre adéquat de cuillères rases de poudre
Mélangez la dose mesurée de poudre à de l’eau, un jus de fruits, à du lait, à une préparation pour nourrissons ou à des aliments, jusqu’à complète dissolution et avalez immédiatement après mélange.
Si vous oubliez de prendre Cystadane Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre.
Si vous avez d’autres questions sur l’utilisation de ce médicament, demandez plus d’informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Cystadane est susceptible d'avoir des effets indésirables, bien que tous n’y soient pas sujets.
Les effets indésirables suivants ont été décrits ainsi: très fréquents (plus d’1 personne sur 10), fréquents (plus d’1 personne sur 100 et moins d’1 personne sur 10), peu fréquents (plus d’une personne
Très fréquent: élévation de la méthionine dans le sang
Peu fréquents: perte de l’appétit, agitation, dépression, irritabilité, troubles de la personnalité, troubles du sommeil, œdème du cerveau (voir la section 2 intitulée « Faites attention avec Cystadane »), affections dentaires, diarrhée, inflammation de la langue, nausées, gêne à l’estomac, vomissements, perte de cheveux, urticaire, odeur désagréable de la peau et incontinence urinaire.
Certains de ces effets indésirables étant graves, demandez à votre médecin de vous expliquer les signes qui doivent vous alerter.
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER CYSTADANE
Tenir hors de la portée et de la vue des enfants
Ne pas utiliser Cystadane après la date de péremption mentionnée sur l’étiquette du flacon et sur la boîte après EXP.
La date d’expiration fait référence au dernier jour du mois.
A conserver à une température ne dépassant pas 25°C.
Conserver le flacon soigneusement fermé à l’abri de l’humidité.
Le médicament doit être utilisé dans le mois suivant l’ouverture du flacon.
Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Cystadane
- La substance active est la bétaïne anhydre.
1 g de poudre orale contient 1 g de bétaïne anhydre.
Trois cuillères -mesure délivrent 1 g, 150 mg et 100 mg de bétaïne anhydre.
- Il n’y a pas d’autre composant.
Qu’est-ce que Cystadane et contenu de l’emballage extérieur Cystadane est une poudre orale cristalline blanche.
Elle est conditionnée en flacons munis d’une fermeture de sécurité enfant.
Chaque flacon contient 180 g de poudre de bétaïne anhydre.
La boîte contient trois cuillères-mesure pour vous aider à mesurer la dose prescrite par votre médecin.
Titulaire de l’Autorisation de mise sur le marché et fabricant Orphan Europe SARL Immeuble « Le Wilson» F - 92058 Paris-La Défense France
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’autorisation de mise sur le marché.
Belgique/België/Belgien Orphan Europe Benelux Koning Albert I, Iaan 48 bus 3
Luxembourg/Luxemburg Orphan Europe Benelux Koning Albert I, Iaan 48 bus 3 18
България Orphan Europe (Germany) GmbH Max-Planck Str.
6 D-63128 Dietzenbach Германия Teл.: + 49 6074 812160
Magyarország Orphan Europe (Germany) GmbH Max-Planck Str.
6 D-63128 Dietzenbach Németország Tel: +49 6074 812160
Česká republika Orphan Europe (Germany) GmbH Max-Planck Str.
6 D-63128 Dietzenbach Německo Tel: +49 6074 812160
Malta Orphan Europe SARL Immeuble “Le Wilson” F-92058 Paris La Défense Franza Tel: +33 1 47 73 64 58
Danmark Swedish Orphan A/S, Wilders Plads 5, DK – 1403 København K Tlf: +45 32 96 68 69
Nederland Orphan Europe Benelux Koning Albert I Iaan 48 bus 3 B-1780 Wemmel (Brussels) België Tel: +32 2 46101 36
Deutschland Orphan Europe (Germany) GmbH Max-Planck Str.
6 D-63128 Dietzenbach Tel: +49 (0)6074 812160 Eesti Orphan Europe AB Banérgatan 37 S-115 22 Stockholm Rootsi Tel: +46 8 545 80 230
Norge Swedish Orphan A/S Trollåsveien 6n N-1414 Trollåsen Tlf: +47 66 82 34 00 Österreich Orphan Europe (Germany) GmbH Max-Planck Str.
6 D-63128 Dietzenbach Deutschland Tel: +49 6074 812160
Ελλάδα Orphan Europe SARL Immeuble “Le Wilson” F-92058 Paris La Défense Γαλλία Τηλ: +33 1 47 73 64 58
Polska Orphan Europe (Germany) GmbH Max-Planck Str.
6 D-63128 Dietzenbach Niemcy Tel: +49 6074 812160
España Orphan Europe, S.L.
Gran via de les Cortes Catalanes, 649 Despacho, n°1 E-08010 Barcelona Tel: +34 93 342 51 20
Portugal Orphan Europe, S.L.
Gran via de les Cortes Catalanes, 649 Despacho, n°1 E-08010 Barcelona Espanha Tel: +34 93 342 51 20
France Orphan Europe SARL Immeuble “Le Wilson”
6
19 F-92058 Paris La Défense Tél: +33 1 47 73 64 58
D-63128 Dietzenbach Germania Tel: + 49 6074 812160
Ireland Orphan Europe (UK) Ltd.
Isis House, 43 Station Road Henley-on-Thames Oxfordshire RG9 1AT, UK United Kingdom Tel: +44 1491 414333
Slovenija Orphan Europe (Germany) GmbH Max-Planck Str.
6 D-63128 Dietzenbach Nemčija Tel: +49 6074 812160
Ísland Swedish Orphan A/S, c/o Ísfarm ehf., Lynghálsi 13, IS-110 Reykjavik Tel: +354 540 8080
Slovenská republika Orphan Europe (Germany) GmbH Max-Planck Str.
6 D-63128 Dietzenbach Nemecko Tel: +49 6074 812160
Italia Orphan Europe (Italy) Srl Via Cellini 11 I-20090 Segrate (Milano) Tel: +39 02 26 95 01 39
Suomi/Finland Oy swedish Orphan AB Rajatorpantie 41 C, FIN-016 40 Vantaa Puh/Tfn: +358 (0)9 8520 2150
Κύπρος Orphan Europe SARL Immeuble “Le Wilson” F-92058 Paris La Défense Γαλλία Τηλ: +33 1 47 73 64 58
Sverige Swedish Orphan AB Drottninggatan 98, S-111 60 Stockholm Tfn: +46(0)8 412 98 00
Latvija Orphan Europe AB Banérgatan 37 S-115 22 Stockholm Zviedrija Tel: +46 8 545 80 230
United Kingdom Orphan Europe (UK) Ltd.
Isis House, 43 Station Road Henley-on-Thames Oxfordshire RG9 1AT Tel: +44 (0)1491 414333
Lietuva Orphan Europe AB Banérgatan 37 S-115 22 Stockholm Švedija Tel: +46 8 545 80 230
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA) http://www.emea.europa.eu/.
20
European Medicines Agency
EMEA/ H/ C/ 125
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
CYSTAGON
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre condition ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que CYSTAGON?
CYSTAGON est un médicament dont le principe actif est la cystéamine.
Il est disponible sous forme de gélules (50 et 150 mg).
Dans quel cas CYSTAGON est -il utilisé?
CYSTAGON est utilisé pour le traitement des patients atteints de cystinose néphropathique (reins).
La cystinose est une maladie héréditaire rare caractérisée par l’ accumulation de cystine dans les cellules du corps, empêchant leur bon fonctionnement.
Ceci entraîne des troubles rénaux et s’ étend aux autres parties du corps, notamment les yeux, certaines glandes (thyroïde, gonades, pancréas), le système nerveux central, les muscles et le foie.
Une croissance retardée en constitue l’ un des symptômes.
Le médicament n’ est délivré que sur ordonnance.
Comment CYSTAGON est -il utilisé?
Le traitement par CYSTAGON doit être initié par un médecin ayant l’ expérience du traitement de la cystinose.
Les niveaux de cystine dans les globules blancs doivent être surveillés de manière à ajuster la dose.
Pour les enfants âgés de 12 ans au plus, la dose recommandée est de 1,30 g/ m2/ jour répartie en quatre prises journalières.
Pour les patients âgés de plus de 12 ans, et pesant plus de 50 kg, la dose recommandée est de 2 g/ jour, répartie en 4 prises journalières.
Les doses initiales doivent être comprises entre 1/ 4 et 1/ 6 des doses finales attendues et doivent être augmentées progressivement sur une période de 4 à 6 semaines.
Comment CYSTAGON agit -il?
CYSTAGON réagit avec la cystine pour former de la cystéine et un sel de cystéamine et de cystéine (mélange de disulfures).
Ce sel est ensuite transporté hors des cellules par le système de transport d’ un autre acide aminé (lysine).
La quantité de cystine dans les organes est réduite, limitant ainsi les lésions sur ces organes.
Quelles études ont été menées avec CYSTAGON?
CYSTAGON a été étudié dans le cadre de trois études cliniques ayant suivi 234 patients sur une période de 12 ans.
Ces études ont porté sur des enfants et des patients nouvellement recrutés chez lesquels deux doses différentes ont été testées.
Cette maladie étant très grave, il n’ a pas été possible, pour des raisons éthiques, de comparer CYSTAGON directement à un traitement fictif.
Au lieu de 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
Les études ont porté sur la fonction rénale et les taux de survie et de croissance des patients.
Les trois études ont montré que CYSTAGON retarde les dysfonctionnements rénaux et la nécessité de recourir à une dialyse ou à une transplantation rénale lorsque le traitement est commencé à un âge précoce chez les patients dont la fonction rénale est bonne.
Il améliore également les taux de survie et de croissance chez les enfants traités.
Quel est le risque associé à l’ utilisation de CYSTAGON?
Les effets indésirables avec CYSTAGON concernent essentiellement l’ appareil digestif.
Les effets indésirables les plus communément observés (chez plus d’ un patient sur dix) sont les suivants: anoréxie (perte de l’ appétit), vomissements, nausées (sentiment de malaise), diarrhée, léthargie (manque d’ énergie) et pyrexie (fièvre).
Pour avoir le détail de tous les effets indésirables observés sous CYSTAGON, voir la notice.
CYSTAGON ne doit pas être utilisé chez les personnes susceptibles de présenter une hypersensibilité (allergie) à la cystéamine ou à l’ un des autres composants ou encore à la pénicillamine.
Il ne doit pas davantage être utilisé chez les femmes qui allaitent ou qui sont ou pourraient être enceintes (en particulier durant les trois premiers mois), sauf en cas de nécessité évidente.
Pourquoi CYSTAGON a -t-il été approuvé?
En l’ absence de traitement alternatif, CYSTAGON est considéré comme un médicament utile en cas de cystinose, maladie rare et mortelle.
Le comité des médicaments à usage humain (CHMP) a estimé que les avantages de CYSTAGON sont supérieurs aux risques qui lui sont associés et a dès lors recommandé l’ octroi d’ une autorisation de mise sur le marché pour ce médicament.
CYSTAGON a tout d’ abord été autorisé dans des « circonstances exceptionnelles » dans la mesure où, s’ agissant d’ une maladie rare, les informations disponibles au moment de l’ autorisation n’ étaient que partielles.
La société ayant fourni les informations complémentaires demandées, les « circonstances exceptionnelles » ont pris fin le 17 avril 2007.
Autres informations relatives à CYSTAGON:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour CYSTAGON à Orphan Europe, le 23 juin 1997.
L’ autorisation a été renouvelée le 23 juin 2002 et le 23 juin 2007.
L’ EPAR complet relatif à CYSTAGON est disponible ici.
06-2007.
©EMEA 2007
2/ 2
Numéro UE
Nom de phantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
Conditionnement
Taille de l’ emballage
EU/ 1/ 97/ 039/ 001
Cystagon
50 mg
Gélule
Voie orale
Flacon (HDPE)
100
EU/ 1/ 97/ 039/ 002
Cystagon
50 mg
Gélule
Voie orale
Flacon (PEHD)
500
EU/ 1/ 97/ 039/ 003
Cystagon
150 mg
Gélule
Voie orale
Flacon (PEHD)
100
EU/ 1/ 97/ 039/ 004
Cystagon
150 mg
Gélule
Voie orale
Flacon (PEHD)
500
1/ 1
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
CYSTAGON 50 mg gélules
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque gélule contient 50 mg de cystéamine (sous forme de bitartrate de mercaptamine).
Excipients Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Gélules blanches opaques, portant les inscriptions CYSTA 50 sur le corps et MYLAN sur le capuchon.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
CYSTAGON est destiné au traitement de la cystinose néphropathique confirmée.
La cystéamine réduit l’ accumulation de cystine dans certaines cellules (leucocytes, myocytes et hépatocytes) des patients atteints de cystinose néphropathique et, si le traitement est commencé tôt, elle retarde l’ apparition d’ une insuffisance rénale.
4.2 Posologie et mode d’ administration
Le traitement par CYSTAGON doit être instauré sous le contrôle d’ un médecin ayant l’ expérience du traitement de la cystinose.
Le but du traitement est de maintenir un taux de cystine intra-leucocytaire inférieur à 1 nmol hémicystine/ mg de protéine.
Le taux de cystine intra-leucocytaire doit donc être contrôlé pour permettre l’ ajustement de la posologie.
Il doit être mesuré 5 à 6 heures après la prise et contrôlé fréquemment en début de traitement (par exemple tous les mois), puis tous les 3 - 4 mois une fois la posologie stabilisée.
• Chez les enfants jusqu’ à l’ âge de 12 ans, la dose de CYSTAGON doit être établie en fonction de la surface corporelle (g/ m²/ jour).
La dose recommandée est de 1,30 g/ m²/ jour, exprimée en base libre, répartie en quatre prises. • Chez les patients de plus de 12 ans et d’ un poids supérieur à 50 kg, la dose de CYSTAGON 50 mg recommandée est de 2 g/ jour, répartie en quatre prises.
La dose de départ doit être de 1/ 4 à 1/ 6 de la dose d’ entretien prévue, et être augmentée progressivement sur une période de 4-6 semaines afin d’ éviter tout phénomène d’ intolérance.
La dose ne devra être augmentée que si la tolérance est correcte et que le taux de cystine intra-leucocytaire reste > 1 nmol hémicystine/ mg de protéine.
La dose maximale de CYSTAGON utilisée dans les essais cliniques a été de 1,95 g/ m²/ jour.
L’ utilisation de doses supérieures à 1,95 g/ m²/ jour n’ est pas recommandée (voir rubrique 4.4).
La tolérance digestive de la cystéamine est améliorée lorsque le médicament est pris juste après ou lors de la prise de nourriture.
2 Chez les enfants jusqu’ à l’ âge de 6 ans environ, chez qui il existe un risque de fausse route, les gélules doivent être ouvertes et leur contenu mélangé à la nourriture.
Quelques informations préliminaires montrent que la poudre peut être mélangée parfaitement aux aliments tels que le lait, les pommes de terre et d’ autres produits à base d’ amidon.
Il convient cependant d’ éviter les boissons acides telles que le jus d’ orange avec lesquelles la poudre se mélange mal et peut précipiter.
Patients sous dialyse ou après transplantation:
Une expérience limitée nous a appris que certaines formes de cystéamine sont moins bien tolérées (c’ est-à-dire entraînent davantage d’ effets secondaires) par les patients sous dialyse.
Une surveillance plus étroite du taux de cystine intra-leucocytaire est recommandée chez ces patients.
Patients atteints d’ insuffisance hépatique:
Aucun ajustement de la posologie n’ est généralement nécessaire, mais il convient de surveiller le taux de cystine intra-leucocytaire.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
CYSTAGON est contre-indiqué en cas d’ allaitement.
CYSTAGON étant tératogène chez l'animal, il ne doit pas être utilisé au cours de la grossesse, en particulier pendant le premier trimestre, à moins d'une nécessité absolue (voir rubriques 4.6 et 5.3).
CYSTAGON est contre-indiqué chez les patients qui ont développé une hypersensibilité à la pénicillamine.
Le traitement par CYSTAGON doit être commencé rapidement après la confirmation du diagnostic de cystinose néphropathique, afin d’ en obtenir un bénéfice maximal.
Le diagnostic de cystinose néphropathique repose sur des signes cliniques et des examens biochimiques (détermination du taux de cystine intra-leucocytaire).
Quelques cas de syndrome de type Ehlers-Danlos au niveau des coudes ont été rapportés chez des enfants traités par de fortes doses de différentes formulations de cystéamine (chlorhydrate de cystéamine ou cystamine ou bitartrate de cystéamine), le plus souvent supérieures à la dose maximale de 1,95 g/ m2/ jour.
Ces lésions cutanées étaient associées à des vergetures et des lésions osseuses découvertes lors d’ un examen radiologique.
Il est donc recommandé de surveiller régulièrement la peau et d’ envisager des radiographies osseuses, le cas échéant.
L’ auto-examen de la peau par le patient ou ses parents doit également être conseillé.
Si des lésions cutanées similaires ou des anomalies osseuses apparaissent, il est recommandé de diminuer la dose de CYSTAGON.
L’ utilisation de doses supérieures à 1,95 g/ m2/ jour n’ est pas recommandée (voir rubriques 4.2 et 4.8).
Il est recommandé de contrôler régulièrement la numération - formule sanguine.
La cystéamine orale ne prévient pas les dépôts oculaires de cristaux de cystine; il convient donc de poursuivre l’ usage de toute solution ophtalmique de cystéamine prescrite dans cette indication.
A la différence de la phosphocystéamine, CYSTAGON ne contient pas de phosphore.
La plupart des patients reçoivent déjà un complément de phosphore, dont la dose devra éventuellement être modifiée lors du remplacement de la phosphocystéamine par CYSTAGON.
Les gélules de CYSTAGON ne doivent pas être administrées telles quelles aux enfants de moins de 6 ans environ en raison du risque d’ étouffement (voir rubrique 4.2).
3 4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Aucune étude d’ interaction n’ a été réalisée.
CYSTAGON peut être administré simultanément aux électrolytes et minéraux de substitution nécessaires au traitement du syndrome de Fanconi, ainsi qu’ à la vitamine D et aux hormones thyroïdiennes.
L’ indométacine et CYSTAGON ont été utilisés conjointement chez certains patients.
Chez des patients ayant subi une transplantation rénale, des traitements immunosuppresseurs ont été utilisés en association avec la cystéamine.
4.6 Grossesse et allaitement
Il n'existe pas de données suffisamment pertinentes concernant l'utilisation du bitartrate de cystéamine chez la femme enceinte.
Des études effectuées chez l'animal ont mis en évidence une toxicité sur la reproduction, dont de la tératogenèse (voir rubrique 5.3.).
Le risque potentiel en clinique n'est pas connu.
On ignore également les effets sur la grossesse de la cystinose non traitée.
C'est pourquoi CYSTAGON ne doit pas être utilisé au cours de la grossesse, en particulier pendant le premier trimestre, à moins d'une nécessité absolue.
Si une grossesse est diagnostiquée ou prévue, il faut prudemment reconsidérer le traitement et informer le patient du risque tératogène potentiel de la cystéamine.
On ne sait rien chez l'Homme de l’ excrétion de CYSTAGON dans le lait maternel.
Cependant, en raison des résultats des études précliniques chez les mères qui allaitent et leurs nouveau-nés (voir rubrique 5.3.), l’ allaitement maternel est contre-indiqué chez les femmes prenant CYSTAGON.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
CYSTAGON a une influence mineure ou modérée sur l’ aptitude à conduire des véhicules et à utiliser des machines.
CYSTAGON peut induire une somnolence.
En début de traitement, les patients doivent donc éviter les activités potentiellement dangereuses jusqu’ à ce que les effets de ce médicament sur chaque individu soient connus.
4.8 Effets indésirables
Des effets indésirables peuvent survenir chez environ 35% des patients.
Ceux -ci concernent essentiellement l’ appareil digestif et le système nerveux central.
Si ces effets apparaissent au début du traitement par la cystéamine, il est possible d’ améliorer la tolérance en interrompant transitoirement le traitement et en le réintroduisant très progressivement.
Les effets indésirables rapportés ont été listés ci-dessous par appareil et par fréquence.
Les fréquences sont définies comme suit: très fréquent (≥ 1/ 10), fréquent (≥ 1/ 100, < 1/ 10) et peu fréquent (≥ 1/ 1 000, < 1/ 100).
Au sein de chaque groupe de fréquence, les effets indésirables sont présentés suivant un ordre décroissant de gravité.
Investigations Affections du système sanguin et lymphatique
Leucopénie
4 Affections de la peau et du tissu sous- cutané
Odeur de peau anormale, éruptions cutanées Peu fréquent:
Nervosité, hallucinations
Deux cas de syndrome néphrotique ont été rapportés dans les 6 mois qui ont suivi le début du traitement, avec récupération progressive à l’ arrêt du traitement.
L’ examen histologique a conclu dans un cas à une glomérulonéphrite membraneuse de l’ allogreffe rénale, et dans l’ autre cas à une néphrite interstitielle d’ origine immunoallergique.
Quelques cas de syndrome de type Ehlers-Danlos au niveau des coudes ont été rapportés chez des enfants recevant un traitement chronique de fortes doses de différentes formulations de cystéamine (chlorhydrate de cystéamine ou cystamine ou bitartrate de cystéamine), le plus souvent supérieures à la dose maximale de 1,95 g/ m2/ jour.
Dans certains cas, ces lésions cutanées étaient associées à des vergetures et des lésions osseuses découvertes lors d’ un examen radiologique.
Les affections osseuses rapportées étaient genu valgum, jambes douloureuses et hyperlaxité articulaire, ostéopénie, fractures par tassement et scoliose.
Dans les quelques cas où un examen histopathologique de la peau a été réalisé, les résultats laissaient supposer l’ existence d’ une angioendothéliomatose.
Un patient est décédé par la suite d’ une ischémie cérébrale aiguë associée à une vasculopathie prononcée.
Chez certains patients, les lésions cutanées au niveau des coudes ont régressé après une diminution de la dose de CYSTAGON.
Il est suggéré que la cystéamine puisse agir en interférant sur les liaisons de réticulation des fibres de collagène (voir rubrique 4.4).
4.9 Surdosage
Un surdosage en cystéamine peut provoquer une léthargie progressive.
En cas de surdosage, il convient d’ assurer une assistance cardio-vasculaire et respiratoire appropriée.
On ne connaît pas d’ antidote spécifique.
On ignore si la cystéamine est éliminée par l’ hémodialyse.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: produit à visée digestive et métabolique, code ATC:
A16AA04.
Les sujets sains et les hétérozygotes pour le gène de la cystinose ont respectivement des taux de cystine intra-leucocytaire < 0,2 et habituellement < 1 nmol hémicystine/ mg de protéine.
Les sujets atteints de cystinose néphropathique présentent une augmentation de la cystine intra-leucocytaire supérieure à 2 nmol hémicystine/ mg de protéine.
La cystéamine réagit avec la cystine pour former un mélange de disulfures de cystéamine et de cystéine, ainsi que de la cystéine.
Le mélange comportant les disulfures est ensuite transporté hors des 5 lysosomes par le système intact de transport de la lysine.
La diminution du taux de cystine intra- leucocytaire est corrélée à la concentration plasmatique en cystéamine au cours des 6 heures suivant l'administration de CYSTAGON.
Le taux de cystine intra-leucocytaire atteint son minimum (valeur moyenne ± écart-type:
1,8 ± 0,8 heures) avec un léger décalage par rapport au pic de concentration plasmatique de la cystéamine (valeur moyenne ± écart-type:
1,4 ± 0,4 heures) et retourne à son taux basal à la suite de la baisse de la concentration plasmatique de la cystéamine, 6 heures après l'administration.
Dans une étude clinique, le taux basal de cystine intra-leucocytaire était de 3,73 nmol hémicystine/ mg de protéine (valeurs extrêmes 0,13 - 19,8) et s’ est maintenu approximativement à 1 nmol hémicystine/ mg de protéine avec une dose de cystéamine de l’ ordre de 1,3-1,95 g/ m²/ jour.
Dans une étude plus ancienne, 94 enfants atteints de cystinose néphropathique ont été traités avec des doses croissantes de cystéamine de façon à obtenir une concentration intra-leucocytaire de cystine inférieure à 2 nmol hémicystine/ mg de protéine, 5-6 heures après la prise, et l’ évolution de ces enfants a été comparée à celle d’ un groupe de contrôle historique de 17 enfants recevant un placebo.
Les principaux critères d’ efficacité étaient la créatininémie, la clairance de la créatinine et la croissance (taille).
La concentration moyenne de cystine intra-leucocytaire a atteint en cours de traitement la valeur de 1,7 ± 0,2 nmol hémicystine/ mg de protéine.
Chez les patients recevant la cystéamine, la fonction glomérulaire est restée inchangée au cours du temps.
En revanche, les patients recevant le placebo ont présenté une élévation progressive de la créatininémie.
Par rapport aux patients non traités, ceux recevant le produit actif ont continué à grandir, mais leur vitesse de croissance n’ a pas été suffisante pour rejoindre les valeurs normales pour l’ âge.
La fonction tubulaire rénale n’ a pas été modifiée par le traitement.
Des résultats identiques ont été obtenus dans deux autres études.
Dans toutes les études, la réponse a été meilleure lorsque l’ instauration du traitement chez des sujets jeunes, à la fonction rénale encore intacte, a été faite.
5.2 Propriétés pharmacocinétiques
Après administration par voie orale chez le volontaire sain d'une dose unique de bitartrate de cystéamine équivalente à 1,05 g de cystéamine exprimée en base libre, les valeurs moyennes (± écart- type) correspondant au temps d’ apparition du pic plasmatique et à la concentration à ce pic sont respectivement de 1,4 (± 0,5) heures et de 4,0 (± 1,0) µg/ ml.
Chez les patients à l'état d'équilibre, ces mêmes valeurs sont respectivement de 1,4 (± 0,4) heures et de 2,6 (± 0,9) µg/ ml après l'administration de doses comprises entre 225 et 550 mg.
Le bitartrate de cystéamine (CYSTAGON) est bioéquivalent au chlorhydrate de cystéamine et à la phosphocystéamine.
In vitro, la fixation aux protéines plasmastiques de la cystéamine, qui se fait majoritairement à l'albumine, est indépendante de la concentration plasmatique du médicament dans la gamme des concentrations thérapeutiques avec une liaison moyenne (± écart-type) de 54,1% (± 1,5).
Chez les patients à l'état d'équilibre, la fixation aux protéines plasmatiques est du même ordre:
53,1% (± 3,6) et 51,1% (± 4,5) respectivement 1,5 et 6 heures après l'administration.
Au cours d'une étude réalisée chez 24 volontaires sains sur 24 heures, la valeur moyenne estimée (± écart-type) de la demi-vie d'élimination terminale a été de 4,8 (± 1,8) heures.
Il a été montré chez quatre patients que l'élimination urinaire de la cystéamine sous forme inchangée variait entre 0,3% et 1,7% de la dose totale journalière; la majeure partie de la cystéamine est excrétée sous forme de sulfate.
Des données très limitées semblent indiquer que les paramètres pharmacocinétiques de la cystéamine pourraient ne pas être significativement modifiés chez les patients souffrant d'une insuffisance rénale légère à modérée.
Aucune information n'est disponible pour les patients insuffisants rénaux sévères.
6 5.3 Données de sécurité précliniques
Des études de génotoxicité ont été réalisées: bien qu’ il ait été rapporté, dans des publications sur la cystéamine, l’ induction d’ aberrations chromosomiques dans des cultures de lignées cellulaires eukaryotes, des études spécifiques réalisées avec le bitartrate de cystéamine n’ ont pas mis en évidence d’ effet mutagène dans le test d’ Ames ni d’ effet clastogène chez la souris dans le test du micronoyau.
Les études de la reproduction ont mis en évidence des effets embryo-fœ totoxiques (résorptions et avortements) chez des rates recevant une dose de cystéamine de 100 mg/ kg/ jour et chez des lapines recevant 50 mg/ kg/ jour.
Des effets tératogènes ont été décrits chez le rat lorsque la cystéamine est administrée durant la période d'organogenèse à la dose de 100 mg/ kg/ jour.
Cette dose qui équivaut chez le rat à 0,6 g/ m²/ jour, correspond à moins de la moitié de la dose d'entretien recommandée en clinique qui est de 1,30 g/ m²/ jour.
On a observé une diminution de la fertilité chez des rats à la dose de 375 mg/ kg/ jour, dose à laquelle la prise de poids a été retardée.
A cette dose, un retard de la prise de poids et une diminution de la survie de la progéniture pendant la période d'allaitement ont également été notés.
La cystéamine à fortes doses perturbe l’ allaitement des nouveau-nés par leur mère.
Des doses uniques du médicament inhibent la sécrétion de prolactine chez l’ animal.
L’ administration de cystéamine à des rats nouveau-nés a entraîné l’ apparition de cataractes.
Des doses élevées de cystéamine, administrées par voie orale ou parentérale, provoquent des ulcères duodénaux chez le rat et la souris, mais pas chez le singe.
L’ administration expérimentale de ce médicament entraîne une déplétion en somatostatine dans plusieurs espèces.
Le retentissement de ce phénomène sur l’ utilisation clinique du médicament est inconnu.
Aucune étude du potentiel carcinogène de CYSTAGON n’ a été réalisée.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Contenu de la gélule: cellulose microcristalline, amidon prégélatinisé, stéarate de magnésium/ lauryl sulfate de sodium, silice colloïdale anhydre, croscarmellose sodique, Enveloppe de la gélule: gélatine, dioxyde de titane, encre noire sur les gélules contenant E172
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
2 ans.
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas 25°C.
Conserver le conditionnement primaire soigneusement fermé et à l’ abri de la lumière et de l’ humidité.
6.5 Nature et contenu de l’ emballage extérieur
7 Flacons en polyéthylène haute densité, contenant 100 ou 500 gélules.
Le flacon contient également un agent dessiccant composé de charbon noir activé et de granules de gel de silice.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières pour l’ utilisation et autre manipulation
Sans objet.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Orphan Europe SARL Immeuble "Le Wilson" F-92058 Paris La Défense France
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 97/ 039/ 001 (flacons de 100 gélules), EU/ 1/ 97/ 039/ 002 (flacons de 500 gélules).
9.
DATE DE PREMIERE AUTORISATION / DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
23 juin 1997 Date du dernier renouvellement:
23 juin 2007
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu.
8 1.
DENOMINATION DU MEDICAMENT
CYSTAGON 150 mg gélules
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque gélule contient 150 mg de cystéamine (sous forme de bitartrate de mercaptamine).
Excipients Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Gélules blanches opaques, portant les inscriptions CYSTAGON 150 sur le corps et MYLAN sur le capuchon.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
CYSTAGON est destiné au traitement de la cystinose néphropathique confirmée.
La cystéamine réduit l’ accumulation de cystine dans certaines cellules (leucocytes, myocytes et hépatocytes) des patients atteints de cystinose néphropathique et, si le traitement est commencé tôt, elle retarde l’ apparition d’ une insuffisance rénale.
4.2 Posologie et mode d’ administration
Le traitement par CYSTAGON doit être instauré sous le contrôle d’ un médecin ayant l’ expérience du traitement de la cystinose.
Le but du traitement est de maintenir un taux de cystine intra-leucocytaire inférieur à 1 nmol hémicystine/ mg de protéine.
Le taux de cystine intra-leucocytaire doit donc être contrôlé pour permettre l’ ajustement de la posologie.
Il doit être mesuré 5 à 6 heures après la prise et contrôlé fréquemment en début de traitement (par exemple tous les mois), puis tous les 3 - 4 mois une fois la posologie stabilisée.
• Chez les enfants jusqu’ à l’ âge de 12 ans, la dose de CYSTAGON doit être établie en fonction de la surface corporelle (g/ m2/ jour).
La dose recommandée est de 1,30 g/ m²/ jour, exprimée en base libre, répartie en quatre prises. • Chez les patients de plus de 12 ans et d’ un poids supérieur à 50 kg, la dose de CYSTAGON recommandée est de 2 g/ jour, répartie en quatre prises.
La dose de départ doit être de 1/ 4 à 1/ 6 de la dose d’ entretien prévue, et être augmentée progressivement sur une période de 4-6 semaines afin d’ éviter tout phénomène d’ intolérance.
La dose ne devra être augmentée que si la tolérance est correcte et que le taux de cystine intra-leucocytaire reste > 1 nmol hémicystine/ mg de protéine.
La dose maximale de CYSTAGON utilisée dans les essais cliniques a été de 1,95 g/ m²/ jour.
L’ utilisation de doses supérieures à 1,95 g/ m²/ jour n’ est pas recommandée (voir rubrique 4.4).
La tolérance digestive de la cystéamine est améliorée lorsque le médicament est pris juste après ou lors de la prise de nourriture.
9 Chez les enfants jusqu’ à l’ âge de 6 ans environ, chez qui il existe un risque de fausse route, les gélules doivent être ouvertes et leur contenu mélangé à la nourriture.
Quelques informations préliminaires montrent que la poudre peut être mélangée parfaitement aux aliments tels que le lait, les pommes de terre et d’ autres produits à base d’ amidon.
Il convient cependant d’ éviter les boissons acides telles que le jus d’ orange avec lesquelles la poudre se mélange mal et peut précipiter.
Patients sous dialyse ou après transplantation:
Une expérience limitée nous a appris que certaines formes de cystéamine sont moins bien tolérées (c’ est-à-dire entraînent davantage d’ effets secondaires) par les patients sous dialyse.
Une surveillance plus étroite du taux de cystine intra-leucocytaire est recommandée chez ces patients.
Patients atteints d’ insuffisance hépatique:
Aucun ajustement de la posologie n’ est généralement nécessaire, mais il convient de surveiller le taux de cystine intra-leucocytaire.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
CYSTAGON est contre-indiqué en cas d’ allaitement.
CYSTAGON étant tératogène chez l'animal, il ne doit pas être utilisé au cours de la grossesse, en particulier pendant le premier trimestre, à moins d'une nécessité absolue (voir rubriques 4.6 et 5.3).
CYSTAGON est contre-indiqué chez les patients qui ont développé une hypersensibilité à la pénicillamine.
Le traitement par CYSTAGON doit être commencé rapidement après la confirmation du diagnostic de cystinose néphropathique, afin d’ en obtenir un bénéfice maximal.
Le diagnostic de cystinose néphropathique repose sur des signes cliniques et des examens biochimiques (détermination du taux de cystine intra-leucocytaire).
Quelques cas de syndrome de type Ehlers-Danlos au niveau des coudes ont été rapportés chez des enfants traités par de fortes doses de différentes formulations de cystéamine (chlorhydrate de cystéamine ou cystamine ou bitartrate de cystéamine), le plus souvent supérieures à la dose maximale de 1,95 g/ m2/ jour.
Ces lésions cutanées étaient associées à des vergetures et des lésions osseuses découvertes lors d’ un examen radiologique.
Il est donc recommandé de surveiller régulièrement la peau et d’ envisager des radiographies osseuses, le cas échéant.
L’ auto-examen de la peau par le patient ou ses parents doit également être conseillé.
Si des lésions cutanées similaires ou des anomalies osseuses apparaissent, il est recommandé de diminuer la dose de CYSTAGON.
L’ utilisation de doses supérieures à 1,95 g/ m2/ jour n’ est pas recommandée (voir rubriques 4.2 et 4.8).
Il est recommandé de contrôler régulièrement la numération - formule sanguine.
La cystéamine orale ne prévient pas les dépôts oculaires de cristaux de cystine; il convient donc de poursuivre l’ usage de toute solution ophtalmique de cystéamine prescrite dans cette indication.
A la différence de la phosphocystéamine, CYSTAGON ne contient pas de phosphore.
La plupart des patients reçoivent déjà un complément de phosphore, dont la dose devra éventuellement être modifiée lors du remplacement de la phosphocystéamine par CYSTAGON.
Les gélules de CYSTAGON ne doivent pas être administrées telles quelles aux enfants de moins de 6 ans environ en raison du risque d’ étouffement (voir rubrique 4.2).
10 4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Aucune étude d’ interaction n’ a été réalisée.
CYSTAGON peut être administré simultanément aux électrolytes et minéraux de substitution nécessaires au traitement du syndrome de Fanconi, ainsi qu’ à la vitamine D et aux hormones thyroïdiennes.
L’ indométacine et CYSTAGON ont été utilisés conjointement chez certains patients.
Chez des patients ayant subi une transplantation rénale, des traitements immunosuppresseurs ont été utilisés en association avec la cystéamine.
4.6 Grossesse et allaitement
Il n'existe pas de données suffisamment pertinentes concernant l'utilisation du bitartrate de cystéamine chez la femme enceinte.
Des études effectuées chez l'animal ont mis en évidence une toxicité sur la reproduction, dont de la tératogenèse (voir rubrique 5.3.).
Le risque potentiel en clinique n'est pas connu.
On ignore également les effets sur la grossesse de la cystinose non traitée.
C'est pourquoi CYSTAGON ne doit pas être utilisé au cours de la grossesse, en particulier pendant le premier trimestre, à moins d'une nécessité absolue.
Si une grossesse est diagnostiquée ou prévue, il faut prudemment reconsidérer le traitement et informer le patient du risque tératogène potentiel de la cystéamine.
On ne sait rien chez l'Homme de l’ excrétion de CYSTAGON dans le lait maternel.
Cependant, en raison des résultats des études précliniques chez les mères qui allaitent et leurs nouveau-nés (voir rubrique 5.3.), l’ allaitement maternel est contre-indiqué chez les femmes prenant CYSTAGON.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
CYSTAGON a une influence mineure ou modérée sur l’ aptitude à conduire des véhicules et à utiliser des machines.
CYSTAGON peut induire une somnolence.
En début de traitement, les patients doivent donc éviter les activités potentiellement dangereuses jusqu’ à ce que les effets de ce médicament sur chaque individu soient connus.
4.8 Effets indésirables
Des effets indésirables peuvent survenir chez environ 35% des patients.
Ceux -ci concernent essentiellement l’ appareil digestif et le système nerveux central.
Si ces effets apparaissent au début du traitement par la cystéamine, il est possible d’ améliorer la tolérance en interrompant transitoirement le traitement et en le réintroduisant très progressivement.
Les effets indésirables rapportés ont été listés ci-dessous par appareil et par fréquence.
Les fréquences sont définies comme suit: très fréquent (≥ 1/ 10), fréquent (≥ 1/ 100, < 1/ 10) et peu fréquent (≥ 1/ 1 000, < 1/ 100).
Au sein de chaque groupe de fréquence, les effets indésirables sont présentés suivant un ordre décroissant de gravité.
Investigations Affections du système sanguin lymphatique
Leucopénie
Affections du rein et des voies urinaires
11 Affections de la peau et du tissu sous- cutané
Odeur de peau anormale, éruptions cutanées Peu fréquent:
Nervosité, hallucinations
Deux cas de syndrome néphrotique ont été rapportés dans les 6 mois qui ont suivi le début du traitement, avec récupération progressive à l’ arrêt du traitement.
L’ examen histologique a conclu dans un cas à une glomérulonéphrite membraneuse de l’ allogreffe rénale, et dans l’ autre cas à une néphrite interstitielle d’ origine immunoallergique.
Quelques cas de syndrome de type Ehlers-Danlos au niveau des coudes ont été rapportés chez des enfants recevant un traitement chronique de fortes doses de différentes formulations de cystéamine (chlorhydrate de cystéamine ou cystamine ou bitartrate de cystéamine), le plus souvent supérieures à la dose maximale de 1,95 g/ m2/ jour.
Dans certains cas, ces lésions cutanées étaient associées à des vergetures et des lésions osseuses découvertes lors d’ un examen radiologique.
Les affections osseuses rapportées étaient genu valgum, jambes douloureuses et hyperlaxité articulaire, ostéopénie, fractures par tassement et scoliose.
Dans les quelques cas où un examen histopathologique de la peau a été réalisé, les résultats laissaient supposer l’ existence d’ une angioendothéliomatose.
Un patient est décédé par la suite d’ une ischémie cérébrale aiguë associée à une vasculopathie prononcée.
Chez certains patients, les lésions cutanées au niveau des coudes ont régressé après une diminution de la dose de CYSTAGON.
Il est suggéré que la cystéamine puisse agir en interférant sur les liaisons de réticulation des fibres de collagène (voir rubrique 4.4).
4.9 Surdosage
Un surdosage en cystéamine peut provoquer une léthargie progressive.
En cas de surdosage, il convient d’ assurer une assistance cardio-vasculaire et respiratoire appropriée.
On ne connaît pas d’ antidote spécifique.
On ignore si la cystéamine est éliminée par l’ hémodialyse.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: produit à visée digestive et métabolique, code ATC:
A16AA04.
Les sujets sains et les hétérozygotes pour le gène de la cystinose ont respectivement des taux de cystine intra-leucocytaire < 0,2 et habituellement < 1 nmol hémicystine/ mg de protéine.
Les sujets atteints de cystinose néphropathique présentent une augmentation de la cystine intra-leucocytaire supérieure à 2 nmol hémicystine/ mg de protéine.
La cystéamine réagit avec la cystine pour former un mélange de disulfures de cystéamine et de cystéine, ainsi que de la cystéine.
Le mélange comportant les disulfures est ensuite transporté hors des 12 lysosomes par le système intact de transport de la lysine.
La diminution du taux de cystine intra- leucocytaire est corrélée à la concentration plasmatique en cystéamine au cours des 6 heures suivant l'administration de CYSTAGON.
Le taux de cystine intra-leucocytaire atteint son minimum (valeur moyenne ± écart-type:
1,8 ± 0,8 heures) avec un léger décalage par rapport au pic de concentration plasmatique de la cystéamine (valeur moyenne ± écart-type:
1,4 ± 0,4 heures) et retourne à son taux basal à la suite de la baisse de la concentration plasmatique de la cystéamine, 6 heures après l'administration.
Dans une étude clinique, le taux basal de cystine intra-leucocytaire était de 3,73 nmol hémicystine/ mg de protéine (valeurs extrêmes 0,13 - 19,8) et s’ est maintenu approximativement à 1 nmol hémicystine/ mg de protéine avec une dose de cystéamine de l’ ordre de 1,3-1,95 g/ m²/ jour.
Dans une étude plus ancienne, 94 enfants atteints de cystinose néphropathique ont été traités avec des doses croissantes de cystéamine de façon à obtenir une concentration intra-leucocytaire de cystine inférieure à 2 nmol hémicystine/ mg de protéine, 5-6 heures après la prise, et l’ évolution de ces enfants a été comparée à celle d’ un groupe de contrôle historique de 17 enfants recevant un placebo.
Les principaux critères d’ efficacité étaient la créatininémie, la clairance de la créatinine et la croissance (taille).
La concentration moyenne de cystine intra-leucocytaire a atteint en cours de traitement la valeur de 1,7 ± 0,2 nmol hémicystine/ mg de protéine.
Chez les patients recevant la cystéamine, la fonction glomérulaire est restée inchangée au cours du temps.
En revanche, les patients recevant le placebo ont présenté une élévation progressive de la créatininémie.
Par rapport aux patients non traités, ceux recevant le produit actif ont continué à grandir, mais leur vitesse de croissance n’ a pas été suffisante pour rejoindre les valeurs normales pour l’ âge.
La fonction tubulaire rénale n’ a pas été modifiée par le traitement.
Des résultats identiques ont été obtenus dans deux autres études.
Dans toutes les études, la réponse a été meilleure lorsque l’ instauration du traitement chez des sujets jeunes, à la fonction rénale encore intacte, a été faite.
5.2 Propriétés pharmacocinétiques
Après administration par voie orale chez le volontaire sain d'une dose unique de bitartrate de cystéamine équivalente à 1,05 g de cystéamine exprimée en base libre, les valeurs moyennes (± écart- type) correspondant au temps d’ apparition du pic plasmatique et à la concentration à ce pic sont respectivement de 1,4 (± 0,5) heures et de 4,0 (± 1,0) µg/ ml.
Chez les patients à l'état d'équilibre, ces mêmes valeurs sont respectivement de 1,4 (± 0,4) heures et de 2,6 (± 0,9) µg/ ml après l'administration de doses comprises entre 225 et 550 mg.
Le bitartrate de cystéamine (CYSTAGON) est bioéquivalent au chlorhydrate de cystéamine et à la phosphocystéamine.
In vitro, la fixation aux protéines plasmastiques de la cystéamine, qui se fait majoritairement à l'albumine, est indépendante de la concentration plasmatique du médicament dans la gamme des concentrations thérapeutiques avec une liaison moyenne (± écart-type) de 54,1% (± 1,5).
Chez les patients à l'état d'équilibre, la fixation aux protéines plasmatiques est du même ordre:
53,1% (± 3,6) et 51,1% (± 4,5) respectivement 1,5 et 6 heures après l'administration.
Au cours d'une étude réalisée chez 24 volontaires sains sur 24 heures, la valeur moyenne estimée (± écart-type) de la demi-vie d'élimination terminale a été de 4,8 (± 1,8) heures.
Il a été montré chez quatre patients que l'élimination urinaire de la cystéamine sous forme inchangée variait entre 0,3% et 1,7% de la dose totale journalière; la majeure partie de la cystéamine est excrétée sous forme de sulfate.
Des données très limitées semblent indiquer que les paramètres pharmacocinétiques de la cystéamine pourraient ne pas être significativement modifiés chez les patients souffrant d'une insuffisance rénale légère à modérée.
Aucune information n'est disponible pour les patients insuffisants rénaux sévères.
13 5.3 Données de sécurité précliniques
Des études de génotoxicité ont été réalisées: bien qu’ il ait été rapporté, dans des publications sur la cystéamine, l’ induction d’ aberrations chromosomiques dans des cultures de lignées cellulaires eukaryotes, des études spécifiques réalisées avec le bitartrate de cystéamine n’ ont pas mis en évidence d’ effet mutagène dans le test d’ Ames ni d’ effet clastogène chez la souris dans le test du micronoyau.
Les études de la reproduction ont mis en évidence des effets embryo-fœ totoxiques (résorptions et avortements) chez des rates recevant une dose de cystéamine de 100 mg/ kg/ jour et chez des lapines recevant 50 mg/ kg/ jour.
Des effets tératogènes ont été décrits chez le rat lorsque la cystéamine est administrée durant la période d'organogenèse à la dose de 100 mg/ kg/ jour.
Cette dose qui équivaut chez le rat à 0,6 g/ m²/ jour, correspond à moins de la moitié de la dose d'entretien recommandée en clinique qui est de 1,30 g/ m²/ jour.
On a observé une diminution de la fertilité chez des rats à la dose de 375 mg/ kg/ jour, dose à laquelle la prise de poids a été retardée.
A cette dose, un retard de la prise de poids et une diminution de la survie de la progéniture pendant la période d'allaitement ont également été notés.
La cystéamine à fortes doses perturbe l’ allaitement des nouveau-nés par leur mère.
Des doses uniques du médicament inhibent la sécrétion de prolactine chez l’ animal.
L’ administration de cystéamine à des rats nouveau-nés a entraîné l’ apparition de cataractes.
Des doses élevées de cystéamine, administrées par voie orale ou parentérale, provoquent des ulcères duodénaux chez le rat et la souris, mais pas chez le singe.
L’ administration expérimentale de ce médicament entraîne une déplétion en somatostatine dans plusieurs espèces.
Le retentissement de ce phénomène sur l’ utilisation clinique du médicament est inconnu.
Aucune étude du potentiel carcinogène de CYSTAGON n’ a été réalisée.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Contenu de la gélule: cellulose microcristalline, amidon prégélatinisé, stéarate de magnésium/ lauryl sulfate de sodium, silice colloïdale anhydre, croscarmellose sodique, Enveloppe de la gélule: gélatine, dioxyde de titane,
encre noire sur les gélules contenant E172.
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
2 ans.
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas 25°C.
Conserver le conditionnement primaire soigneusement fermé et à l’ abri de la lumière et de l’ humidité.
6.5 Nature et contenu de l’ emballage extérieur
14 Flacons en polyéthylène haute densité, contenant 100 ou 500 gélules.
Le flacon contient également un agent dessiccant composé de charbon noir activé et de granules de gel de silice.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières pour l’ utilisation et autre manipulation
Sans objet.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Orphan Europe SARL Immeuble "Le Wilson" F-92058 Paris La Défense France
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 97/ 039/ 003 (flacons de 100 gélules), EU/ 1/ 97/ 039/ 004 (flacons de 500 gélules).
9.
DATE DE PREMIERE AUTORISATION / DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
23 juin 1997 Date du dernier renouvellement:
23 juin 2007
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu.
15 ANNEXE II
A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
B.
CONDITIONS DE L’ AUTORISATION DE MISE SUR LE MARCHE
16 A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse du fabricant responsable de la libération des lots
Orphan Europe SARL, Immeuble “ Le Wilson”, 70 avenue du Général de Gaulle, F-92800 Puteaux, France
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale restreinte (voir annexe I:
Résumé des Caractéristiques du Produit, rubrique 4.2).
• CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
17 ANNEXE III
ETIQUETAGE ET NOTICE
18 A.
ETIQUETAGE
19 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
EMBALLAGE EXTERIEUR CYSTAGON 50 mg x 100 gélules EMBALLAGE EXTERIEUR CYSTAGON 50 mg x 500 gélules
1.
DENOMINATION DU MEDICAMENT
CYSTAGON 50 mg gélules Cystéamine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque gélule contient 50 mg de cystéamine (sous forme de bitartrate de mercaptamine).
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
500 gélules (le flacon contient également un agent dessiccant).
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP {mois/ année}
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 25°C.
Conserver le flacon soigneusement fermé et à l’ abri de la lumière et de l’ humidité.
20 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Orphan Europe SARL Immeuble "Le Wilson" F-92058 Paris La Défense France
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 97/ 039/ 001 – 100 gélules EU/ 1/ 97/ 039/ 002 – 500 gélules
13.
NUMERO DE LOT
Lot {numéro}
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Cystagon 50 mg
21 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
EMBALLAGE EXTERIEUR CYSTAGON 150 mg x 100 gélules EMBALLAGE EXTERIEUR CYSTAGON 150 mg x 500 gélules
1.
DENOMINATION DU MEDICAMENT
CYSTAGON 150 mg gélules Cystéamine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque gélule contient 150 mg de cystéamine (sous forme de bitartrate de mercaptamine.
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
500 gélules (le flacon contient également un agent dessiccant).
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP {mois/ année}
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 25°C.
Conserver le flacon soigneusement fermé et à l’ abri de la lumière et de l’ humidité.
22 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Orphan Europe SARL Immeuble "Le Wilson" F-92058 Paris La Défense France
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 97/ 039/ 003 – 100 gélules EU/ 1/ 97/ 039/ 004 – 500 gélules
13.
NUMERO DE LOT
Lot {numéro}
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Cystagon 150 mg
23 MENTIONS DEVANT FIGURER SUR LE CONDITIONNEMENT PRIMAIRE
ETIQUETTE FLACON CYSTAGON 50 mg x 100 gélules ETIQUETTE FLACON CYSTAGON 50 mg x 500 gélules
1.
DENOMINATION DU MEDICAMENT
CYSTAGON 50 mg gélules Cystéamine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque gélule contient 50 mg de cystéamine (sous forme de bitartrate de mercaptamine).
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
500 gélules (le flacon contient également un agent dessiccant).
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP {mois/ année}
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 25°C.
Conserver le flacon soigneusement fermé et à l’ abri de la lumière et de l’ humidité.
24 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Orphan Europe SARL Immeuble "Le Wilson" F-92058 Paris La Défense France
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 97/ 039/ 001 – 100 gélules EU/ 1/ 97/ 039/ 002 – 500 gélules
13.
NUMERO DE LOT
Lot {numéro}
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
25 MENTIONS DEVANT FIGURER SUR LE CONDITIONNEMENT PRIMAIRE
ETIQUETTE FLACON CYSTAGON 150 mg x 100 gélules ETIQUETTE FLACON CYSTAGON 150 mg x 500 gélules
1.
DENOMINATION DU MEDICAMENT
CYSTAGON 150 mg gélules Cystéamine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque gélule contient 150 mg de cystéamine (sous forme de bitartrate de mercaptamine).
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
500 gélules (le flacon contient également un agent dessiccant).
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP {mois/ année}
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 25°C.
Conserver le flacon soigneusement fermé et à l’ abri de la lumière et de l’ humidité.
26 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Orphan Europe SARL Immeuble "Le Wilson" F-92058 Paris La Défense France
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 97/ 039/ 003 – 100 gélules EU/ 1/ 97/ 039/ 004 – 500 gélules
13.
NUMERO DE LOT
Lot {numéro}
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
27 B.
NOTICE
28 NOTICE:
INFORMATION DE L’ UTILISATEUR
CYSTAGON 50 mg gélules CYSTAGON 150 mg gélules Bitartrate de cystéamine (bitartrate de mercaptamine)
Veuillez lire attentivement l'intégralité de cette notice avant d’ utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la lire à nouveau.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d'autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que CYSTAGON et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser CYSTAGON 3.
Comment utiliser CYSTAGON 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver CYSTAGON 6.
Informations supplémentaires
1.
QU'EST-CE QUE CYSTAGON ET DANS QUEL CAS EST-IL UTILISÉ
La cystinose est une maladie métabolique appelée « cystinose néphropathique », caractérisée par l’ accumulation anormale de l’ acide aminé cystine dans divers organes tels que les reins, les yeux, les muscles, le pancréas et le cerveau.
Cette accumulation de cystine provoque une altération des reins, ainsi qu’ une excrétion excessive de glucose, de protéines et d’ électrolytes.
Les différents organes sont atteints à différents âges.
CYSTAGON est prescrit dans la prise en charge de cette maladie rare héréditaire.
CYSTAGON est un médicament qui réagit avec la cystine pour abaisser sa concentration dans les cellules.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER CYSTAGON
N’ utilisez jamais CYSTAGON − si vous -même ou votre enfant êtes allergique (hypersensible) au bitartrate de cystéamine ou à la pénicillamine ou à l’ un des autres composants de CYSTAGON. − Si vous êtes enceinte, tout particulièrement au cours du premier trimestre. − si vous êtes en période d’ allaitement.
Faites attention avec CYSTAGON − Lorsque le diagnostic de votre affection ou de celle de votre enfant a été confirmé par des dosages de la cystine dans les leucocytes, le traitement par CYSTAGON doit être débuté le plus rapidement possible. − Quelques cas de lésions de la peau au niveau des coudes, ressemblant à des petites boules dures, ont été rapportés chez des enfants traités par de fortes doses de différentes formulations de cystéamine.
Ces lésions étaient associées à des vergetures et des lésions osseuses telles que fractures et déformations osseuses, ainsi qu’ à un relâchement des articulations.
Votre médecin peut exiger des examens cliniques et radiologiques réguliers de la peau et des os afin de vérifier les effets du médicament.
Un auto-examen de votre peau ou de celle de votre
29 enfant est recommandé.
En cas d’ anomalie de la peau ou des os, veuillez en informer votre médecin immédiatement. − Votre médecin pourrait exiger un contrôle régulier de la numération – formule sanguine. − CYSTAGON n’ empêche pas les dépôts oculaires de cristaux de cystine; il convient donc de poursuivre l’ utilisation de toute solution ophtalmique (collyre) de cystéamine prescrite dans cette indication. − A la différence de la phosphocystéamine, une autre substance active proche du bitartrate de cystéamine, CYSTAGON ne contient pas de phosphore.
Il se peut que vous receviez déjà des suppléments de phosphore et qu’ il soit nécessaire d’ en modifier la dose lors du remplacement de la phosphocystéamine par CYSTAGON. − Pour éviter tout risque d’ étouffement, les gélules ne doivent pas être données aux enfants de moins de 6 ans environ.
Prise d'autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
Aliments et boissons Chez les enfants de moins de six ans (environ), les gélules doivent être ouvertes et leur contenu mélangé à la nourriture (par exemple du lait, des pommes de terre ou des farineux) ou mélangé avec du lait en poudre.
Eviter le mélange avec des boissons acides telles que le jus d’ orange.
Consultez votre médecin pour avoir de plus amples détails.
Grossesse Vous ne devez pas prendre CYSTAGON si vous êtes enceinte.
Veuillez consulter votre médecin si vous envisagez une grossesse.
Allaitement CYSTAGON ne doit pas être utilisé en période d’ allaitement.
Conduite de véhicules et utilisation de machines CYSTAGON peut induire une somnolence.
En début de traitement, il convient que vous -même ou votre enfant évitiez toute activité potentiellement dangereuse jusqu’ à ce qu’ on connaisse parfaitement les effets du médicament.
3.
COMMENT UTILISER CYSTAGON
Respectez toujours la posologie de CYSTAGON indiquée par votre médecin ou le pédiatre.
En cas d’ incertitude, consultez votre médecin.
La dose de CYSTAGON prescrite, à vous ou à votre enfant, dépendra de votre âge et de votre poids ou de ceux de votre enfant.
Pour les enfants jusqu’ à 12 ans, la dose sera fonction de la corpulence (surface corporelle), la dose usuelle étant de 1,30 g/ m2 de surface corporelle par jour Pour les patients de plus de 12 ans et pesant plus de 50 kg, la dose usuelle est de 2 g/ jour.
Dans tous les cas, la dose usuelle ne doit pas dépasser 1,95 g/ m2/ jour.
CYSTAGON ne doit être pris ou administré que par voie orale, en se conformant exactement aux instructions du médecin ou du pédiatre.
L’ efficacité de CYSTAGON dépend des conditions suivantes: − Suivez exactement les instructions du médecin.
N’ augmentez et ne diminuez pas les doses du médicament sans l’ accord de votre médecin. − Les gélules ne doivent pas être administrées aux enfants de moins de six ans (environ) qui peuvent être incapables de les avaler et risquent de s’ étouffer.
Chez les enfants de moins de six ans (environ), les gélules doivent être ouvertes et leur contenu mélangé à la nourriture (par exemple du lait, des pommes de terre ou des farineux) ou mélangé avec du lait en poudre.
Éviter le mélange avec des boissons acides telles que le jus d’ orange.
Consultez votre médecin pour avoir de plus amples détails.
30 − En plus de CYSTAGON, votre traitement, ou celui de votre enfant, peut comporter un ou plusieurs suppléments destinés à compenser les importantes pertes rénales d’ électrolytes.
Il est indispensable de prendre ou de donner ces suppléments exactement de la manière prescrite.
En cas d’ omission de plusieurs doses de ces suppléments ou en cas d’ apparition d’ une sensation de faiblesse ou d’ une somnolence, demandez l’ avis de votre médecin. − Des analyses sanguines régulières pour mesurer le taux de cystine dans les globules blancs sont nécessaires à la détermination de la dose correcte de CYSTAGON.
Votre médecin ou le pédiatre programmera les examens sanguins à pratiquer.
De même, des tests sanguins et urinaires pour déterminer le taux des principaux électrolytes de l’ organisme sont également nécessaires pour que votre médecin ou le pédiatre puisse ajuster correctement les doses de ces suppléments.
CYSTAGON doit être pris 4 fois par jour, toutes les 6 heures, de préférence juste après ou lors de la prise de nourriture.
Il est important de respecter le plus possible un intervalle de 6 heures entre les prises.
Le traitement par CYSTAGON doit être poursuivi à vie, de la façon prescrite par votre médecin.
Si vous avez utilisé plus de CYSTAGON que vous n’ auriez dû:
Vous devez contacter immédiatement votre médecin ou le pédiatre, ou le service des urgences de l’ hôpital, en cas d’ ingestion d’ une quantité supérieure à celle prescrite, s’ il survient une somnolence.
Si vous oubliez de prendre CYSTAGON:
En cas d’ omission d’ une dose, il convient de la prendre aussitôt que possible.
Cependant, s’ il reste moins de deux heures avant la prochaine prise, attendez celle -ci et reprenez l’ horaire de prise habituel.
Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, CYSTAGON est susceptible de provoquer des effets indésirables, bien que tous n’ y soient pas sujets.
CYSTAGON peut entraîner chez certaines personnes une somnolence ou une baisse de la vigilance.
Assurez -vous de bien savoir de quelle façon vous -même ou votre enfant réagissez à ce médicament avant d’ effectuer une tâche susceptible d’ être dangereuse en cas d’ altération de la vigilance.
Les effets indésirables suivants ont été rapportés ainsi: très fréquent (survenant chez au moins un patient sur 10), fréquent (survenant chez au moins un patient sur 100), peu fréquent (survenant chez au moins un patient sur 1 000), rare (survenant chez au moins un patient sur 10 000), très rare (survenant chez au moins un patient sur 100 000)..
- Très fréquent: vomissements, nausées, diarrhée, perte d’ appétit, fièvre et endormissement.
- Fréquent: douleurs abdominales ou ballonnements, mauvaise odeur de l’ haleine et du corps,
éruptions cutanées, gastro-entérite, fatigue, maux de tête, encéphalopathie (affection du cerveau) et anomalies des tests de la fonction hépatique.
- Peu fréquent: vergetures, lésions de la peau (petites boules dures au niveau des coudes),
relâchement des articulations, jambes douloureuses, fracture osseuse, scoliose (déviation de la colonne vertébrale), déformation et fragilité osseuses, décoloration des cheveux, réaction allergique grave, somnolence, crises convulsives, nervosité, hallucinations, diminution des globules blancs, ulcère gastroduodénal se manifestant par des saignements au niveau du tractus digestif, et effets sur les reins se manifestant par un gonflement des extrémités et une prise de poids.
En raison de la gravité de certains de ces effets indésirables, demandez à votre médecin ou au pédiatre de vous en expliquer les signes annonciateurs.
31 Si vous ressentez un des effets mentionnés comme étant sérieux ou si vous remarquez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER CYSTAGON
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser après la date de péremption mentionnée sur l’ étiquette.
La date d’ expiration fait référence au dernier jour du mois.
Conserver le flacon soigneusement fermé et à l’ abri de la lumière et de l’ humidité.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient CYSTAGON
− La substance active est le bitartrate de cystéamine (bitartrate de mercaptamine).
Chaque gélule de CYSTAGON 50 mg contient 50 mg de cystéamine (sous forme de bitartrate de mercaptamine).
Chaque gélule de CYSTAGON 150 mg contient 150 mg de cystéamine (sous forme de bitartrate de mercaptamine). − Les autres composants sont la cellulose microcristalline, l’ amidon prégélatinisé, le stéarate de magnésium/ lauryl sulfate de sodium, la silice colloïdale anhydre, la croscarmellose sodique, l’ enveloppe des gélules: gélatine, dioxyde de titane, encre noire sur les gélules (E172).
Qu’ est -ce que CYSTAGON et contenu de l’ emballage extérieur Gélules
- Cystagon 50 mg: gélules blanches opaques portant CYSTA 50 sur le corps et MYLAN sur le
capuchon.
Flacons de 100 ou 500 gélules.
Toutes les présentations peuvent ne pas être commercialisées.
- Cystagon 150 mg: gélules blanches opaques portant CYSTAGON 150 sur le corps et MYLAN
sur le capuchon.
Flacons de 100 ou 500 gélules.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l’ autorisation de mise sur le marché et Fabricant:
Orphan Europe SARL, Immeuble Le "Wilson", F-92058 Paris La Défense, France
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché.
België/ Belgique/ Belgien Orphan Europe Benelux Koning Albert I laan 48 bus 3 BE-1780 Wemmel (Brussels) Tel: +32 2 46101 36
Luxembourg/ Luxemburg Orphan Europe Benelux Koning Albert I laan 48 bus 3 BE-1780 Wemmel (Brussels) Belgique/ Belgien Tel: +32 2 46101 36
32 България Orphan Europe (Germany) GmbH Max-Planck Str.
6 D-63128 Dietzenbach Германия Teл.: + 49 6074 914090
Magyarország Orphan Europe (Germany) GmbH Max-Planck Str.
6 D-63128 Dietzenbach Németország Tel.: +49 6074 914090
Č eská republika Orphan Europe (Germany) GmbH Max-Planck Str.
6 D-63128 Dietzenbach Ně mecko Tel: +49 6074 914090
Malta Orphan Europe SARL Immeuble “ Le Wilson” F-92058 Paris La Défense Franza Tel: +33 1 47 73 64 58
Danmark Swedish Orphan A/ S Wilders Plads 5 DK - 1403 København K Tlf: +45 32 96 68 69
Nederland Orphan Europe Benelux Koning Albert I Iaan 48 bus 3 BE-1780 Wemmel (Brussels) België Tel: +32 2 46101 36
Deutschland Orphan Europe (Germany) GmbH Max-Planck Str.
6 D-63128 Dietzenbach Tel: +49 (0)6074 914090
Norge Swedish Orphan AS Trollåsveien 6 N – 1414 Trollåsen Tlf: +47 66 82 34 00
Eesti Österreich Orphan Europe AB Banérgatan 37 S-11522 Stockolm Rootsi Tel: + 46 8 545 80 230
Orphan Europe (Germany) GmbH Max-Planck Str.
6 D-63128 Dietzenbach Deutschland Tel: +49 6074 914090
Ελλάδα Orphan Europe SARL Immeuble “ Le Wilson” F-92058 Paris La Défense Γαλλία Τηλ: +33 1 47 73 64 58
Polska Orphan Europe (Germany) GmbH Max-Planck Str.
6 D-63128 Dietzenbach Niemcy Tel.: +49 6074 914090
España Orphan Europe, S. L.
Gran via de les Cortes Catalanes, 649 Despacho, n°1 E-08010 Barcelona Tel: +34 93 342 51 20
Portugal Orphan Europe, S. L.
Gran via de les Cortes Catalanes, 649 Despacho, n°1 E-08010 Barcelona Espanha Tel: +34 93 342 51 20
France Orphan Europe SARL Immeuble “ Le Wilson” F-92058 Paris La Défense Tél: +33 (0)1 47 73 64 58
România Orphan Europe (Germany) GmbH Max-Planck Str.
6 D-63128 Dietzenbach Germania Tel: + 49 6074 914090
33 Ireland Orphan Europe (UK) Ltd.
Isis House, 43 Station road Henley-on-Thames Oxfordshire RG9 1AT, UK United Kingdom Tel: +44 1491 414333
Slovenija Orphan Europe (Germany) GmbH Max-Planck Str.
6 D-63128 Dietzenbach Nemč ija Tel: +49 6074 914090
Ísland Swedish Orphan A/ S c/ o Ísfarm ehf.
Lynghálsi 13 IS – 110 Reykjavik Tel: +354 540 8080
Slovenská republika Orphan Europe (Germany) GmbH Max-Planck Str.
6 D-63128 Dietzenbach Nemecko Tel: +49 6074 914090
Italia Orphan Europe (Italy) Srl Via Cellini 11 I-20090 Segrate (Milano) Tel: +39 02 26 95 01 39
Suomi/ Finland Oy Swedish Orphan Ab Rajatorpantie 41 C FIN - 01640 Vantaa Puh/ Tfn: +358 (0)9 8520 2150
Κύπρος Orphan Europe SARL Immeuble “ Le Wilson” F - 92058 Paris La Défense Γαλλία Τηλ: +33 1 47 73 64 58
Sverige Swedish Orphan AB Drottninggatan 98 S - 111 60 Stockholm Tfn: +46 (0)8 412 98 00
Latvija Orphan Europe AB Banérgatan 37 S-11522 Stockolm Zviedrija Tel: + 46 8 545 80 230
United Kingdom Orphan Europe (UK) Ltd.
Isis House, 43 Station road Henley-on-Thames Oxfordshire RG9 1AT, UK Tel: +44 (0)1491 414333
Lietuva Orphan Europe AB Banérgatan 37 S-11522 Stockolm Š vedija Tel: + 46 8 545 80 230
La dernière date à laquelle cette notice a été approuvée est le
34
European Medicines Agency
EMEA/ H/ C/ 776
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
DAFIRO
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre état ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Dafiro?
Dafiro est un médicament qui contient deux substances actives différentes: l’ amlodipine et le valsartan.
Il se présente sous la forme de comprimés (de couleur jaune foncé, ronds:
5 mg d’ amlodipine et 80 mg de valsartan; de couleur jaune foncé, ovales:
5 mg d’ amlodipine et 160 mg de valsartan; de couleur jaune clair, ovales:
10 mg d’ amlodipine et 160 mg de valsartan).
Dans quel cas Dafiro est -il utilisé?
Dafiro est utilisé chez les patients souffrant d’ hypertension artérielle essentielle (pression artérielle élevée) que ni l’ amlodipine ni le valsartan en monothérapie ne permettent de contrôler de manière adéquate. « Essentielle » signifie que la tension artérielle élevée ne résulte pas d’ une quelconque autre affection.
L’ administration d’ Exforge n’ est pas recommandée chez les patients âgés de moins de 18 ans.
Le médicament n’ est délivré que sur ordonnance.
Comment Dafiro est -il utilisé?
Dafiro est ingéré à raison d’ un comprimé par jour avec un peu d’ eau, accompagnée ou non d’ aliments.
La dose de Dafiron à utiliser dépend des doses d’ amlodipine ou de valsartan prises antérieurement par le patient.
Chez certains patients, il peut s’ avérer nécessaire de prendre tout d’ abord des comprimés ou des gélules séparés avant de passer au comprimé combinant les deux substances actives.
Dafiro doit être utilisé avec précaution chez les patients souffrant de problèmes du foie ou de troubles dus à l’ obstruction des voies biliaires (problèmes d’ élimination de la bile).
Comment Dafiro agit -il?
Dafiro contient deux substances actives: l’ amlodipine et le valsartan.
Ces deux substances sont des antihypertenseurs disponibles séparément depuis le milieu des années 1990 au sein de l’ Union européenne (UE).
Elles agissent de manière similaire pour réduire la pression artérielle en permettant aux vaisseaux sanguins de se relâcher.
En faisant baisser la tension artérielle, Dafiro réduit le risque résultant d’ une tension artérielle élevée, comme le risque d’ accident vasculaire cérébral.
L’ amlodipine est un inhibiteur du canal calcium.
Elle bloque des canaux spéciaux situés à la surface des cellules (canaux calcium) qui laissent normalement entrer les ions calcium dans les cellules.
Lorsque les ions calcium s’ introduisent dans les cellules des muscles des parois des vaisseaux sanguins, une contraction du vaisseau se produit.
En réduisant l’ entrée du calcium dans les cellules, 7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Le valsartan est lui un « antagoniste des récepteurs de l'angiotensine II », ce qui signifie qu’ il bloque l’ action d’ une hormone de l’ organisme appelée angiotensine II.
Quelles études ont été menées sur Dafiro?
Elle a également présenté les données issues des nouvelles études sur l’ utilisation des deux substances actives en association.
Cinq études majeures impliquant près de 5 200 patients souffrant pour la plupart d’ hypertension légère à modérée ont été menées.
Deux études (portant sur un total de près de 3 200 patients) ont comparé l’ efficacité de l’ amlodipine, du valsartan et d’ une association des deux substances à celle d’ un placebo (un traitement factice).
Deux études (portant sur 1 891 patients) ont comparé les effets de l’ association des deux substances chez des patients dont l’ hypertension n’ était contrôlée de manière adéquate ni par 10 mg d’ amlodipine, ni par 160 mg de valsartan.
La cinquième étude, de moindre ampleur, a comparé l’ efficacité de l’ association avec celle du lisinopril et de l’ hydrochlorothiazide (une autre association utilisée pour traiter l’ hypertension) chez 130 patients souffrant d’ hypertension sévère.
Dans toutes les études, la mesure principale d’ efficacité était la réduction de la pression artérielle diastolique (la tension artérielle mesurée entre deux battements du cœ ur).
La tension artérielle a été mesurée en « millimètres de mercure » (mm Hg).
La société a également présenté des données montrant que les taux d’ amlodipine et de valsartan dans le sang étaient identiques chez les patients sous Dafiro et chez les patients recevant les deux médicaments séparés.
Quel est le bénéfice démontré par Dafiro au cours des études?
L’ association de l’ amlodipine et du valsartan s’ est avérée plus efficace pour réduire la pression artérielle que le placebo ou le valsartan ou l’ amlodipine seuls.
Au cours des études comparant l’ efficacité de l’ association chez des patients recevant déjà soit de l’ amlodipine, soit du valsartan, la pression artérielle chez les patients sous valsartan seul avait chuté à 6,6 mmHg après huit semaines, par rapport à 9,6 et 11,4 mmHg respectivement chez les patients ayant reçu 5 ou 10 mg d’ amlodipine en plus.
Les patients sous amlodipine seule ont vu leur pression artérielle chuter à 10,0 mmHg, par rapport à 11,8 mmHg chez les patients ayant reçu 160 mg de valsartan en plus.
Quel est le risque associé à l’ utilisation de Dafiro?
Les effets indésirables les plus courramment observés sous Dafiro (chez entre 1 et 10 patients sur 100) sont les céphalées (maux de tête), la rhinopharyngite (inflammation du nez et de la gorge), la grippe, divers types d’œ dèmes (gonflements), la fatigue (épuisement), les bouffées vasomotrices (rougeurs), l’ asthénie (faiblesse) et les bouffées de chaleur.
Pour une description complète des effets indésirables observés sous Dafiro, voir la notice.
Dafiro ne doit pas être utilisé chez les patients pouvant présenter une hypersensibilité (allergie) à l’ amlodipine ou à d’ autres médicaments de la catégorie des « dérivés de la dihydropyridine », au valsartan ou à l’ un des autres composants contenus dans Dafiro.
Il ne doit pas être utilisé chez les femmes enceintes de plus de trois mois ou pratiquant l’ allaitement maternel.
Son utilisation au cours des trois premiers mois de la grossesse n’ est pas recommandée.
Dafiro ne doit pas non plus être utilisé chez les patients souffrant de troubles hépatiques, rénaux ou biliaires graves, ni chez les patients sous dialyse (technique de filtration du sang).
Pourquoi Dafiro a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que les bénéfices de Dafiro sont supérieurs à ses risques pour le traitement de l’ hypertension artérielle essentielle chez les patients dont la pression artérielle n’ est contrôlée de manière adéquate ni par l’ amlodipine, ni par le valsartan en monothérapie.
Le comité a recommandé l’ octroi d’ une autorisation de mise sur le marché pour Dafiro.
2/ 3 Autres informations relatives à Dafiro:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Dafiro à Novartis Europharm Limited le 16 janvier 2007.
L’ EPAR complet relatif à Dafiro est disponible: ici.
06-2008.
3/ 3
Numéro UE
Nom de fantaisie Dosage
Forme pharmaceutique
Voie d’ administration
Conditionnement
Taille de l’ emballage
EU/ 1/ 06/ 371/ 001 EU/ 1/ 06/ 371/ 002 EU/ 1/ 06/ 371/ 003 EU/ 1/ 06/ 371/ 004 EU/ 1/ 06/ 371/ 005 EU/ 1/ 06/ 371/ 006 EU/ 1/ 06/ 371/ 007 EU/ 1/ 06/ 371/ 008 EU/ 1/ 06/ 371/ 009 EU/ 1/ 06/ 371/ 010 EU/ 1/ 06/ 371/ 011 EU/ 1/ 06/ 371/ 012 EU/ 1/ 06/ 371/ 013 EU/ 1/ 06/ 371/ 014 EU/ 1/ 06/ 371/ 015 EU/ 1/ 06/ 371/ 016 EU/ 1/ 06/ 371/ 017 EU/ 1/ 06/ 371/ 018 EU/ 1/ 06/ 371/ 019 EU/ 1/ 06/ 371/ 020 EU/ 1/ 06/ 371/ 021 EU/ 1/ 06/ 371/ 022 EU/ 1/ 06/ 371/ 023 EU/ 1/ 06/ 371/ 024 EU/ 1/ 06/ 371/ 025 EU/ 1/ 06/ 371/ 026 EU/ 1/ 06/ 371/ 027 EU/ 1/ 06/ 371/ 028 EU/ 1/ 06/ 371/ 029 EU/ 1/ 06/ 371/ 030 EU/ 1/ 06/ 371/ 031 EU/ 1/ 06/ 371/ 032 EU/ 1/ 06/ 371/ 033 EU/ 1/ 06/ 371/ 034 EU/ 1/ 06/ 371/ 035 EU/ 1/ 06/ 371/ 036
Dafiro 5 mg/ 80 mg Dafiro 5 mg/ 80 mg Dafiro 5 mg/ 80 mg Dafiro 5 mg/ 80 mg Dafiro 5 mg/ 80 mg Dafiro 5 mg/ 80 mg Dafiro 5 mg/ 80 mg Dafiro 5 mg/ 80 mg Dafiro 5 mg/ 160 mg Dafiro 5 mg/ 160 mg Dafiro 5 mg/ 160 mg Dafiro 5 mg/ 160 mg Dafiro 5 mg/ 160 mg Dafiro 5 mg/ 160 mg Dafiro 5 mg/ 160 mg Dafiro 5 mg/ 160 mg Dafiro 10 mg/ 160 mg Dafiro 10 mg/ 160 mg Dafiro 10 mg/ 160 mg Dafiro 10 mg/ 160 mg Dafiro 10 mg/ 160 mg Dafiro 10 mg/ 160 mg Dafiro 10 mg/ 160 mg Dafiro 10 mg/ 160 mg Dafiro 5 mg/ 80 mg Dafiro 5 mg/ 80 mg Dafiro 5 mg/ 80 mg Dafiro 5 mg/ 160 mg Dafiro 5 mg/ 160 mg Dafiro 5 mg/ 160 mg Dafiro 10 mg/ 160 mg Dafiro 10 mg/ 160 mg Dafiro 10 mg/ 160 mg Dafiro 5 mg/ 80 mg Dafiro 5 mg/ 160 mg Dafiro 10 mg/ 160 mg
Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé
Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale
Plaquette thermoformée (PVC/ PVDC) Plaquette thermoformée (PVC/ PVDC) Plaquette thermoformée (PVC/ PVDC) Plaquette thermoformée (PVC/ PVDC) Plaquette thermoformée (PVC/ PVDC) Plaquette thermoformée (PVC/ PVDC) Plaquette thermoformée (PVC/ PVDC) Plaquette thermoformée (PVC/ PVDC) Plaquette thermoformée (PVC/ PVDC) Plaquette thermoformée (PVC/ PVDC) Plaquette thermoformée (PVC/ PVDC) Plaquette thermoformée (PVC/ PVDC) Plaquette thermoformée (PVC/ PVDC) Plaquette thermoformée (PVC/ PVDC) Plaquette thermoformée (PVC/ PVDC) Plaquette thermoformée (PVC/ PVDC) Plaquette thermoformée (PVC/ PVDC) Plaquette thermoformée (PVC/ PVDC) Plaquette thermoformée (PVC/ PVDC) Plaquette thermoformée (PVC/ PVDC) Plaquette thermoformée (PVC/ PVDC) Plaquette thermoformée (PVC/ PVDC) Plaquette thermoformée (PVC/ PVDC) Plaquette thermoformée (PVC/ PVDC) Plaquette thermoformée (PVC/ PVDC) Plaquette thermoformée (PVC/ PVDC) Plaquette thermoformée (PVC/ PVDC) Plaquette thermoformée (PVC/ PVDC) Plaquette thermoformée (PVC/ PVDC) Plaquette thermoformée (PVC/ PVDC) Plaquette thermoformée (PVC/ PVDC) Plaquette thermoformée (PVC/ PVDC) Plaquette thermoformée (PVC/ PVDC) Plaquette thermoformée (PVC/ PVDC) Plaquette thermoformée (PVC/ PVDC) Plaquette thermoformée (PVC/ PVDC)
7 comprimés 14 comprimés 28 comprimés 30 comprimés 56 comprimés 90 comprimés 98 comprimés 280 comprimés 7 comprimés 14 comprimés 28 comprimés 30 comprimés 56 comprimés 90 comprimés 98 comprimés 280 comprimés 7 comprimés 14 comprimés 28 comprimés 30 comprimés 56 comprimés 90 comprimés 98 comprimés 280 comprimés 56 x 1 comprimé (unitaire) 98 x 1 comprimé (unitaire) 280 x 1 comprimé (unitaire) 56 x 1 comprimé (unitaire) 98 x 1 comprimé (unitaire) 280 x 1 comprimé (unitaire) 56 x 1 comprimé (unitaire) 98 x 1 comprimé (unitaire) 280 x 1 comprimé (unitaire) 280 comprimés (4 x 70) 280 comprimés (4 x 70) 280 comprimés (4 x 70)
1/ 1
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Dafiro 5 mg/ 80 mg comprimés pelliculés
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé pelliculé contient 5 mg d'amlodipine (sous forme de bésylate d'amlodipine) et 80 mg de valsartan.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimés pelliculés
Comprimé pelliculé rond, jaune foncé, à bords biseautés, portant l'inscription « NVR » sur une face et « NV » sur l'autre face.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement de l'hypertension artérielle essentielle.
Dafiro est indiqué chez les patients dont la pression artérielle n'est pas suffisamment contrôlée sous amlodipine ou valsartan en monothérapie.
4.2 Posologie et mode d’ administration
La dose recommandée de Dafiro est d'un comprimé par jour.
Dafiro 5 mg/ 80 mg peut être administré chez les patients dont la pression artérielle n'est pas suffisamment contrôlée avec l'amlodipine 5 mg ou le valsartan 80 mg seuls.
Dafiro peut être pris au cours ou en dehors des repas.
Il est recommandé de prendre Dafiro avec un peu d'eau.
L'adaptation individuelle de la dose de chacun des composants (amlodipine et valsartan) est recommandée avant de passer à l'association à dose fixe.
Le passage direct de la monothérapie à l'association à dose fixe peut être envisagé si il est cliniquement justifié.
Pour des raisons de commodité, les patients qui prennent du valsartan et de l'amlodipine séparément sous forme de comprimés ou de gélules, peuvent prendre à la place le dosage de Dafiro correspondant aux mêmes doses de ces deux composants.
Altération de la fonction rénale Aucun ajustement posologique n'est nécessaire chez les patients présentant une altération de la fonction rénale légère à modérée.
En cas d’ altération modérée de la fonction rénale, il est conseillé de surveiller les taux de potassium et de créatinine.
Altération de la fonction hépatique Les patients présentant une altération de la fonction hépatique ou des troubles dus à l'obstruction des voies biliaires devront faire l’ objet d’ une attention particulière en cas d’ administration de Dafiro (voir
Chez les patients présentant une altération de la fonction hépatique légère à modérée sans cholestase, la dose maximale recommandée de valsartan est de 80 mg.
Sujets âgés (65 ans et plus) Une attention est requise lors de l’ augmentation des doses chez les sujets âgés.
Enfants et adolescents En raison d’ un manque de données d’ efficacité et de tolérance, Dafiro ne doit pas être utilisé chez les patients âgés de moins de 18 ans.
4.3 Contre-indications
Hypersensibilité aux substances actives, aux dihydropyridines ou à l’ un des excipients.
Altération sévère de la fonctionhépatique, cirrhose biliaire ou cholestase.
Altération sévère de la fonction rénale (DFG < 30 ml/ min/ 1,73 m²) et patients sous dialyse.
2ème et 3ème trimestres de grossesse (voir rubriques 4.4 et 4.6).
4.4 Mises en garde spéciales et précautions d’ emploi
Grossesse Les Antagonistes des Récepteurs de l’ Angiotensine II (ARA II) ne doivent pas être débutés au cours de la grossesse.
Les patientes qui envisagent une grossesse doivent passer à des traitements antihypertenseurs alternatifs ayant un profil de sécurité établi pour une utilisation pendant la grossesse, à moins que la poursuite du traitement par un ARA II soit considérée comme essentielle.
En cas de diagnostic de grossesse, le traitement par un ARA II doit être arrêté immédiatement, et, si nécessaire, un traitement alternatif doit être démarré (voir rubriques 4.3 et 4.6).
Déplétion sodée et/ ou volémique Une hypotension excessive a été observée chez 0,4% des patients traités par Dafiro pour une hypertension artérielle non compliquée dans des études contrôlées contre placebo.
Une hypotension symptomatique peut survenir chez des patients avec un système rénine-angiotensine activé (tels que les patients présentant une déplétion volémique et/ ou sodée recevant des doses élevées de diurétiques) qui reçoivent un traitement par antagonistes des récepteurs de l'angiotensine.
Il est recommandé de corriger cette hypotension avant l'administration de Dafiro ou d'instaurer une surveillance médicale étroite au début du traitement.
En cas de survenue d’ une hypotension avec Dafiro, placer le patient en position couchée et perfuser au besoin du sérum physiologique en intraveineux.
Le traitement peut être repris, une fois la pression artérielle stabilisée.
Hyperkaliémie La prise concomitante de suppléments potassiques, de diurétiques épargneurs du potassium, de substituts du sel contenant du potassium ou d'autres médicaments susceptibles d'augmenter les taux sériques de potassium (héparine, etc.) doit être faite avec précaution et s'accompagner d'un contrôle fréquent de la kaliémie.
Sténose de l’ artère rénale Aucune donnée n'est disponible concernant l'utilisation de Dafiro chez des patients présentant une sténose de l’ artère rénale bilatérale ou une sténose artérielle sur rein fonctionnellement unique.
Transplantation rénale Il n'existe à ce jour aucune expérience de la sécurité d'emploi de Dafiro chez des patients ayant récemment subit une transplantation rénale.
En cas d’ administration de Dafiro, une
3 surveillance particulière devra être instaurée chez les patients qui présentent une altération de la fonction hépatique légère à modérée ou des troubles dus à l'obstruction des voies biliaires.
Chez les patients présentant une altération de la fonction hépatique légère à modérée sans cholestase, la dose maximale recommandée de valsartan est de 80 mg.
Altération de la fonction rénale Aucun ajustement posologique de Dafiro n'est nécessaire lors d'une altération faible à modérée de la fonction rénale (DFG > 30 ml/ min/ 1,73 m²).
En cas d’ altération modérée de la fonction rénale, il est conseillé de surveiller les taux de potassium et de créatinine.
Hyperaldostéronisme primaire Les patients présentant un hyperaldostéronisme primaire ne doivent pas être traités par le valsartan (antagoniste de l'angiotensine II); leur système rénine-angiotensine est altéré par cette maladie.
Insuffisance cardiaque Du fait de l'inhibition du système rénine-angiotensine-aldostérone, des modifications de la fonction rénale sont à prévoir chez les individus à risque.
Chez les patients présentant une insuffisance cardiaque sévère dont la fonction rénale peut dépendre de l'activité du système rénine-angiotensine- aldostérone, le traitement par des inhibiteurs de l'enzyme de conversion de l'angiotensine (IEC) ou par des antagonistes des récepteurs de l'angiotensine a été associé à une oligurie et/ ou une augmentation progressive de l’ urée sanguine et (dans de rares cas) à une insuffisance rénale aiguë et/ ou au décès.
Des résultats similaires ont été rapportés avec le valsartan.
Dans une étude à long terme de l'amlodipine, contrôlée contre placebo (PRAISE-2), réalisée chez des patients présentant une insuffisance cardiaque d'origine non ischémique de grade III ou IV de la classe NYHA (New York Heart Association Classification), l'amlodipine a été associée à une augmentation des cas rapportés d 'œ dème pulmonaire; l'incidence de l'aggravation de l'insuffisance cardiaque versus placebo n’ était cependant pas significative.
Rétrécissement aortique et mitral, cardiomyopathie hypertrophique obstructive Comme avec tous les autres vasodilatateurs, les patients présentant un rétrécissement aortique ou mitral ou une cardiomyopathie hypertrophique obstructive devront faire l’ objet d’ une attention particulière.
Dafiro n'a été étudié que dans la population des patients hypertendus.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Interactions liées à l'amlodipine Associations nécessitant des précautions d'emploi Inhibiteurs du CYP3A4 Une étude réalisée chez des patients âgés a montré que le diltiazem inhibe le métabolisme de l'amlodipine, probablement via le CYP3A4 (la concentration plasmatique augmente d'environ 50% et l'effet de l'amlodipine est augmenté).
La possibilité que des inhibiteurs plus puissants du CYP3A4 (à savoir, kétoconazole, itraconazole, ritonavir) puissent augmenter la concentration plasmatique de l'amlodipine de manière plus importante que le diltiazem n’ est pas exclue.
Inducteurs du CYP3A4 (anticonvulsivants [ex. carbamazépine, phénobarbital, phénytoïne, fosphénytoïne, primidon], rifampicine, extrait de millepertuis) L’ administration simultanée peut entraîner une diminution des concentrations plasmatiques d'amlodipine.
Une surveillance clinique et une adaptation éventuelle de la posologie d'amlodipine pendant le traitement par l'inducteur et après son interruption sont indiqués.
4 Associations à prendre en compte Autres En monothérapie, l'amlodipine a été administrée en toute sécurité avec des diurétiques thiazidiques, des bêtabloquants, des IEC, des dérivés nitrés d'action prolongée, la trinitrine/ nitroglycérine sublinguale, la digoxine, la warfarine, l'atorvastatine, le sildénafil, des antiacides (gel d'hydroxyde d'aluminium, hydroxyde de magnésium, siméthicone), la cimétidine, des anti-inflammatoires non stéroïdiens, des antibiotiques et des hypoglycémiants oraux.
Interactions liées au valsartan Associations déconseillées Lithium Des augmentations réversibles de la lithémie pouvant atteindre des valeurs toxiques ont été rapportées en cas d'administration concomitante d'IEC.
Malgré le manque de données sur l'utilisation concomitante de valsartan et du lithium, cette association est déconseillée.
Si l'usage d'une telle association s'avère nécessaire, une surveillance stricte de la lithémie est recommandée (voir rubrique 4.4).
Diurétiques épargneurs de potassium, suppléments potassiques, substituts du sel contenant du potassium et autres substances susceptibles d'augmenter les taux de potassium Une surveillance de la kaliémie est conseillée en cas d’ association concomitante d’ un médicament modifiant les taux de potassium avec le valsartan.
Associations nécessitant des précautions d'emploi Anti-inflammatoires non stéroïdiens (AINS), y compris inhibiteurs sélectifs de COX-2, acide acétylsalicylique (> 3 g/ jour) et AINS non sélectifs Une diminution de l’ effet antihypertenseur est possible en cas d'administration concomitante d'antagonistes de l'angiotensine II et d'AINS.
De ce fait, l'utilisation concomitante d'antagonistes de l'angiotensine II et d'AINS peut conduire à un risque accru d'aggravation de la fonction rénale et à une augmentation de la kaliémie.
Par conséquent, une surveillance de la fonction rénale en début de traitement et une hydratation du patient est recommandée.
Autres Aucune interaction cliniquement significative n'a été mise en évidence entre le valsartan administré en monothérapie et les substances suivantes: cimétidine, warfarine, furosémide, digoxine, aténolol, indométacine, hydrochlorothiazide, amlodipine, glibenclamide.
Interactions communes à l'association Aucune étude d'interaction n'a été réalisée avec Dafiro et d'autres médicaments.
Associations à prendre en compte Autres antihypertenseurs Les antihypertenseurs couramment utilisés (ex. alpha-bloquants, diurétiques) et les autres médicaments qui peuvent provoquer une hypotension comme effet indésirable (ex. antidépresseurs tricycliques, alpha-bloquants pour le traitement de l’ hyperplasie bénigne de la prostate) peuvent augmenter l’ effet antihypertenseur de l’ association.
4.6 Grossesse et allaitement
L’ utilisation d’ Antagonistes des Récepteurs de l’ Angiotensine II (ARA II) est déconseillée pendant le 1er trimestre de grossesse (voir rubrique 4.4).
L’ utilisation des ARA II est contre-indiquée pendant les 2ème et 3ème trimestres de grossesse (voir rubriques 4.3 et 4.4).
Les données épidémiologiques disponibles concernant le risque de tératogénicité après exposition aux IEC au 1er trimestre de la grossesse ne permettent pas de conclure; cependant une petite augmentation du risque ne peut être exclue.
5 risque avec les antagonistes des récepteurs de l’ angiotensine II (ARA II), des risques similaires peuvent exister pour cette classe de médicaments.
Les patientes qui envisagent une grossesse doivent passer à des traitements antihypertenseurs alternatifs ayant un profil de sécurité établi pour une utilisation pendant la grossesse, à moins que la poursuite du traitement par un ARA II soit considérée comme essentielle.
En cas de diagnostic de grossesse, le traitement par un ARA II doit être arrêté immédiatement, et, si nécessaire, un traitement alternatif doit être démarré.
Chez l’ homme, une exposition aux ARA II au cours des 2ème et 3ème trimestres de la grossesse est connue pour entraîner une foetotoxicité (diminution de la fonction rénale, oligohydramnios, retard d’ ossification des os du crâne) et une toxicité chez le nouveau-né (insuffisance rénale, hypotension, hyperkaliémie) (voir rubrique 5.3).
En cas d’ exposition aux ARA II à partir du 2ème trimestre de la grossesse il est recommandé de faire une échographie afin de vérifier la fonction rénale et les os de la voûte du crâne.
Les nouveaux-nés de mères traitées par ARA II doivent être étroitement surveillés sur le plan tensionnel (hypotension) (voir rubriques 4.3 et 4.4).
Il n’ y a pas de données concernant l’ utilisation de Dafiro chez la femme enceinte.
Les études chez l’ animal indiquent que l'association valsartan/ amlodipine a une toxicité sur la reproduction conformément à ce qui a été décrit pour le valsartan et d'autres antagonistes de l'angiotensine II (voir rubrique 5.3).
Les données disponibles sur un nombre limité de grossesses exposées à l'amlodipine ou à d'autres inhibiteurs calciques n'indiquent aucun effet indésirable sur la santé du foetus.
Cependant, il existe un risque d'accouchement prolongé.
Il n’ y a pas de données concernant l’ excrétion de l'amlodipine et/ ou du valsartan dans le lait maternel humain.
Le valsartan a été excrété dans le lait de rates allaitantes.
Du fait des effets indésirables potentiels chez les enfants nourris au sein, une décision doit être prise qui est soit d’ arrêter l’ allaitement soit d’ arrêter le traitement, en prenant en compte l’ importance du traitement pour la mère.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
Les conducteurs de véhicules automobiles et les utilisateurs de machines doivent être informés qu'ils peuvent être occasionnellement sujets à des sensations vertigineuses ou une fatigue.
4.8 Effets indésirables
La tolérance de Dafiro a été évaluée dans cinq études cliniques contrôlées chez 5 175 patients, dont 2 613 ont reçu le valsartan en association avec l'amlodipine.
Les effets indésirables sont classés par fréquence, comme suit: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10); peu fréquent (≥ 1/ 1 000, < 1/ 100); rare (≥ 1/ 10 000, < 1/ 1 000); très rare (< 1/ 10 000), y compris cas isolés.
Au sein de chaque fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Affections cardiaques
Peu fréquent:
Rare:
Tachycardie, palpitations Syncope
Affections du système nerveux
Fréquent:
Peu fréquent:
Maux de tête Sensations vertigineuses, somnolence, sensations vertigineuses posturales, paresthésie
6 Affections oculaires
Rare:
Troubles visuels
Affections de l'oreille et du labyrinthe
Peu fréquent:
Rare:
Vertiges Acouphènes
Affections respiratoires, thoraciques et médiastinales
Peu fréquent:
Toux, douleur pharyngolaryngée
Affections gastro-intestinales
Peu fréquent:
Diarrhées, nausées, douleurs abdominales, constipation, sécheresse de la bouche
Affections du rein et des voies urinaires
Rare:
Pollakiurie, polyurie
Affections de la peau et du tissu sous-cutané
Peu fréquent:
Rare:
Eruption, érythème Hyperhydrose, exanthème, prurit
Affections musculo-squelettiques et systémiques
Peu fréquent:
Rare:
Gonflement des articulations, douleurs dorsales, arthralgie Spasmes musculaires, sensation de lourdeur
Infections et infestations
Rhinopharyngite, grippe
Rare:
Hypotension artérielle orthostatique Hypotension artérielle
Troubles généraux et anomalies au site d' administration
Fréquent:
Œ dème, œ dème prenant le godet, œ dème facial, œ dème périphérique, fatigue, bouffées vasomotrices, asthénie, bouffées de chaleur
Affections du système immunitaire
Rare:
Hypersensibilité
Affections des organes de reproduction et du sein
Rare:
Dysfonction érectile
Affections psychiatriques
Rare:
Anxiété
Informations supplémentaires sur l'association L’œ dème périphérique, un effet indésirable connu de l’ amlodipine, a été généralement observé à une incidence plus faible chez les patients qui ont reçu l’ association amlodipine/ valsartan que ceux qui ont reçu l’ amlodipine seule.
Dans des essais cliniques en double aveugle, contrôlés, l’ incidence des oedèmes périphériques en fonction de la dose était la suivante:
% des patients qui ont présenté des oedèmes périphériques
Valsartan (mg)
0 40
80
160
320
0 2,5 Amlodipine 5 (mg)
3,0 5,5 8,0 2,3 3,1 4,8
2,4 5,4 2,3
1,6 2,4 2,1
0,9 3,9 2,4
L’ incidence moyenne des oedèmes périphériques, calculée à partir des données obtenues avec chaque dose, était de 5,1% avec l’ association amlodipine/ valsartan.
7 Informations supplémentaires sur les composants individuels Les effets indésirables précédemment rapportés avec l'un des composants individuels (amlodipine ou valsartan) peuvent également être des effets indésirables potentiels avec Dafiro, même s'ils n'ont pas été observés dans les essais cliniques ou au cours de la commercialisation.
Amlodipine Vomissements.
Fréquent Alopécie, troubles du transit, dyspepsie, dyspnée, rhinite, gastrite, hyperplasie Peu fréquent gingivale, gynécomastie, hyperglycémie, impuissance, augmentation de la fréquence mictionnelle, leucopénie, malaise, modifications de l'humeur, myalgie, neuropathie périphérique, pancréatite, hépatite, thrombopénie, vascularite, angioedème et érythème polymorphe.
Arythmies, infarctus du myocarde.
Rarement, des patients, en particulier ceux Rare présentant une maladie coronarienne obstructive sévère, ont développé une augmentation de la fréquence, durée ou sévérité d’ une angine de poitrine ou d’ un infarctus du myocarde aigu lors de l’ initiation du traitement par bloqueur des canaux calciques ou lors de l’ augmentation de la posologie.
Des arythmies (y compris des tachycardies ventriculaires et des fibrillations auriculaires) ont été également rapportées.
Ces évènements indésirables peuvent ne pas être discernables de l’ évolution naturelle de la maladie sous-jacente.
Ictère cholestatique, augmentation des taux d'ASAT et d'ALAT, purpura, éruptions Très rare cutanées et prurit.
Des cas exceptionnels de syndromes extrapyramidaux ont été rapportés.
Valsartan Diminution de l’ hémoglobine, diminution de l’ hématocrite, neutropénie, Indéterminé thrombopénie, augmentation de la kaliémie, augmentation des valeurs de la fonction hépatique y compris une augmentation de la bilirubinémie, insuffisance rénale et altération de la fonction rénale, augmentation de la créatininémie, angioedèmes, myalgie, vascularite, hypersensibilité y compris maladie sérique.
4.9 Surdosage
Symptômes Il n'y a pas de données concernant le surdosage avec Dafiro.
Le tableau clinique du surdosage avec le valsartan serait probablement dominé par une hypotension prononcée avec des sensations vertigineuses.
Le surdosage avec l'amlodipine pourrait provoquer une importante vasodilatation périphérique et, peut-être, une tachycardie réflexe.
Une hypotension systémique prononcée et probablement prolongée pouvant aller jusqu'à un choc fatal a été rapportée.
Traitement En cas d’ ingestion récente, l’ éventualité de provoquer un vomissement et d’ effectuer un lavage gastrique devra être considérée.
L'administration de charbon activé à des volontaires sains immédiatement après l'ingestion d'amlodipine ou dans les deux heures qui ont suivi a diminué de manière significative l'absorption de l'amlodipine.
En cas d'hypotension cliniquement significative due à un surdosage avec Dafiro, il faut instituer un traitement de soutien cardiovasculaire actif, avec une surveillance fréquente de la fonction cardiaque et respiratoire, surélever les extrémités et contrôler la volémie et la diurèse.
Un vasoconstricteur peut être utilisé pour restaurer le tonus vasculaire et la pression artérielle, à condition qu'il n'y ait pas de contre-indication à son utilisation.
Le gluconate de calcium administré par voie intraveineuse peut être utile pour inverser les effets du blocage des canaux calciques.
Il est peu probable que le valsartan et l'amlodipine puissent être éliminés par hémodialyse.
8 5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: antagonistes de l'angiotensine II, simples (valsartan), associations avec des dihydropyridines (amlodipine), code ATC:
C09DB01
Dafiro associe deux antihypertenseurs dotés de mécanismes complémentaires pour contrôler la pression artérielle chez les patients présentant une hypertension artérielle essentielle: l'amlodipine appartient à la classe des inhibiteurs calciques et le valsartan à la classe des antagonistes de l'angiotensine II.
L'association de ces substances a un effet antihypertenseur synergique, diminuant la pression artérielle de manière plus importante que chacun des composants administré seul.
Amlodipine L'amlodipine contenue dans Dafiro inhibe l'entrée transmembranaire des ions calcium dans le muscle cardiaque et le muscle lisse vasculaire.
Le mécanisme de l'action antihypertensive de l'amlodipine est lié à un effet relaxant direct au niveau du muscle lisse vasculaire, entraînant une diminution des résistances vasculaires périphériques et de la pression artérielle.
Les données expérimentales suggèrent que l'amlodipine se lie aux sites de fixation à la fois à ceux des dihydropyridines et des non dihydropyridines.
La contraction du muscle cardiaque et du muscle lisse vasculaire dépendent de l'entrée des ions calcium extracellulaires dans ces cellules par des canaux ioniques spécifiques.
Après l'administration de doses thérapeutiques à des patients hypertendus, l'amlodipine entraîne une vasodilatation qui se traduit par une réduction des valeurs tensionnelles en position couchée ou debout.
Ces baisses de la pression artérielle ne s'accompagnent pas d'une modification significative de la fréquence cardiaque ou des taux plasmatiques de catécholamines en cas d'administration au long cours.
Les concentrations plasmatiques sont corrélées à l'effet chez les patients jeunes comme chez les patients âgés.
Chez les patients hypertendus avec une fonction rénale normale, des doses thérapeutiques d'amlodipine ont entraîné une diminution des résistances vasculaires rénales et une augmentation du taux de filtration glomérulaire et du flux plasmatique rénal efficace, sans modification de la fraction de filtration ou de la protéinurie.
Chez les patients avec une fonction ventriculaire normale traités par l'amlodipine, les mesures hémodynamiques de la fonction cardiaque au repos et au cours de l'effort (ou de la stimulation) ont généralement montré une légère augmentation de l'index cardiaque, sans influence significative sur le dP/ dt ou sur la pression ou le volume diastolique du ventricule gauche, comme avec les autres inhibiteurs calciques.
Dans les études hémodynamiques, l'amlodipine n'a pas été associée à un effet inotrope négatif lorsqu'elle a été administrée à doses thérapeutiques à des animaux et à des volontaires sains, même en cas de co-administration avec des bêtabloquants chez l’ homme.
L'amlodipine ne modifie pas la fonction du nœ ud sinusal ou la conduction auriculoventriculaire chez les animaux ou volontaires sains.
Dans les études cliniques dans lesquelles l'amlodipine a été administrée en association avec des bêtabloquants à des patients soit hypertendus soit angoreux, aucun effet indésirable n'a été observé sur les paramètres électrocardiographiques.
Valsartan Le valsartan est un antagoniste des récepteurs de l'angiotensine II actif par voie orale, puissant et spécifique.
Il agit de manière sélective sur le récepteur AT1 responsable des effets connus de l'angiotensine II.
L'augmentation des taux plasmatiques d'angiotensine II après le blocage du récepteur AT1 par le valsartan peut stimuler le récepteur AT2 non bloqué qui semble contrebalancer l'effet du récepteur AT1.
9 affinité beaucoup plus importante (environ 20 000 fois) pour le récepteur AT1 que pour le récepteur AT2.
Le valsartan n'inhibe pas l'enzyme de conversion, également connue sous le nom de kininase II, qui transforme l'angiotensine I en angiotensine II et dégrade la bradykinine.
Les antagonistes de l'angiotensine II ne devraient pas provoquer de toux dans la mesure où ils n'agissent pas sur l'enzyme de conversion et ne potentialisent pas l'action de la bradykinine ou de la substance P.
Les études cliniques comparant le valsartan et un IEC ont montré que l'incidence d'une toux sèche était significativement plus faible (p < 0,05) sous valsartan que sous IEC (2,6% contre 7,9% respectivement).
Au cours d'une étude clinique incluant des patients avec des antécédents de toux sèche sous IEC, 19,5% des sujets sous valsartan et 19,0% des sujets sous diurétique thiazidique ont présentés une toux contre 68,5% des sujets sous IEC (p < 0,05).
Le valsartan ne se lie à aucun autre récepteur hormonal et ne bloque aucun canal ionique dont l'importance pour la régulation cardiovasculaire soit connue.
L'administration de valsartan à des patients hypertendus permet d'obtenir une baisse tensionnelle sans modification de la fréquence cardiaque.
L'effet antihypertenseur se manifeste dans les 2 heures chez la plupart des patients après une dose orale unique, la réduction tensionnelle maximale étant obtenue dans les 4 à 6 heures.
L'effet antihypertenseur persiste pendant les 24 heures qui suivent la prise.
Lors d'administration répétée, une baisse tensionnelle maximale est généralement obtenue en 2 à 4 semaines, quelle que soit la dose choisie, et elle se maintient pendant le traitement au long cours.
L'interruption subite du traitement par le valsartan n'a pas été associée à un effet rebond ou à d'autres événements indésirables.
Amlodipine/ valsartan Plus de 1 400 patients hypertendus ont reçu Dafiro une fois par jour au cours de deux essais contrôlés contre placebo.
Des adultes présentant une hypertension artérielle essentielle non compliquée légère à modérée (pression artérielle diastolique moyenne en position assise ≥ 95 et < 110 mm Hg) ont été inclus.
Les patients présentant des risques cardiovasculaires élevés (insuffisance cardiaque, diabète de type I et diabète de type II mal contrôlé et antécédent d'infarctus du myocarde ou d'accident vasculaire cérébral au cours de l'année précédente) ont été exclus.
L'association d'amlodipine et de valsartan entraîne une réduction supplémentaire de la pression artérielle sur tout l'éventail des doses thérapeutiques.
L'effet antihypertenseur d'une dose unique de l'association a persisté pendant 24 heures.
Un essai multicentrique randomisé, en double aveugle, contrôlé contre un produit actif, sur groupes parallèles, a mis en évidence une normalisation de la pression artérielle (pression artérielle diastolique résiduelle en position assise < 90 mm Hg à la fin de l'essai) chez les patients insuffisamment contrôlés sous valsartan 160 mg chez 75% des patients traités par l'amlodipine/ valsartan 10 mg/ 160 mg et chez 62% des patients traités par l'amlodipine/ valsartan 5 mg/ 160 mg contre 53% des patients restés sous valsartan 160 mg.
L'addition d'amlodipine 10 mg et 5 mg a entraîné une réduction supplémentaire de la pression artérielle systolique/ diastolique de 6,0/ 4,8 mm Hg et de 3,9/ 2,9 mm Hg respectivement par rapport aux patients restés sous valsartan 160 mg uniquement.
Un essai multicentrique randomisé, en double aveugle, contrôlé contre un produit actif, sur groupes parallèles, a mis en évidence une normalisation de la pression artérielle (pression artérielle diastolique résiduelle en position assise < 90 mm Hg à la fin de l'essai) chez les patients insuffisamment contrôlés sous amlodipine 10 mg chez 78% des patients traités par l'amlodipine/ valsartan 10 mg/ 160 mg contre 67% des patients restés sous amlodipine 10 mg.
L'addition de valsartan 160 mg a entraîné une réduction supplémentaire de la pression artérielle systolique/ diastolique de 2,9/ 2,1 mm Hg par rapport aux patients restés sous amlodipine 10 mg uniquement.
Dafiro a également été étudié dans le cadre d'une étude contrôlée contre un produit actif chez 130 patients hypertendus avec une pression artérielle diastolique ≥ 110 mm Hg et < 120 mm Hg.
10 augmenté à 10 mg/ 160 mg a permis de réduire la pression artérielle en position assise de 36/ 29 mm Hg contre 32/ 28 mm Hg avec un traitement par lisinopril/ hydrochlorothiazide 10 mg/ 12,5 mg augmenté à 20 mg/ 12,5 mg.
Dans deux études de suivi à long terme, l'effet de Dafiro s'est maintenu sur plus d'un an.
L'interruption subite de Dafiro n'a pas été associée à une augmentation rapide de la pression artérielle.
Chez les patients insuffisamment contrôlés sous amlodipine 5 mg, l'amlodipine/ valsartan 5 mg/ 80 mg peut permettre d'obtenir un contrôle tensionnel comparable à celui obtenu par l'amlodipine 10 mg, mais avec moins d 'œ dèmes.
Chez les patients suffisamment contrôlés sous amlodipine 10 mg mais qui présentent des œ dèmes inacceptables, l'amlodipine/ valsartan 5 mg/ 80 mg peut permettre d'obtenir un contrôle tensionnel comparable, mais avec moins d 'œ dèmes.
Aucune influence de l'âge, du sexe et de l'origine ethnique n’ a été mise en évidence lors du traitement par Dafiro.
Dafiro n'a pas été étudié dans une population autre que chez les patients hypertendus.
Le valsartan a été étudié chez les patients avec un post infarctus du myocarde et souffrant d’ une insuffisance cardiaque.
L’ amlodipine a été étudiée chez les patients avec un angor chronique stable, avec un angor vasospastique et avec une cardiopathie ischémique documentée par angiographie.
5.2 Propriétés pharmacocinétiques
Linéarité La pharmacocinétique de l'amlodipine et celle du valsartan sont linéaires.
Amlodipine Absorption: après administration orale de doses thérapeutiques d'amlodipine seule, les concentrations plasmatiques maximales d'amlodipine sont atteintes en 6 à 12 heures.
La biodisponibilité absolue varie de 64 à 80%.
La biodisponibilité de l'amlodipine n'est pas modifiée par la prise de nourriture.
Distribution: le volume de distribution est d'environ 21 l/ kg.
Les études in vitro ont montré que l'amlodipine circulante est liée à environ 97,5% aux protéines plasmatiques chez les patients hypertendus.
Biotransformation: l'amlodipine est presque entièrement (à environ 90%) métabolisée dans le foie en métabolites inactifs.
Elimination: l'élimination plasmatique de l'amlodipine est biphasique, avec une demi-vie d'élimination terminale d'environ 30 à 50 heures.
Les concentrations plasmatiques à l'état d'équilibre sont atteintes après 7 à 8 jours d'administration continue.
Dix pour cent de la molécule mère et 60% des métabolites sont excrétés dans les urines.
Valsartan Absorption: après administration orale de valsartan seul, les concentrations plasmatiques maximales de valsartan sont atteintes en 2 à 4 heures.
La biodisponibilité absolue moyenne est de 23%.
Le valsartan se caractérise par une décroissance cinétique multiexponentielle (t½α < 1 h et t½ß environ 9 h).
La nourriture diminue l'exposition (mesurée par l'ASC) au valsartan d'environ 40% et la concentration plasmatique maximale (Cmax) d'environ 50%, même si 8 h environ après l'administration, les taux plasmatiques de valsartan sont similaires, que le patient ait été à jeun ou non.
Toutefois, cette réduction de l'ASC ne s'accompagne pas d'une réduction cliniquement significative de l'effet thérapeutique et le valsartan peut donc être administré au cours ou en dehors des repas.
Distribution: le volume de distribution à l'état d'équilibre du valsartan après administration intraveineuse est d'environ 17 litres, ce qui indique que le valsartan ne diffuse pas de manière importante dans les tissus.
La liaison du valsartan aux protéines sériques est forte (94 à 97%); il se lie principalement à l'albumine.
11 Biotransformation: le valsartan ne subit pas de transformation importante puisqu’ environ 20% seulement de la dose sont récupérés sous forme de métabolites.
Un métabolite hydroxy a été identifié dans le plasma à faibles concentrations (moins de 10% de l'ASC du valsartan).
Ce métabolite est pharmacologiquement inactif.
Elimination: le valsartan est principalement éliminé dans les fèces (environ 83% de la dose) et dans les urines (environ 13% de la dose), essentiellement sous forme inchangée.
Après administration intraveineuse, la clairance plasmatique du valsartan est d'environ 2 l/ h et sa clairance rénale est de 0,62 l/ h (environ 30% de la clairance totale).
La demi-vie du valsartan est de 6 heures.
Amlodipine/ valsartan Après administration orale de Dafiro, les concentrations plasmatiques maximales du valsartan et de l'amlodipine sont atteintes en 3 et 6 à 8 heures respectivement.
La vitesse et le taux d'absorption de Dafiro sont équivalentes à la biodisponibilité du valsartan et de l'amlodipine lorsqu'ils sont administrés sous forme de comprimés séparés.
Groupes de populations spécifiques Enfants (moins de 18 ans) Aucune donnée pharmacocinétique n'est disponible chez l'enfant.
Sujets âgés (65 ans et plus) Le temps d'obtention de la concentration plasmatique maximale d'amlodipine est similaire chez les patients jeunes et chez les patients âgés.
Chez les patients âgés, la clairance de l'amlodipine a tendance à diminuer, entraînant des augmentations de l'aire sous la courbe (ASC) et de la demi-vie d'élimination.
L’ exposition systémique moyenne (ASC) du valsartan est supérieure de 70% chez le sujet âgé par rapport au sujet jeune; dès lors, la prudence est requise lors de l’ augmentation de la posologie.
Altération de la fonction rénale La pharmacocinétique de l'amlodipine n'est pas influencée de manière significative par l'altération de la fonction rénale.
Aucune corrélation n'a été constatée entre la fonction rénale et l'exposition systémique au valsartan, ce qui était attendu avec une substance dont la clairance rénale ne représente que 30% de la clairance plasmatique totale.
Altération de la fonction hépatique Les patients insuffisants hépatiques présentent une diminution de la clairance de l'amlodipine avec pour conséquence une augmentation d'environ 40 à 60% de l'ASC.
Chez les patients atteints de maladie hépatique chronique légère à modérée, l'exposition (mesurée par les valeurs de l'ASC) au valsartan est en moyenne deux fois plus importante que celle retrouvée chez les volontaires sains (appariés pour l'âge, le sexe et le poids).
Il convient d'administrer le produit avec précaution chez les patients atteints de maladie hépatique (voir rubrique 4.2).
5.3 Données de sécurité précliniques
Des signes histopathologiques d'inflammation de l'estomac glandulaire ont été observés chez des rats mâles à une exposition correspondant à environ 1,9 (valsartan) et 2,6 (amlodipine) fois les doses cliniques de 160 mg de valsartan et de 10 mg d'amlodipine.
A des niveaux d'exposition plus élevés, on a observé une ulcération et une érosion de la muqueuse gastrique à la fois chez les femelles et chez les mâles.
Des modifications similaires ont également été observées dans le groupe valsartan seul (exposition 8,5 à 11,0 fois la dose clinique de 160 mg de valsartan).
Des modifications similaires
12 ont été retrouvées dans le groupe valsartan seul (exposition 8,5 à 11,0 fois la dose clinique de 160 mg de valsartan).
Dans une étude du développement embryo-fœ tal chez le rat, une augmentation de l'incidence de dilatation des uretères, de malformation des sternèbres et de retard d'ossification des phalanges des pattes avant a été observée à des expositions d'environ 12 (valsartan) et 10 (amlodipine) fois les doses cliniques de 160 mg de valsartan et de 10 mg d'amlodipine.
Une dilatation des uretères a également été retrouvée dans le groupe valsartan seul (exposition 12 fois la dose clinique de 160 mg de valsartan).
Seuls des signes modestes de toxicité maternelle (réduction modérée du poids corporel) ont été obtenus dans cette étude.
La dose sans effet observé sur le développement a été constatée à 3 (valsartan) et 4 (amlodipine) fois l'exposition clinique (sur la base de l'ASC).
En ce qui concerne les composants individuels, aucun potentiel mutagène, clastogène ou carcinogène n'a été mis en évidence.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Cellulose microcristalline Crospovidone Type A Silice colloïdale anhydre Stéarate de magnésium
Hypromellose Dioxyde de titane (E171) Oxyde de fer jaune (E172) Macrogol 4000 Talc
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
30 mois
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas 30°C.
A conserver dans l’ emballage extérieur d’ origine, à l’ abri de l’ humidité.
6.5 Nature et contenu de l’ emballage extérieur
Plaquettes thermoformées PVC/ PVDC.
Une plaquette thermoformée contient 7, 10 ou 14 comprimés pelliculés.
Présentations:
7, 14, 28, 30, 56, 90, 98 ou 280 comprimés pelliculés.
Plaquettes thermoformées PVC/ PVDC pour délivrance à l’ unité.
Une plaquette thermoformée contient 7, 10 ou 14 comprimés pelliculés.
13 Présentations:
56, 98 ou 280 comprimés pelliculés ainsi qu’ en conditionnements multiples de 280 (4x70) comprimés pelliculés.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Pas d'exigences particulières.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 371/ 001 EU/ 1/ 06/ 371/ 002 EU/ 1/ 06/ 371/ 003 EU/ 1/ 06/ 371/ 004 EU/ 1/ 06/ 371/ 005 EU/ 1/ 06/ 371/ 006 EU/ 1/ 06/ 371/ 007 EU/ 1/ 06/ 371/ 008 EU/ 1/ 06/ 371/ 025 EU/ 1/ 06/ 371/ 026 EU/ 1/ 06/ 371/ 027 EU/ 1/ 06/ 371/ 034
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
16.01.2007
10.
DATE DE MISE A JOUR DU TEXTE
14 1.
DENOMINATION DU MEDICAMENT
Dafiro 5 mg/ 160 mg comprimés pelliculés
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé pelliculé contient 5 mg d'amlodipine (sous forme de bésylate d'amlodipine) et 160 mg de valsartan.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimés pelliculés
Comprimé pelliculé ovale, jaune foncé, portant l'inscription « NVR » sur une face et « ECE » sur l'autre face.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement de l'hypertension artérielle essentielle.
Dafiro est indiqué chez les patients dont la pression artérielle n'est pas suffisamment contrôlée sous amlodipine ou valsartan en monothérapie.
4.2 Posologie et mode d’ administration
La dose recommandée de Dafiro est d'un comprimé par jour.
Dafiro 5 mg/ 160 mg peut être administré chez les patients dont la pression artérielle n'est pas suffisamment contrôlée avec l'amlodipine 5 mg ou le valsartan 160 mg seuls.
Dafiro peut être pris au cours ou en dehors des repas.
Il est recommandé de prendre Dafiro avec un peu d'eau.
L'adaptation individuelle de la dose de chacun des composants (amlodipine et valsartan) est recommandée avant de passer à l'association à dose fixe.
Le passage direct de la monothérapie à l'association à dose fixe peut être envisagé si il est cliniquement justifié.
Pour des raisons de commodité, les patients qui prennent du valsartan et de l'amlodipine séparément sous forme de comprimés ou de gélules, peuvent prendre à la place le dosage de Dafiro correspondant aux mêmes doses de ces deux composants.
Altération de la fonction rénale Aucun ajustement posologique n'est nécessaire chez les patients présentant une altération de la fonction rénale légère à modérée.
En cas d’ altération modérée de la fonction rénale, il est conseillé de surveiller les taux de potassium et de créatinine.
Altération de la fonction hépatique Les patients présentant une altération de la fonction hépatique ou des troubles dus à l'obstruction des voies biliaires devront faire l’ objet d’ une attention particulière en cas d’ administration de Dafiro (voir
Chez les patients présentant une altération de la fonction hépatique légère à modérée sans cholestase, la dose maximale recommandée de valsartan est de 80 mg.
Sujets âgés (65 ans et plus) Une attention est requise lors de l’ augmentation des doses chez les sujets âgés.
Enfants et adolescents En raison d’ un manque de données d’ efficacité et de tolérance, Dafiro ne doit pas être utilisé chez les patients âgés de moins de 18 ans.
4.3 Contre-indications
Hypersensibilité aux substances actives, aux dihydropyridines ou à l’ un des excipients.
Altération sévère de la fonctionhépatique, cirrhose biliaire ou cholestase.
Altération sévère de la fonction rénale (DFG < 30 ml/ min/ 1,73 m²) et patients sous dialyse.
2ème et 3ème trimestres de grossesse (voir rubriques 4.4 et 4.6).
4.4 Mises en garde spéciales et précautions d’ emploi
Grossesse Les Antagonistes des Récepteurs de l’ Angiotensine II (ARA II) ne doivent pas être débutés au cours de la grossesse.
Les patientes qui envisagent une grossesse doivent passer à des traitements antihypertenseurs alternatifs ayant un profil de sécurité établi pour une utilisation pendant la grossesse, à moins que la poursuite du traitement par un ARA II soit considérée comme essentielle.
En cas de diagnostic de grossesse, le traitement par un ARA II doit être arrêté immédiatement, et, si nécessaire, un traitement alternatif doit être démarré (voir rubriques 4.3 et 4.6).
Déplétion sodée et/ ou volémique Une hypotension excessive a été observée chez 0,4% des patients traités par Dafiro pour une hypertension artérielle non compliquée dans des études contrôlées contre placebo.
Une hypotension symptomatique peut survenir chez des patients avec un système rénine-angiotensine activé (tels que les patients présentant une déplétion volémique et/ ou sodée recevant des doses élevées de diurétiques) qui reçoivent un traitement par antagonistes des récepteurs de l'angiotensine.
Il est recommandé de corriger cette hypotension avant l'administration de Dafiro ou d'instaurer une surveillance médicale étroite au début du traitement.
En cas de survenue d’ une hypotension avec Dafiro, placer le patient en position couchée et perfuser au besoin du sérum physiologique en intraveineux.
Le traitement peut être repris, une fois la pression artérielle stabilisée.
Hyperkaliémie La prise concomitante de suppléments potassiques, de diurétiques épargneurs du potassium, de substituts du sel contenant du potassium ou d'autres médicaments susceptibles d'augmenter les taux sériques de potassium (héparine, etc.) doit être faite avec précaution et s'accompagner d'un contrôle fréquent de la kaliémie.
Sténose de l’ artère rénale Aucune donnée n'est disponible concernant l'utilisation de Dafiro chez des patients présentant une sténose de l’ artère rénale bilatérale ou une sténose artérielle sur rein fonctionnellement unique.
Transplantation rénale Il n'existe à ce jour aucune expérience de la sécurité d'emploi de Dafiro chez des patients ayant récemment subit une transplantation rénale.
En cas d’ administration de Dafiro, une
16 surveillance particulière devra être instaurée chez les patients qui présentent une altération de la fonction hépatique légère à modérée ou des troubles dus à l'obstruction des voies biliaires.
Chez les patients présentant une altération de la fonction hépatique légère à modérée sans cholestase, la dose maximale recommandée de valsartan est de 80 mg.
Altération de la fonction rénale Aucun ajustement posologique de Dafiro n'est nécessaire lors d'une altération faible à modérée de la fonction rénale (DFG > 30 ml/ min/ 1,73 m²).
En cas d’ altération modérée de la fonction rénale, il est conseillé de surveiller les taux de potassium et de créatinine.
Hyperaldostéronisme primaire Les patients présentant un hyperaldostéronisme primaire ne doivent pas être traités par le valsartan (antagoniste de l'angiotensine II); leur système rénine-angiotensine est altéré par cette maladie.
Insuffisance cardiaque Du fait de l'inhibition du système rénine-angiotensine-aldostérone, des modifications de la fonction rénale sont à prévoir chez les individus à risque.
Chez les patients présentant une insuffisance cardiaque sévère dont la fonction rénale peut dépendre de l'activité du système rénine-angiotensine- aldostérone, le traitement par des inhibiteurs de l'enzyme de conversion de l'angiotensine (IEC) ou par des antagonistes des récepteurs de l'angiotensine a été associé à une oligurie et/ ou une augmentation progressive de l’ urée sanguine et (dans de rares cas) à une insuffisance rénale aiguë et/ ou au décès.
Des résultats similaires ont été rapportés avec le valsartan.
Dans une étude à long terme de l'amlodipine, contrôlée contre placebo (PRAISE-2), réalisée chez des patients présentant une insuffisance cardiaque d'origine non ischémique de grade III ou IV de la classe NYHA (New York Heart Association Classification), l'amlodipine a été associée à une augmentation des cas rapportés d 'œ dème pulmonaire; l'incidence de l'aggravation de l'insuffisance cardiaque versus placebo n’ était cependant pas significative.
Rétrécissement aortique et mitral, cardiomyopathie hypertrophique obstructive Comme avec tous les autres vasodilatateurs, les patients présentant un rétrécissement aortique ou mitral ou une cardiomyopathie hypertrophique obstructive devront faire l’ objet d’ une attention particulière.
Dafiro n'a été étudié que dans la population des patients hypertendus.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Interactions liées à l'amlodipine Associations nécessitant des précautions d'emploi Inhibiteurs du CYP3A4 Une étude réalisée chez des patients âgés a montré que le diltiazem inhibe le métabolisme de l'amlodipine, probablement via le CYP3A4 (la concentration plasmatique augmente d'environ 50% et l'effet de l'amlodipine est augmenté).
La possibilité que des inhibiteurs plus puissants du CYP3A4 (à savoir, kétoconazole, itraconazole, ritonavir) puissent augmenter la concentration plasmatique de l'amlodipine de manière plus importante que le diltiazem n’ est pas exclue.
Inducteurs du CYP3A4 (anticonvulsivants [ex. carbamazépine, phénobarbital, phénytoïne, fosphénytoïne, primidon], rifampicine, extrait de millepertuis) L’ administration simultanée peut entraîner une diminution des concentrations plasmatiques d'amlodipine.
Une surveillance clinique et une adaptation éventuelle de la posologie d'amlodipine pendant le traitement par l'inducteur et après son interruption sont indiqués.
17 Associations à prendre en compte Autres En monothérapie, l'amlodipine a été administrée en toute sécurité avec des diurétiques thiazidiques, des bêtabloquants, des IEC, des dérivés nitrés d'action prolongée, la trinitrine/ nitroglycérine sublinguale, la digoxine, la warfarine, l'atorvastatine, le sildénafil, des antiacides (gel d'hydroxyde d'aluminium, hydroxyde de magnésium, siméthicone), la cimétidine, des anti-inflammatoires non stéroïdiens, des antibiotiques et des hypoglycémiants oraux.
Interactions liées au valsartan Associations déconseillées Lithium Des augmentations réversibles de la lithémie pouvant atteindre des valeurs toxiques ont été rapportées en cas d'administration concomitante d'IEC.
Malgré le manque de données sur l'utilisation concomitante de valsartan et du lithium, cette association est déconseillée.
Si l'usage d'une telle association s'avère nécessaire, une surveillance stricte de la lithémie est recommandée (voir rubrique 4.4).
Diurétiques épargneurs de potassium, suppléments potassiques, substituts du sel contenant du potassium et autres substances susceptibles d'augmenter les taux de potassium Une surveillance de la kaliémie est conseillée en cas d’ association concomitante d’ un médicament modifiant les taux de potassium avec le valsartan.
Associations nécessitant des précautions d'emploi Anti-inflammatoires non stéroïdiens (AINS), y compris inhibiteurs sélectifs de COX-2, acide acétylsalicylique (> 3 g/ jour) et AINS non sélectifs Une diminution de l’ effet antihypertenseur est possible en cas d'administration concomitante d'antagonistes de l'angiotensine II et d'AINS.
De ce fait, l'utilisation concomitante d'antagonistes de l'angiotensine II et d'AINS peut conduire à un risque accru d'aggravation de la fonction rénale et à une augmentation de la kaliémie.
Par conséquent, une surveillance de la fonction rénale en début de traitement et une hydratation du patient est recommandée.
Autres Aucune interaction cliniquement significative n'a été mise en évidence entre le valsartan administré en monothérapie et les substances suivantes: cimétidine, warfarine, furosémide, digoxine, aténolol, indométacine, hydrochlorothiazide, amlodipine, glibenclamide.
Interactions communes à l'association Aucune étude d'interaction n'a été réalisée avec Dafiro et d'autres médicaments.
Associations à prendre en compte Autres antihypertenseurs Les antihypertenseurs couramment utilisés (ex. alpha-bloquants, diurétiques) et les autres médicaments qui peuvent provoquer une hypotension comme effet indésirable (ex. antidépresseurs tricycliques, alpha-bloquants pour le traitement de l’ hyperplasie bénigne de la prostate) peuvent augmenter l’ effet antihypertenseur de l’ association.
4.6 Grossesse et allaitement
L’ utilisation d’ Antagonistes des Récepteurs de l’ Angiotensine II (ARA II) est déconseillée pendant le 1er trimestre de grossesse (voir rubrique 4.4).
L’ utilisation des ARA II est contre-indiquée pendant les 2ème et 3ème trimestres de grossesse (voir rubriques 4.3 et 4.4).
Les données épidémiologiques disponibles concernant le risque de tératogénicité après exposition aux IEC au 1er trimestre de la grossesse ne permettent pas de conclure; cependant une petite augmentation du risque ne peut être exclue.
18 risque avec les antagonistes des récepteurs de l’ angiotensine II (ARA II), des risques similaires peuvent exister pour cette classe de médicaments.
Les patientes qui envisagent une grossesse doivent passer à des traitements antihypertenseurs alternatifs ayant un profil de sécurité établi pour une utilisation pendant la grossesse, à moins que la poursuite du traitement par un ARA II soit considérée comme essentielle.
En cas de diagnostic de grossesse, le traitement par un ARA II doit être arrêté immédiatement, et, si nécessaire, un traitement alternatif doit être démarré.
Chez l’ homme, une exposition aux ARA II au cours des 2ème et 3ème trimestres de la grossesse est connue pour entraîner une foetotoxicité (diminution de la fonction rénale, oligohydramnios, retard d’ ossification des os du crâne) et une toxicité chez le nouveau-né (insuffisance rénale, hypotension, hyperkaliémie) (voir rubrique 5.3).
En cas d’ exposition aux ARA II à partir du 2ème trimestre de la grossesse il est recommandé de faire une échographie afin de vérifier la fonction rénale et les os de la voûte du crâne.
Les nouveaux-nés de mères traitées par ARA II doivent être étroitement surveillés sur le plan tensionnel (hypotension) (voir rubriques 4.3 et 4.4).
Il n’ y a pas de données concernant l’ utilisation de Dafiro chez la femme enceinte.
Les études chez l’ animal indiquent que l'association valsartan/ amlodipine a une toxicité sur la reproduction conformément à ce qui a été décrit pour le valsartan et d'autres antagonistes de l'angiotensine II (voir rubrique 5.3).
Les données disponibles sur un nombre limité de grossesses exposées à l'amlodipine ou à d'autres inhibiteurs calciques n'indiquent aucun effet indésirable sur la santé du foetus.
Cependant, il existe un risque d'accouchement prolongé.
Il n’ y a pas de données concernant l’ excrétion de l'amlodipine et/ ou du valsartan dans le lait maternel humain.
Le valsartan a été excrété dans le lait de rates allaitantes.
Du fait des effets indésirables potentiels chez les enfants nourris au sein, une décision doit être prise qui est soit d’ arrêter l’ allaitement soit d’ arrêter le traitement, en prenant en compte l’ importance du traitement pour la mère.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
Les conducteurs de véhicules automobiles et les utilisateurs de machines doivent être informés qu'ils peuvent être occasionnellement sujets à des sensations vertigineuses ou une fatigue.
4.8 Effets indésirables
La tolérance de Dafiro a été évaluée dans cinq études cliniques contrôlées chez 5 175 patients, dont 2 613 ont reçu le valsartan en association avec l'amlodipine.
Les effets indésirables sont classés par fréquence, comme suit: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10); peu fréquent (≥ 1/ 1 000, < 1/ 100); rare (≥ 1/ 10 000, < 1/ 1 000); très rare (< 1/ 10 000), y compris cas isolés.
Au sein de chaque fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Affections cardiaques
Peu fréquent:
Rare:
Tachycardie, palpitations Syncope
Affections du système nerveux
Fréquent:
Peu fréquent:
Maux de tête Sensations vertigineuses, somnolence, sensations vertigineuses posturales, paresthésie
19 Affections oculaires
Rare:
Troubles visuels
Affections de l'oreille et du labyrinthe
Peu fréquent:
Rare:
Vertiges Acouphènes
Affections respiratoires, thoraciques et médiastinales
Peu fréquent:
Toux, douleur pharyngolaryngée
Affections gastro-intestinales
Peu fréquent:
Diarrhées, nausées, douleurs abdominales, constipation, sécheresse de la bouche
Affections du rein et des voies urinaires
Rare:
Pollakiurie, polyurie
Affections de la peau et du tissu sous-cutané
Peu fréquent:
Rare:
Eruption, érythème Hyperhydrose, exanthème, prurit
Affections musculo-squelettiques et systémiques
Peu fréquent:
Rare:
Gonflement des articulations, douleurs dorsales, arthralgie Spasmes musculaires, sensation de lourdeur
Infections et infestations
Rhinopharyngite, grippe
Rare:
Hypotension artérielle orthostatique Hypotension artérielle
Troubles généraux et anomalies au site d' administration
Fréquent:
Œ dème, œ dème prenant le godet, œ dème facial, œ dème périphérique, fatigue, bouffées vasomotrices, asthénie, bouffées de chaleur
Affections du système immunitaire
Rare:
Hypersensibilité
Affections des organes de reproduction et du sein
Rare:
Dysfonction érectile
Affections psychiatriques
Rare:
Anxiété
Informations supplémentaires sur l'association L’œ dème périphérique, un effet indésirable connu de l’ amlodipine, a été généralement observé à une incidence plus faible chez les patients qui ont reçu l’ association amlodipine/ valsartan que ceux qui ont reçu l’ amlodipine seule.
Dans des essais cliniques en double aveugle, contrôlés, l’ incidence des oedèmes périphériques en fonction de la dose était la suivante:
% des patients qui ont présenté des oedèmes périphériques
Valsartan (mg)
0 40
80
160
320
0 2,5 Amlodipine 5 (mg)
3,0 5,5 8,0 2,3 3,1 4,8
2,4 5,4 2,3
1,6 2,4 2,1
0,9 3,9 2,4
L’ incidence moyenne des oedèmes périphériques, calculée à partir des données obtenues avec chaque dose, était de 5,1% avec l’ association amlodipine/ valsartan.
20 Informations supplémentaires sur les composants individuels Les effets indésirables précédemment rapportés avec l'un des composants individuels (amlodipine ou valsartan) peuvent également être des effets indésirables potentiels avec Dafiro, même s'ils n'ont pas été observés dans les essais cliniques ou au cours de la commercialisation.
Amlodipine Vomissements.
Fréquent Alopécie, troubles du transit, dyspepsie, dyspnée, rhinite, gastrite, hyperplasie Peu fréquent gingivale, gynécomastie, hyperglycémie, impuissance, augmentation de la fréquence mictionnelle, leucopénie, malaise, modifications de l'humeur, myalgie, neuropathie périphérique, pancréatite, hépatite, thrombopénie, vascularite, angioedème et érythème polymorphe.
Arythmies, infarctus du myocarde.
Rarement, des patients, en particulier ceux Rare présentant une maladie coronarienne obstructive sévère, ont développé une augmentation de la fréquence, durée ou sévérité d’ une angine de poitrine ou d’ un infarctus du myocarde aigu lors de l’ initiation du traitement par bloqueur des canaux calciques ou lors de l’ augmentation de la posologie.
Des arythmies (y compris des tachycardies ventriculaires et des fibrillations auriculaires) ont été également rapportées.
Ces évènements indésirables peuvent ne pas être discernables de l’ évolution naturelle de la maladie sous-jacente.
Ictère cholestatique, augmentation des taux d'ASAT et d'ALAT, purpura, éruptions Très rare cutanées et prurit.
Des cas exceptionnels de syndromes extrapyramidaux ont été rapportés.
Valsartan Diminution de l’ hémoglobine, diminution de l’ hématocrite, neutropénie, Indéterminé thrombopénie, augmentation de la kaliémie, augmentation des valeurs de la fonction hépatique y compris une augmentation de la bilirubinémie, insuffisance rénale et altération de la fonction rénale, augmentation de la créatininémie, angioedèmes, myalgie, vascularite, hypersensibilité y compris maladie sérique.
4.9 Surdosage
Symptômes Il n'y a pas de données concernant le surdosage avec Dafiro.
Le tableau clinique du surdosage avec le valsartan serait probablement dominé par une hypotension prononcée avec des sensations vertigineuses.
Le surdosage avec l'amlodipine pourrait provoquer une importante vasodilatation périphérique et, peut-être, une tachycardie réflexe.
Une hypotension systémique prononcée et probablement prolongée pouvant aller jusqu'à un choc fatal a été rapportée.
Traitement En cas d’ ingestion récente, l’ éventualité de provoquer un vomissement et d’ effectuer un lavage gastrique devra être considérée.
L'administration de charbon activé à des volontaires sains immédiatement après l'ingestion d'amlodipine ou dans les deux heures qui ont suivi a diminué de manière significative l'absorption de l'amlodipine.
En cas d'hypotension cliniquement significative due à un surdosage avec Dafiro, il faut instituer un traitement de soutien cardiovasculaire actif, avec une surveillance fréquente de la fonction cardiaque et respiratoire, surélever les extrémités et contrôler la volémie et la diurèse.
Un vasoconstricteur peut être utilisé pour restaurer le tonus vasculaire et la pression artérielle, à condition qu'il n'y ait pas de contre-indication à son utilisation.
Le gluconate de calcium administré par voie intraveineuse peut être utile pour inverser les effets du blocage des canaux calciques.
Il est peu probable que le valsartan et l'amlodipine puissent être éliminés par hémodialyse.
21 5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: antagonistes de l'angiotensine II, simples (valsartan), associations avec des dihydropyridines (amlodipine), code ATC:
C09DB01
Dafiro associe deux antihypertenseurs dotés de mécanismes complémentaires pour contrôler la pression artérielle chez les patients présentant une hypertension artérielle essentielle: l'amlodipine appartient à la classe des inhibiteurs calciques et le valsartan à la classe des antagonistes de l'angiotensine II.
L'association de ces substances a un effet antihypertenseur synergique, diminuant la pression artérielle de manière plus importante que chacun des composants administré seul.
Amlodipine L'amlodipine contenue dans Dafiro inhibe l'entrée transmembranaire des ions calcium dans le muscle cardiaque et le muscle lisse vasculaire.
Le mécanisme de l'action antihypertensive de l'amlodipine est lié à un effet relaxant direct au niveau du muscle lisse vasculaire, entraînant une diminution des résistances vasculaires périphériques et de la pression artérielle.
Les données expérimentales suggèrent que l'amlodipine se lie aux sites de fixation à la fois à ceux des dihydropyridines et des non dihydropyridines.
La contraction du muscle cardiaque et du muscle lisse vasculaire dépendent de l'entrée des ions calcium extracellulaires dans ces cellules par des canaux ioniques spécifiques.
Après l'administration de doses thérapeutiques à des patients hypertendus, l'amlodipine entraîne une vasodilatation qui se traduit par une réduction des valeurs tensionnelles en position couchée ou debout.
Ces baisses de la pression artérielle ne s'accompagnent pas d'une modification significative de la fréquence cardiaque ou des taux plasmatiques de catécholamines en cas d'administration au long cours.
Les concentrations plasmatiques sont corrélées à l'effet chez les patients jeunes comme chez les patients âgés.
Chez les patients hypertendus avec une fonction rénale normale, des doses thérapeutiques d'amlodipine ont entraîné une diminution des résistances vasculaires rénales et une augmentation du taux de filtration glomérulaire et du flux plasmatique rénal efficace, sans modification de la fraction de filtration ou de la protéinurie.
Chez les patients avec une fonction ventriculaire normale traités par l'amlodipine, les mesures hémodynamiques de la fonction cardiaque au repos et au cours de l'effort (ou de la stimulation) ont généralement montré une légère augmentation de l'index cardiaque, sans influence significative sur le dP/ dt ou sur la pression ou le volume diastolique du ventricule gauche, comme avec les autres inhibiteurs calciques.
Dans les études hémodynamiques, l'amlodipine n'a pas été associée à un effet inotrope négatif lorsqu'elle a été administrée à doses thérapeutiques à des animaux et à des volontaires sains, même en cas de co-administration avec des bêtabloquants chez l’ homme.
L'amlodipine ne modifie pas la fonction du nœ ud sinusal ou la conduction auriculoventriculaire chez les animaux ou volontaires sains.
Dans les études cliniques dans lesquelles l'amlodipine a été administrée en association avec des bêtabloquants à des patients soit hypertendus soit angoreux, aucun effet indésirable n'a été observé sur les paramètres électrocardiographiques.
Valsartan Le valsartan est un antagoniste des récepteurs de l'angiotensine II actif par voie orale, puissant et spécifique.
Il agit de manière sélective sur le récepteur AT1 responsable des effets connus de l'angiotensine II.
L'augmentation des taux plasmatiques d'angiotensine II après le blocage du récepteur AT1 par le valsartan peut stimuler le récepteur AT2 non bloqué qui semble contrebalancer l'effet du récepteur AT1.
22 affinité beaucoup plus importante (environ 20 000 fois) pour le récepteur AT1 que pour le récepteur AT2.
Le valsartan n'inhibe pas l'enzyme de conversion, également connue sous le nom de kininase II, qui transforme l'angiotensine I en angiotensine II et dégrade la bradykinine.
Les antagonistes de l'angiotensine II ne devraient pas provoquer de toux dans la mesure où ils n'agissent pas sur l'enzyme de conversion et ne potentialisent pas l'action de la bradykinine ou de la substance P.
Les études cliniques comparant le valsartan et un IEC ont montré que l'incidence d'une toux sèche était significativement plus faible (p < 0,05) sous valsartan que sous IEC (2,6% contre 7,9% respectivement).
Au cours d'une étude clinique incluant des patients avec des antécédents de toux sèche sous IEC, 19,5% des sujets sous valsartan et 19,0% des sujets sous diurétique thiazidique ont présentés une toux contre 68,5% des sujets sous IEC (p < 0,05).
Le valsartan ne se lie à aucun autre récepteur hormonal et ne bloque aucun canal ionique dont l'importance pour la régulation cardiovasculaire soit connue.
L'administration de valsartan à des patients hypertendus permet d'obtenir une baisse tensionnelle sans modification de la fréquence cardiaque.
L'effet antihypertenseur se manifeste dans les 2 heures chez la plupart des patients après une dose orale unique, la réduction tensionnelle maximale étant obtenue dans les 4 à 6 heures.
L'effet antihypertenseur persiste pendant les 24 heures qui suivent la prise.
Lors d'administration répétée, une baisse tensionnelle maximale est généralement obtenue en 2 à 4 semaines, quelle que soit la dose choisie, et elle se maintient pendant le traitement au long cours.
L'interruption subite du traitement par le valsartan n'a pas été associée à un effet rebond ou à d'autres événements indésirables.
Amlodipine/ valsartan Plus de 1 400 patients hypertendus ont reçu Dafiro une fois par jour au cours de deux essais contrôlés contre placebo.
Des adultes présentant une hypertension artérielle essentielle non compliquée légère à modérée (pression artérielle diastolique moyenne en position assise ≥ 95 et < 110 mm Hg) ont été inclus.
Les patients présentant des risques cardiovasculaires élevés (insuffisance cardiaque, diabète de type I et diabète de type II mal contrôlé et antécédent d'infarctus du myocarde ou d'accident vasculaire cérébral au cours de l'année précédente) ont été exclus.
L'association d'amlodipine et de valsartan entraîne une réduction supplémentaire de la pression artérielle sur tout l'éventail des doses thérapeutiques.
L'effet antihypertenseur d'une dose unique de l'association a persisté pendant 24 heures.
Un essai multicentrique randomisé, en double aveugle, contrôlé contre un produit actif, sur groupes parallèles, a mis en évidence une normalisation de la pression artérielle (pression artérielle diastolique résiduelle en position assise < 90 mm Hg à la fin de l'essai) chez les patients insuffisamment contrôlés sous valsartan 160 mg chez 75% des patients traités par l'amlodipine/ valsartan 10 mg/ 160 mg et chez 62% des patients traités par l'amlodipine/ valsartan 5 mg/ 160 mg contre 53% des patients restés sous valsartan 160 mg.
L'addition d'amlodipine 10 mg et 5 mg a entraîné une réduction supplémentaire de la pression artérielle systolique/ diastolique de 6,0/ 4,8 mm Hg et de 3,9/ 2,9 mm Hg respectivement par rapport aux patients restés sous valsartan 160 mg uniquement.
Un essai multicentrique randomisé, en double aveugle, contrôlé contre un produit actif, sur groupes parallèles, a mis en évidence une normalisation de la pression artérielle (pression artérielle diastolique résiduelle en position assise < 90 mm Hg à la fin de l'essai) chez les patients insuffisamment contrôlés sous amlodipine 10 mg chez 78% des patients traités par l'amlodipine/ valsartan 10 mg/ 160 mg contre 67% des patients restés sous amlodipine 10 mg.
L'addition de valsartan 160 mg a entraîné une réduction supplémentaire de la pression artérielle systolique/ diastolique de 2,9/ 2,1 mm Hg par rapport aux patients restés sous amlodipine 10 mg uniquement.
Dafiro a également été étudié dans le cadre d'une étude contrôlée contre un produit actif chez 130 patients hypertendus avec une pression artérielle diastolique ≥ 110 mm Hg et < 120 mm Hg.
Dans cette étude (pression artérielle initiale 171/ 113 mm Hg), un traitement par Dafiro 5 mg/ 160 mg
23 augmenté à 10 mg/ 160 mg a permis de réduire la pression artérielle en position assise de 36/ 29 mm Hg contre 32/ 28 mm Hg avec un traitement par lisinopril/ hydrochlorothiazide 10 mg/ 12,5 mg augmenté à 20 mg/ 12,5 mg.
Dans deux études de suivi à long terme, l'effet de Dafiro s'est maintenu sur plus d'un an.
L'interruption subite de Dafiro n'a pas été associée à une augmentation rapide de la pression artérielle.
Chez les patients insuffisamment contrôlés sous amlodipine 5 mg, l'amlodipine/ valsartan 5 mg/ 80 mg peut permettre d'obtenir un contrôle tensionnel comparable à celui obtenu par l'amlodipine 10 mg, mais avec moins d 'œ dèmes.
Chez les patients suffisamment contrôlés sous amlodipine 10 mg mais qui présentent des œ dèmes inacceptables, l'amlodipine/ valsartan 5 mg/ 80 mg peut permettre d'obtenir un contrôle tensionnel comparable, mais avec moins d 'œ dèmes.
Aucune influence de l'âge, du sexe et de l'origine ethnique n’ a été mise en évidence lors du traitement par Dafiro.
Dafiro n'a pas été étudié dans une population autre que chez les patients hypertendus.
Le valsartan a été étudié chez les patients avec un post infarctus du myocarde et souffrant d’ une insuffisance cardiaque.
L’ amlodipine a été étudiée chez les patients avec un angor chronique stable, avec un angor vasospastique et avec une cardiopathie ischémique documentée par angiographie.
5.2 Propriétés pharmacocinétiques
Linéarité La pharmacocinétique de l'amlodipine et celle du valsartan sont linéaires.
Amlodipine Absorption: après administration orale de doses thérapeutiques d'amlodipine seule, les concentrations plasmatiques maximales d'amlodipine sont atteintes en 6 à 12 heures.
La biodisponibilité absolue varie de 64 à 80%.
La biodisponibilité de l'amlodipine n'est pas modifiée par la prise de nourriture.
Distribution: le volume de distribution est d'environ 21 l/ kg.
Les études in vitro ont montré que l'amlodipine circulante est liée à environ 97,5% aux protéines plasmatiques chez les patients hypertendus.
Biotransformation: l'amlodipine est presque entièrement (à environ 90%) métabolisée dans le foie en métabolites inactifs.
Elimination: l'élimination plasmatique de l'amlodipine est biphasique, avec une demi-vie d'élimination terminale d'environ 30 à 50 heures.
Les concentrations plasmatiques à l'état d'équilibre sont atteintes après 7 à 8 jours d'administration continue.
Dix pour cent de la molécule mère et 60% des métabolites sont excrétés dans les urines.
Valsartan Absorption: après administration orale de valsartan seul, les concentrations plasmatiques maximales de valsartan sont atteintes en 2 à 4 heures.
La biodisponibilité absolue moyenne est de 23%.
Le valsartan se caractérise par une décroissance cinétique multiexponentielle (t½α < 1 h et t½ß environ 9 h).
La nourriture diminue l'exposition (mesurée par l'ASC) au valsartan d'environ 40% et la concentration plasmatique maximale (Cmax) d'environ 50%, même si 8 h environ après l'administration, les taux plasmatiques de valsartan sont similaires, que le patient ait été à jeun ou non.
Toutefois, cette réduction de l'ASC ne s'accompagne pas d'une réduction cliniquement significative de l'effet thérapeutique et le valsartan peut donc être administré au cours ou en dehors des repas.
Distribution: le volume de distribution à l'état d'équilibre du valsartan après administration intraveineuse est d'environ 17 litres, ce qui indique que le valsartan ne diffuse pas de manière importante dans les tissus.
La liaison du valsartan aux protéines sériques est forte (94 à 97%); il se lie principalement à l'albumine.
24 Biotransformation: le valsartan ne subit pas de transformation importante puisqu’ environ 20% seulement de la dose sont récupérés sous forme de métabolites.
Un métabolite hydroxy a été identifié dans le plasma à faibles concentrations (moins de 10% de l'ASC du valsartan).
Ce métabolite est pharmacologiquement inactif.
Elimination: le valsartan est principalement éliminé dans les fèces (environ 83% de la dose) et dans les urines (environ 13% de la dose), essentiellement sous forme inchangée.
Après administration intraveineuse, la clairance plasmatique du valsartan est d'environ 2 l/ h et sa clairance rénale est de 0,62 l/ h (environ 30% de la clairance totale).
La demi-vie du valsartan est de 6 heures.
Amlodipine/ valsartan Après administration orale de Dafiro, les concentrations plasmatiques maximales du valsartan et de l'amlodipine sont atteintes en 3 et 6 à 8 heures respectivement.
La vitesse et le taux d'absorption d'Dafiro sont équivalentes à la biodisponibilité du valsartan et de l'amlodipine lorsqu'ils sont administrés sous forme de comprimés séparés.
Groupes de populations spécifiques Enfants (moins de 18 ans) Aucune donnée pharmacocinétique n'est disponible chez l'enfant.
Sujets âgés (65 ans et plus) Le temps d'obtention de la concentration plasmatique maximale d'amlodipine est similaire chez les patients jeunes et chez les patients âgés.
Chez les patients âgés, la clairance de l'amlodipine a tendance à diminuer, entraînant des augmentations de l'aire sous la courbe (ASC) et de la demi-vie d'élimination.
L’ exposition systémique moyenne (ASC) du valsartan est supérieure de 70% chez le sujet âgé par rapport au sujet jeune; dès lors, la prudence est requise lors de l’ augmentation de la posologie.
Altération de la fonction rénale La pharmacocinétique de l'amlodipine n'est pas influencée de manière significative par l'altération de la fonction rénale.
Aucune corrélation n'a été constatée entre la fonction rénale et l'exposition systémique au valsartan, ce qui était attendu avec une substance dont la clairance rénale ne représente que 30% de la clairance plasmatique totale.
Altération de la fonction hépatique Les patients insuffisants hépatiques présentent une diminution de la clairance de l'amlodipine avec pour conséquence une augmentation d'environ 40 à 60% de l'ASC.
Chez les patients atteints de maladie hépatique chronique légère à modérée, l'exposition (mesurée par les valeurs de l'ASC) au valsartan est en moyenne deux fois plus importante que celle retrouvée chez les volontaires sains (appariés pour l'âge, le sexe et le poids).
Il convient d'administrer le produit avec précaution chez les patients atteints de maladie hépatique (voir rubrique 4.2).
5.3 Données de sécurité précliniques
Des signes histopathologiques d'inflammation de l'estomac glandulaire ont été observés chez des rats mâles à une exposition correspondant à environ 1,9 (valsartan) et 2,6 (amlodipine) fois les doses cliniques de 160 mg de valsartan et de 10 mg d'amlodipine.
A des niveaux d'exposition plus élevés, on a observé une ulcération et une érosion de la muqueuse gastrique à la fois chez les femelles et chez les mâles.
Des modifications similaires ont également été observées dans le groupe valsartan seul (exposition 8,5 à 11,0 fois la dose clinique de 160 mg de valsartan).
Une augmentation de l'incidence et de la sévérité de la basophilie tubulaire rénale/ hyalinisation, de la dilatation et des cylindres ainsi qu'une inflammation interstitielle lymphocytaire et une hypertrophie artériolaire médiale ont été retrouvées à une exposition de 8 à 13 (valsartan) et de 7 à 8 (amlodipine)
Des modifications similaires ont été retrouvées dans le groupe valsartan seul (exposition 8,5 à 11,0 fois la dose clinique de 160 mg de valsartan).
Dans une étude du développement embryo-fœ tal chez le rat, une augmentation de l'incidence de dilatation des uretères, de malformation des sternèbres et de retard d'ossification des phalanges des pattes avant a été observée à des expositions d'environ 12 (valsartan) et 10 (amlodipine) fois les doses cliniques de 160 mg de valsartan et de 10 mg d'amlodipine.
Une dilatation des uretères a également été retrouvée dans le groupe valsartan seul (exposition 12 fois la dose clinique de 160 mg de valsartan).
Seuls des signes modestes de toxicité maternelle (réduction modérée du poids corporel) ont été obtenus dans cette étude.
La dose sans effet observé sur le développement a été constatée à 3 (valsartan) et 4 (amlodipine) fois l'exposition clinique (sur la base de l'ASC).
En ce qui concerne les composants individuels, aucun potentiel mutagène, clastogène ou carcinogène n'a été mis en évidence.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Cellulose microcristalline Crospovidone Type A Silice colloïdale anhydre Stéarate de magnésium
Hypromellose Dioxyde de titane (E171) Oxyde de fer jaune (E172) Macrogol 4000 Talc
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
30 mois
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas 30°C.
A conserver dans l’ emballage extérieur d’ origine, à l’ abri de l’ humidité.
6.5 Nature et contenu de l’ emballage extérieur
Plaquettes thermoformées PVC/ PVDC.
Une plaquette thermoformée contient 7, 10 ou 14 comprimés pelliculés.
Présentations:
7, 14, 28, 30, 56, 90, 98 ou 280 comprimés pelliculés.
Plaquettes thermoformées PVC/ PVDC pour délivrance à l’ unité.
Une plaquette thermoformée contient 7, 10 ou 14 comprimés pelliculés.
26 Présentations:
56, 98 ou 280 comprimés pelliculés ainsi qu’ en conditionnements multiples de 280 (4x70) comprimés pelliculés.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Pas d'exigences particulières.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 371/ 009 EU/ 1/ 06/ 371/ 010 EU/ 1/ 06/ 371/ 011 EU/ 1/ 06/ 371/ 012 EU/ 1/ 06/ 371/ 013 EU/ 1/ 06/ 371/ 014 EU/ 1/ 06/ 371/ 015 EU/ 1/ 06/ 371/ 016 EU/ 1/ 06/ 371/ 028 EU/ 1/ 06/ 371/ 029 EU/ 1/ 06/ 371/ 030 EU/ 1/ 06/ 371/ 035
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
16.01.2007
10.
DATE DE MISE A JOUR DU TEXTE
27 1.
DENOMINATION DU MEDICAMENT
Dafiro 10 mg/ 160 mg comprimés pelliculés
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé pelliculé contient 10 mg d'amlodipine (sous forme de bésylate d'amlodipine) et 160 mg de valsartan.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimés pelliculés
Comprimé pelliculé ovale, jaune clair, portant l'inscription « NVR » sur une face et « UIC » sur l'autre face.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement de l'hypertension artérielle essentielle.
Dafiro est indiqué chez les patients dont la pression artérielle n'est pas suffisamment contrôlée sous amlodipine ou valsartan en monothérapie.
4.2 Posologie et mode d’ administration
La dose recommandée de Dafiro est d'un comprimé par jour.
Dafiro 10 mg/ 160 mg peut être administré chez les patients dont la pression artérielle n'est pas suffisamment contrôlée avec l'amlodipine 10 mg ou le valsartan 160 mg seuls ou avec Dafiro 5 mg/ 160 mg.
Dafiro peut être pris au cours ou en dehors des repas.
Il est recommandé de prendre Dafiro avec un peu d'eau.
L'adaptation individuelle de la dose de chacun des composants (amlodipine et valsartan) est recommandée avant de passer à l'association à dose fixe.
Le passage direct de la monothérapie à l'association à dose fixe peut être envisagé si il est cliniquement justifié.
Pour des raisons de commodité, les patients qui prennent du valsartan et de l'amlodipine séparément sous forme de comprimés ou de gélules, peuvent prendre à la place le dosage de Dafiro correspondant aux mêmes doses de ces deux composants.
Altération de la fonction rénale Aucun ajustement posologique n'est nécessaire chez les patients présentant une altération de la fonction rénale légère à modérée.
En cas d’ altération modérée de la fonction rénale, il est conseillé de surveiller les taux de potassium et de créatinine.
Altération de la fonction hépatique Les patients présentant une altération de la fonction hépatique ou des troubles dus à l'obstruction des voies biliaires devront faire l’ objet d’ une attention particulière en cas d’ administration de Dafiro (voir
Chez les patients présentant une altération de la fonction hépatique légère à modérée sans cholestase, la dose maximale recommandée de valsartan est de 80 mg.
Sujets âgés (65 ans et plus) Une attention est requise lors de l’ augmentation des doses chez les sujets âgés.
Enfants et adolescents En raison d’ un manque de données d’ efficacité et de tolérance, Dafiro ne doit pas être utilisé chez les patients âgés de moins de 18 ans.
4.3 Contre-indications
Hypersensibilité aux substances actives, aux dihydropyridines ou à l’ un des excipients.
Altération sévère de la fonctionhépatique, cirrhose biliaire ou cholestase.
Altération sévère de la fonction rénale (DFG < 30 ml/ min/ 1,73 m²) et patients sous dialyse.
2ème et 3ème trimestres de grossesse (voir rubriques 4.4 et 4.6).
4.4 Mises en garde spéciales et précautions d’ emploi
Grossesse Les Antagonistes des Récepteurs de l’ Angiotensine II (ARA II) ne doivent pas être débutés au cours de la grossesse.
Les patientes qui envisagent une grossesse doivent passer à des traitements antihypertenseurs alternatifs ayant un profil de sécurité établi pour une utilisation pendant la grossesse, à moins que la poursuite du traitement par un ARA II soit considérée comme essentielle.
En cas de diagnostic de grossesse, le traitement par un ARA II doit être arrêté immédiatement, et, si nécessaire, un traitement alternatif doit être démarré (voir rubriques 4.3 et 4.6).
Déplétion sodée et/ ou volémique Une hypotension excessive a été observée chez 0,4% des patients traités par Dafiro pour une hypertension artérielle non compliquée dans des études contrôlées contre placebo.
Une hypotension symptomatique peut survenir chez des patients avec un système rénine-angiotensine activé (tels que les patients présentant une déplétion volémique et/ ou sodée recevant des doses élevées de diurétiques) qui reçoivent un traitement par antagonistes des récepteurs de l'angiotensine.
Il est recommandé de corriger cette hypotension avant l'administration de Dafiro ou d'instaurer une surveillance médicale étroite au début du traitement.
En cas de survenue d’ une hypotension avec Dafiro, placer le patient en position couchée et perfuser au besoin du sérum physiologique en intraveineux.
Le traitement peut être repris, une fois la pression artérielle stabilisée.
Hyperkaliémie La prise concomitante de suppléments potassiques, de diurétiques épargneurs du potassium, de substituts du sel contenant du potassium ou d'autres médicaments susceptibles d'augmenter les taux sériques de potassium (héparine, etc.) doit être faite avec précaution et s'accompagner d'un contrôle fréquent de la kaliémie.
Sténose de l’ artère rénale Aucune donnée n'est disponible concernant l'utilisation de Dafiro chez des patients présentant une sténose de l’ artère rénale bilatérale ou une sténose artérielle sur rein fonctionnellement unique.
Transplantation rénale Il n'existe à ce jour aucune expérience de la sécurité d'emploi de Dafiro chez des patients ayant récemment subit une transplantation rénale.
En cas d’ administration de Dafiro, une
29 surveillance particulière devra être instaurée chez les patients qui présentent une altération de la fonction hépatique légère à modérée ou des troubles dus à l'obstruction des voies biliaires.
Chez les patients présentant une altération de la fonction hépatique légère à modérée sans cholestase, la dose maximale recommandée de valsartan est de 80 mg.
Altération de la fonction rénale Aucun ajustement posologique de Dafiro n'est nécessaire lors d'une altération faible à modérée de la fonction rénale (DFG > 30 ml/ min/ 1,73 m²).
En cas d’ altération modérée de la fonction rénale, il est conseillé de surveiller les taux de potassium et de créatinine.
Hyperaldostéronisme primaire Les patients présentant un hyperaldostéronisme primaire ne doivent pas être traités par le valsartan (antagoniste de l'angiotensine II); leur système rénine-angiotensine est altéré par cette maladie.
Insuffisance cardiaque Du fait de l'inhibition du système rénine-angiotensine-aldostérone, des modifications de la fonction rénale sont à prévoir chez les individus à risque.
Chez les patients présentant une insuffisance cardiaque sévère dont la fonction rénale peut dépendre de l'activité du système rénine-angiotensine- aldostérone, le traitement par des inhibiteurs de l'enzyme de conversion de l'angiotensine (IEC) ou par des antagonistes des récepteurs de l'angiotensine a été associé à une oligurie et/ ou une augmentation progressive de l’ urée sanguine et (dans de rares cas) à une insuffisance rénale aiguë et/ ou au décès.
Des résultats similaires ont été rapportés avec le valsartan.
Dans une étude à long terme de l'amlodipine, contrôlée contre placebo (PRAISE-2), réalisée chez des patients présentant une insuffisance cardiaque d'origine non ischémique de grade III ou IV de la classe NYHA (New York Heart Association Classification), l'amlodipine a été associée à une augmentation des cas rapportés d 'œ dème pulmonaire; l'incidence de l'aggravation de l'insuffisance cardiaque versus placebo n’ était cependant pas significative.
Rétrécissement aortique et mitral, cardiomyopathie hypertrophique obstructive Comme avec tous les autres vasodilatateurs, les patients présentant un rétrécissement aortique ou mitral ou une cardiomyopathie hypertrophique obstructive devront faire l’ objet d’ une attention particulière.
Dafiro n'a été étudié que dans la population des patients hypertendus.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Interactions liées à l'amlodipine Associations nécessitant des précautions d'emploi Inhibiteurs du CYP3A4 Une étude réalisée chez des patients âgés a montré que le diltiazem inhibe le métabolisme de l'amlodipine, probablement via le CYP3A4 (la concentration plasmatique augmente d'environ 50% et l'effet de l'amlodipine est augmenté).
La possibilité que des inhibiteurs plus puissants du CYP3A4 (à savoir, kétoconazole, itraconazole, ritonavir) puissent augmenter la concentration plasmatique de l'amlodipine de manière plus importante que le diltiazem n’ est pas exclue.
Inducteurs du CYP3A4 (anticonvulsivants [ex. carbamazépine, phénobarbital, phénytoïne, fosphénytoïne, primidon], rifampicine, extrait de millepertuis) L’ administration simultanée peut entraîner une diminution des concentrations plasmatiques d'amlodipine.
Une surveillance clinique et une adaptation éventuelle de la posologie d'amlodipine pendant le traitement par l'inducteur et après son interruption sont indiqués.
30 Associations à prendre en compte Autres En monothérapie, l'amlodipine a été administrée en toute sécurité avec des diurétiques thiazidiques, des bêtabloquants, des IEC, des dérivés nitrés d'action prolongée, la trinitrine/ nitroglycérine sublinguale, la digoxine, la warfarine, l'atorvastatine, le sildénafil, des antiacides (gel d'hydroxyde d'aluminium, hydroxyde de magnésium, siméthicone), la cimétidine, des anti-inflammatoires non stéroïdiens, des antibiotiques et des hypoglycémiants oraux.
Interactions liées au valsartan Associations déconseillées Lithium Des augmentations réversibles de la lithémie pouvant atteindre des valeurs toxiques ont été rapportées en cas d'administration concomitante d'IEC.
Malgré le manque de données sur l'utilisation concomitante de valsartan et du lithium, cette association est déconseillée.
Si l'usage d'une telle association s'avère nécessaire, une surveillance stricte de la lithémie est recommandée (voir rubrique 4.4).
Diurétiques épargneurs de potassium, suppléments potassiques, substituts du sel contenant du potassium et autres substances susceptibles d'augmenter les taux de potassium Une surveillance de la kaliémie est conseillée en cas d’ association concomitante d’ un médicament modifiant les taux de potassium avec le valsartan.
Associations nécessitant des précautions d'emploi Anti-inflammatoires non stéroïdiens (AINS), y compris inhibiteurs sélectifs de COX-2, acide acétylsalicylique (> 3 g/ jour) et AINS non sélectifs Une diminution de l’ effet antihypertenseur est possible en cas d'administration concomitante d'antagonistes de l'angiotensine II et d'AINS.
De ce fait, l'utilisation concomitante d'antagonistes de l'angiotensine II et d'AINS peut conduire à un risque accru d'aggravation de la fonction rénale et à une augmentation de la kaliémie.
Par conséquent, une surveillance de la fonction rénale en début de traitement et une hydratation du patient est recommandée.
Autres Aucune interaction cliniquement significative n'a été mise en évidence entre le valsartan administré en monothérapie et les substances suivantes: cimétidine, warfarine, furosémide, digoxine, aténolol, indométacine, hydrochlorothiazide, amlodipine, glibenclamide.
Interactions communes à l'association Aucune étude d'interaction n'a été réalisée avec Dafiro et d'autres médicaments.
Associations à prendre en compte Autres antihypertenseurs Les antihypertenseurs couramment utilisés (ex. alpha-bloquants, diurétiques) et les autres médicaments qui peuvent provoquer une hypotension comme effet indésirable (ex. antidépresseurs tricycliques, alpha-bloquants pour le traitement de l’ hyperplasie bénigne de la prostate) peuvent augmenter l’ effet antihypertenseur de l’ association.
4.6 Grossesse et allaitement
L’ utilisation d’ Antagonistes des Récepteurs de l’ Angiotensine II (ARA II) est déconseillée pendant le 1er trimestre de grossesse (voir rubrique 4.4).
L’ utilisation des ARA II est contre-indiquée pendant les 2ème et 3ème trimestres de grossesse (voir rubriques 4.3 et 4.4).
Les données épidémiologiques disponibles concernant le risque de tératogénicité après exposition aux IEC au 1er trimestre de la grossesse ne permettent pas de conclure; cependant une petite augmentation du risque ne peut être exclue.
31 risque avec les antagonistes des récepteurs de l’ angiotensine II (ARA II), des risques similaires peuvent exister pour cette classe de médicaments.
Les patientes qui envisagent une grossesse doivent passer à des traitements antihypertenseurs alternatifs ayant un profil de sécurité établi pour une utilisation pendant la grossesse, à moins que la poursuite du traitement par un ARA II soit considérée comme essentielle.
En cas de diagnostic de grossesse, le traitement par un ARA II doit être arrêté immédiatement, et, si nécessaire, un traitement alternatif doit être démarré.
Chez l’ homme, une exposition aux ARA II au cours des 2ème et 3ème trimestres de la grossesse est connue pour entraîner une foetotoxicité (diminution de la fonction rénale, oligohydramnios, retard d’ ossification des os du crâne) et une toxicité chez le nouveau-né (insuffisance rénale, hypotension, hyperkaliémie) (voir rubrique 5.3).
En cas d’ exposition aux ARA II à partir du 2ème trimestre de la grossesse il est recommandé de faire une échographie afin de vérifier la fonction rénale et les os de la voûte du crâne.
Les nouveaux-nés de mères traitées par ARA II doivent être étroitement surveillés sur le plan tensionnel (hypotension) (voir rubriques 4.3 et 4.4).
Il n’ y a pas de données concernant l’ utilisation de Dafiro chez la femme enceinte.
Les études chez l’ animal indiquent que l'association valsartan/ amlodipine a une toxicité sur la reproduction conformément à ce qui a été décrit pour le valsartan et d'autres antagonistes de l'angiotensine II (voir rubrique 5.3).
Les données disponibles sur un nombre limité de grossesses exposées à l'amlodipine ou à d'autres inhibiteurs calciques n'indiquent aucun effet indésirable sur la santé du foetus.
Cependant, il existe un risque d'accouchement prolongé.
Il n’ y a pas de données concernant l’ excrétion de l'amlodipine et/ ou du valsartan dans le lait maternel humain.
Le valsartan a été excrété dans le lait de rates allaitantes.
Du fait des effets indésirables potentiels chez les enfants nourris au sein, une décision doit être prise qui est soit d’ arrêter l’ allaitement soit d’ arrêter le traitement, en prenant en compte l’ importance du traitement pour la mère.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
Les conducteurs de véhicules automobiles et les utilisateurs de machines doivent être informés qu'ils peuvent être occasionnellement sujets à des sensations vertigineuses ou une fatigue.
4.8 Effets indésirables
La tolérance de Dafiro a été évaluée dans cinq études cliniques contrôlées chez 5 175 patients, dont 2 613 ont reçu le valsartan en association avec l'amlodipine.
Les effets indésirables sont classés par fréquence, comme suit: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10); peu fréquent (≥ 1/ 1 000, < 1/ 100); rare (≥ 1/ 10 000, < 1/ 1 000); très rare (< 1/ 10 000), y compris cas isolés.
Au sein de chaque fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Affections cardiaques
Peu fréquent:
Rare:
Tachycardie, palpitations Syncope
Affections du système nerveux
Fréquent:
Peu fréquent:
Maux de tête Sensations vertigineuses, somnolence, sensations vertigineuses posturales, paresthésie
32 Affections oculaires
Rare:
Troubles visuels
Affections de l'oreille et du labyrinthe
Peu fréquent:
Rare:
Vertiges Acouphènes
Affections respiratoires, thoraciques et médiastinales
Peu fréquent:
Toux, douleur pharyngolaryngée
Affections gastro-intestinales
Peu fréquent:
Diarrhées, nausées, douleurs abdominales, constipation, sécheresse de la bouche
Affections du rein et des voies urinaires
Rare:
Pollakiurie, polyurie
Affections de la peau et du tissu sous-cutané
Peu fréquent:
Rare:
Eruption, érythème Hyperhydrose, exanthème, prurit
Affections musculo-squelettiques et systémiques
Peu fréquent:
Rare:
Gonflement des articulations, douleurs dorsales, arthralgie Spasmes musculaires, sensation de lourdeur
Infections et infestations
Rhinopharyngite, grippe
Rare:
Hypotension artérielle orthostatique Hypotension artérielle
Troubles généraux et anomalies au site d' administration
Fréquent:
Œ dème, œ dème prenant le godet, œ dème facial, œ dème périphérique, fatigue, bouffées vasomotrices, asthénie, bouffées de chaleur
Affections du système immunitaire
Rare:
Hypersensibilité
Affections des organes de reproduction et du sein
Rare:
Dysfonction érectile
Affections psychiatriques
Rare:
Anxiété
Informations supplémentaires sur l'association L’œ dème périphérique, un effet indésirable connu de l’ amlodipine, a été généralement observé à une incidence plus faible chez les patients qui ont reçu l’ association amlodipine/ valsartan que ceux qui ont reçu l’ amlodipine seule.
Dans des essais cliniques en double aveugle, contrôlés, l’ incidence des oedèmes périphériques en fonction de la dose était la suivante:
% des patients qui ont présenté des oedèmes périphériques
Valsartan (mg)
0 40
80
160
320
0 2,5 Amlodipine 5 (mg)
3,0 5,5 8,0 2,3 3,1 4,8
2,4 5,4 2,3
1,6 2,4 2,1
0,9 3,9 2,4
L’ incidence moyenne des oedèmes périphériques, calculée à partir des données obtenues avec chaque dose, était de 5,1% avec l’ association amlodipine/ valsartan.
33 Informations supplémentaires sur les composants individuels Les effets indésirables précédemment rapportés avec l'un des composants individuels (amlodipine ou valsartan) peuvent également être des effets indésirables potentiels avec Dafiro, même s'ils n'ont pas été observés dans les essais cliniques ou au cours de la commercialisation.
Amlodipine Vomissements.
Fréquent Alopécie, troubles du transit, dyspepsie, dyspnée, rhinite, gastrite, hyperplasie Peu fréquent gingivale, gynécomastie, hyperglycémie, impuissance, augmentation de la fréquence mictionnelle, leucopénie, malaise, modifications de l'humeur, myalgie, neuropathie périphérique, pancréatite, hépatite, thrombopénie, vascularite, angioedème et érythème polymorphe.
Arythmies, infarctus du myocarde.
Rarement, des patients, en particulier ceux Rare présentant une maladie coronarienne obstructive sévère, ont développé une augmentation de la fréquence, durée ou sévérité d’ une angine de poitrine ou d’ un infarctus du myocarde aigu lors de l’ initiation du traitement par bloqueur des canaux calciques ou lors de l’ augmentation de la posologie.
Des arythmies (y compris des tachycardies ventriculaires et des fibrillations auriculaires) ont été également rapportées.
Ces évènements indésirables peuvent ne pas être discernables de l’ évolution naturelle de la maladie sous-jacente.
Ictère cholestatique, augmentation des taux d'ASAT et d'ALAT, purpura, éruptions Très rare cutanées et prurit.
Des cas exceptionnels de syndromes extrapyramidaux ont été rapportés.
Valsartan Diminution de l’ hémoglobine, diminution de l’ hématocrite, neutropénie, Indéterminé thrombopénie, augmentation de la kaliémie, augmentation des valeurs de la fonction hépatique y compris une augmentation de la bilirubinémie, insuffisance rénale et altération de la fonction rénale, augmentation de la créatininémie, angioedèmes, myalgie, vascularite, hypersensibilité y compris maladie sérique.
4.9 Surdosage
Symptômes Il n'y a pas de données concernant le surdosage avec Dafiro.
Le tableau clinique du surdosage avec le valsartan serait probablement dominé par une hypotension prononcée avec des sensations vertigineuses.
Le surdosage avec l'amlodipine pourrait provoquer une importante vasodilatation périphérique et, peut-être, une tachycardie réflexe.
Une hypotension systémique prononcée et probablement prolongée pouvant aller jusqu'à un choc fatal a été rapportée.
Traitement En cas d’ ingestion récente, l’ éventualité de provoquer un vomissement et d’ effectuer un lavage gastrique devra être considérée.
L'administration de charbon activé à des volontaires sains immédiatement après l'ingestion d'amlodipine ou dans les deux heures qui ont suivi a diminué de manière significative l'absorption de l'amlodipine.
En cas d'hypotension cliniquement significative due à un surdosage avec Dafiro, il faut instituer un traitement de soutien cardiovasculaire actif, avec une surveillance fréquente de la fonction cardiaque et respiratoire, surélever les extrémités et contrôler la volémie et la diurèse.
Un vasoconstricteur peut être utilisé pour restaurer le tonus vasculaire et la pression artérielle, à condition qu'il n'y ait pas de contre-indication à son utilisation.
Le gluconate de calcium administré par voie intraveineuse peut être utile pour inverser les effets du blocage des canaux calciques.
Il est peu probable que le valsartan et l'amlodipine puissent être éliminés par hémodialyse.
34 5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: antagonistes de l'angiotensine II, simples (valsartan), associations avec des dihydropyridines (amlodipine), code ATC:
C09DB01
Dafiro associe deux antihypertenseurs dotés de mécanismes complémentaires pour contrôler la pression artérielle chez les patients présentant une hypertension artérielle essentielle: l'amlodipine appartient à la classe des inhibiteurs calciques et le valsartan à la classe des antagonistes de l'angiotensine II.
L'association de ces substances a un effet antihypertenseur synergique, diminuant la pression artérielle de manière plus importante que chacun des composants administré seul.
Amlodipine L'amlodipine contenue dans Dafiro inhibe l'entrée transmembranaire des ions calcium dans le muscle cardiaque et le muscle lisse vasculaire.
Le mécanisme de l'action antihypertensive de l'amlodipine est lié à un effet relaxant direct au niveau du muscle lisse vasculaire, entraînant une diminution des résistances vasculaires périphériques et de la pression artérielle.
Les données expérimentales suggèrent que l'amlodipine se lie aux sites de fixation à la fois à ceux des dihydropyridines et des non dihydropyridines.
La contraction du muscle cardiaque et du muscle lisse vasculaire dépendent de l'entrée des ions calcium extracellulaires dans ces cellules par des canaux ioniques spécifiques.
Après l'administration de doses thérapeutiques à des patients hypertendus, l'amlodipine entraîne une vasodilatation qui se traduit par une réduction des valeurs tensionnelles en position couchée ou debout.
Ces baisses de la pression artérielle ne s'accompagnent pas d'une modification significative de la fréquence cardiaque ou des taux plasmatiques de catécholamines en cas d'administration au long cours.
Les concentrations plasmatiques sont corrélées à l'effet chez les patients jeunes comme chez les patients âgés.
Chez les patients hypertendus avec une fonction rénale normale, des doses thérapeutiques d'amlodipine ont entraîné une diminution des résistances vasculaires rénales et une augmentation du taux de filtration glomérulaire et du flux plasmatique rénal efficace, sans modification de la fraction de filtration ou de la protéinurie.
Chez les patients avec une fonction ventriculaire normale traités par l'amlodipine, les mesures hémodynamiques de la fonction cardiaque au repos et au cours de l'effort (ou de la stimulation) ont généralement montré une légère augmentation de l'index cardiaque, sans influence significative sur le dP/ dt ou sur la pression ou le volume diastolique du ventricule gauche, comme avec les autres inhibiteurs calciques.
Dans les études hémodynamiques, l'amlodipine n'a pas été associée à un effet inotrope négatif lorsqu'elle a été administrée à doses thérapeutiques à des animaux et à des volontaires sains, même en cas de co-administration avec des bêtabloquants chez l’ homme.
L'amlodipine ne modifie pas la fonction du nœ ud sinusal ou la conduction auriculoventriculaire chez les animaux ou volontaires sains.
Dans les études cliniques dans lesquelles l'amlodipine a été administrée en association avec des bêtabloquants à des patients soit hypertendus soit angoreux, aucun effet indésirable n'a été observé sur les paramètres électrocardiographiques.
Valsartan Le valsartan est un antagoniste des récepteurs de l'angiotensine II actif par voie orale, puissant et spécifique.
Il agit de manière sélective sur le récepteur AT1 responsable des effets connus de l'angiotensine II.
L'augmentation des taux plasmatiques d'angiotensine II après le blocage du récepteur AT1 par le valsartan peut stimuler le récepteur AT2 non bloqué qui semble contrebalancer l'effet du récepteur AT1.
35 affinité beaucoup plus importante (environ 20 000 fois) pour le récepteur AT1 que pour le récepteur AT2.
Le valsartan n'inhibe pas l'enzyme de conversion, également connue sous le nom de kininase II, qui transforme l'angiotensine I en angiotensine II et dégrade la bradykinine.
Les antagonistes de l'angiotensine II ne devraient pas provoquer de toux dans la mesure où ils n'agissent pas sur l'enzyme de conversion et ne potentialisent pas l'action de la bradykinine ou de la substance P.
Les études cliniques comparant le valsartan et un IEC ont montré que l'incidence d'une toux sèche était significativement plus faible (p < 0,05) sous valsartan que sous IEC (2,6% contre 7,9% respectivement).
Au cours d'une étude clinique incluant des patients avec des antécédents de toux sèche sous IEC, 19,5% des sujets sous valsartan et 19,0% des sujets sous diurétique thiazidique ont présentés une toux contre 68,5% des sujets sous IEC (p < 0,05).
Le valsartan ne se lie à aucun autre récepteur hormonal et ne bloque aucun canal ionique dont l'importance pour la régulation cardiovasculaire soit connue.
L'administration de valsartan à des patients hypertendus permet d'obtenir une baisse tensionnelle sans modification de la fréquence cardiaque.
L'effet antihypertenseur se manifeste dans les 2 heures chez la plupart des patients après une dose orale unique, la réduction tensionnelle maximale étant obtenue dans les 4 à 6 heures.
L'effet antihypertenseur persiste pendant les 24 heures qui suivent la prise.
Lors d'administration répétée, une baisse tensionnelle maximale est généralement obtenue en 2 à 4 semaines, quelle que soit la dose choisie, et elle se maintient pendant le traitement au long cours.
L'interruption subite du traitement par le valsartan n'a pas été associée à un effet rebond ou à d'autres événements indésirables.
Amlodipine/ valsartan Plus de 1 400 patients hypertendus ont reçu Dafiro une fois par jour au cours de deux essais contrôlés contre placebo.
Des adultes présentant une hypertension artérielle essentielle non compliquée légère à modérée (pression artérielle diastolique moyenne en position assise ≥ 95 et < 110 mm Hg) ont été inclus.
Les patients présentant des risques cardiovasculaires élevés (insuffisance cardiaque, diabète de type I et diabète de type II mal contrôlé et antécédent d'infarctus du myocarde ou d'accident vasculaire cérébral au cours de l'année précédente) ont été exclus.
L'association d'amlodipine et de valsartan entraîne une réduction supplémentaire de la pression artérielle sur tout l'éventail des doses thérapeutiques.
L'effet antihypertenseur d'une dose unique de l'association a persisté pendant 24 heures.
Un essai multicentrique randomisé, en double aveugle, contrôlé contre un produit actif, sur groupes parallèles, a mis en évidence une normalisation de la pression artérielle (pression artérielle diastolique résiduelle en position assise < 90 mm Hg à la fin de l'essai) chez les patients insuffisamment contrôlés sous valsartan 160 mg chez 75% des patients traités par l'amlodipine/ valsartan 10 mg/ 160 mg et chez 62% des patients traités par l'amlodipine/ valsartan 5 mg/ 160 mg contre 53% des patients restés sous valsartan 160 mg.
L'addition d'amlodipine 10 mg et 5 mg a entraîné une réduction supplémentaire de la pression artérielle systolique/ diastolique de 6,0/ 4,8 mm Hg et de 3,9/ 2,9 mm Hg respectivement par rapport aux patients restés sous valsartan 160 mg uniquement.
Un essai multicentrique randomisé, en double aveugle, contrôlé contre un produit actif, sur groupes parallèles, a mis en évidence une normalisation de la pression artérielle (pression artérielle diastolique résiduelle en position assise < 90 mm Hg à la fin de l'essai) chez les patients insuffisamment contrôlés sous amlodipine 10 mg chez 78% des patients traités par l'amlodipine/ valsartan 10 mg/ 160 mg contre 67% des patients restés sous amlodipine 10 mg.
L'addition de valsartan 160 mg a entraîné une réduction supplémentaire de la pression artérielle systolique/ diastolique de 2,9/ 2,1 mm Hg par rapport aux patients restés sous amlodipine 10 mg uniquement.
Dafiro a également été étudié dans le cadre d'une étude contrôlée contre un produit actif chez 130 patients hypertendus avec une pression artérielle diastolique ≥ 110 mm Hg et < 120 mm Hg.
Dans cette étude (pression artérielle initiale 171/ 113 mm Hg), un traitement par Dafiro 5 mg/ 160 mg
36 augmenté à 10 mg/ 160 mg a permis de réduire la pression artérielle en position assise de 36/ 29 mm Hg contre 32/ 28 mm Hg avec un traitement par lisinopril/ hydrochlorothiazide 10 mg/ 12,5 mg augmenté à 20 mg/ 12,5 mg.
Dans deux études de suivi à long terme, l'effet de Dafiro s'est maintenu sur plus d'un an.
L'interruption subite de Dafiro n'a pas été associée à une augmentation rapide de la pression artérielle.
Chez les patients insuffisamment contrôlés sous amlodipine 5 mg, l'amlodipine/ valsartan 5 mg/ 80 mg peut permettre d'obtenir un contrôle tensionnel comparable à celui obtenu par l'amlodipine 10 mg, mais avec moins d 'œ dèmes.
Chez les patients suffisamment contrôlés sous amlodipine 10 mg mais qui présentent des œ dèmes inacceptables, l'amlodipine/ valsartan 5 mg/ 80 mg peut permettre d'obtenir un contrôle tensionnel comparable, mais avec moins d 'œ dèmes.
Aucune influence de l'âge, du sexe et de l'origine ethnique n’ a été mise en évidence lors du traitement par Dafiro.
Dafiro n'a pas été étudié dans une population autre que chez les patients hypertendus.
Le valsartan a été étudié chez les patients avec un post infarctus du myocarde et souffrant d’ une insuffisance cardiaque.
L’ amlodipine a été étudiée chez les patients avec un angor chronique stable, avec un angor vasospastique et avec une cardiopathie ischémique documentée par angiographie.
5.2 Propriétés pharmacocinétiques
Linéarité La pharmacocinétique de l'amlodipine et celle du valsartan sont linéaires.
Amlodipine Absorption: après administration orale de doses thérapeutiques d'amlodipine seule, les concentrations plasmatiques maximales d'amlodipine sont atteintes en 6 à 12 heures.
La biodisponibilité absolue varie de 64 à 80%.
La biodisponibilité de l'amlodipine n'est pas modifiée par la prise de nourriture.
Distribution: le volume de distribution est d'environ 21 l/ kg.
Les études in vitro ont montré que l'amlodipine circulante est liée à environ 97,5% aux protéines plasmatiques chez les patients hypertendus.
Biotransformation: l'amlodipine est presque entièrement (à environ 90%) métabolisée dans le foie en métabolites inactifs.
Elimination: l'élimination plasmatique de l'amlodipine est biphasique, avec une demi-vie d'élimination terminale d'environ 30 à 50 heures.
Les concentrations plasmatiques à l'état d'équilibre sont atteintes après 7 à 8 jours d'administration continue.
Dix pour cent de la molécule mère et 60% des métabolites sont excrétés dans les urines.
Valsartan Absorption: après administration orale de valsartan seul, les concentrations plasmatiques maximales de valsartan sont atteintes en 2 à 4 heures.
La biodisponibilité absolue moyenne est de 23%.
Le valsartan se caractérise par une décroissance cinétique multiexponentielle (t½α < 1 h et t½ß environ 9 h).
La nourriture diminue l'exposition (mesurée par l'ASC) au valsartan d'environ 40% et la concentration plasmatique maximale (Cmax) d'environ 50%, même si 8 h environ après l'administration, les taux plasmatiques de valsartan sont similaires, que le patient ait été à jeun ou non.
Toutefois, cette réduction de l'ASC ne s'accompagne pas d'une réduction cliniquement significative de l'effet thérapeutique et le valsartan peut donc être administré au cours ou en dehors des repas.
Distribution: le volume de distribution à l'état d'équilibre du valsartan après administration intraveineuse est d'environ 17 litres, ce qui indique que le valsartan ne diffuse pas de manière importante dans les tissus.
La liaison du valsartan aux protéines sériques est forte (94 à 97%); il se lie principalement à l'albumine.
37 Biotransformation: le valsartan ne subit pas de transformation importante puisqu’ environ 20% seulement de la dose sont récupérés sous forme de métabolites.
Un métabolite hydroxy a été identifié dans le plasma à faibles concentrations (moins de 10% de l'ASC du valsartan).
Ce métabolite est pharmacologiquement inactif.
Elimination: le valsartan est principalement éliminé dans les fèces (environ 83% de la dose) et dans les urines (environ 13% de la dose), essentiellement sous forme inchangée.
Après administration intraveineuse, la clairance plasmatique du valsartan est d'environ 2 l/ h et sa clairance rénale est de 0,62 l/ h (environ 30% de la clairance totale).
La demi-vie du valsartan est de 6 heures.
Amlodipine/ valsartan Après administration orale de Dafiro, les concentrations plasmatiques maximales du valsartan et de l'amlodipine sont atteintes en 3 et 6 à 8 heures respectivement.
La vitesse et le taux d'absorption d'Dafiro sont équivalentes à la biodisponibilité du valsartan et de l'amlodipine lorsqu'ils sont administrés sous forme de comprimés séparés.
Groupes de populations spécifiques Enfants (moins de 18 ans) Aucune donnée pharmacocinétique n'est disponible chez l'enfant.
Sujets âgés (65 ans et plus) Le temps d'obtention de la concentration plasmatique maximale d'amlodipine est similaire chez les patients jeunes et chez les patients âgés.
Chez les patients âgés, la clairance de l'amlodipine a tendance à diminuer, entraînant des augmentations de l'aire sous la courbe (ASC) et de la demi-vie d'élimination.
L’ exposition systémique moyenne (ASC) du valsartan est supérieure de 70% chez le sujet âgé par rapport au sujet jeune; dès lors, la prudence est requise lors de l’ augmentation de la posologie.
Altération de la fonction rénale La pharmacocinétique de l'amlodipine n'est pas influencée de manière significative par l'altération de la fonction rénale.
Aucune corrélation n'a été constatée entre la fonction rénale et l'exposition systémique au valsartan, ce qui était attendu avec une substance dont la clairance rénale ne représente que 30% de la clairance plasmatique totale.
Altération de la fonction hépatique Les patients insuffisants hépatiques présentent une diminution de la clairance de l'amlodipine avec pour conséquence une augmentation d'environ 40 à 60% de l'ASC.
Chez les patients atteints de maladie hépatique chronique légère à modérée, l'exposition (mesurée par les valeurs de l'ASC) au valsartan est en moyenne deux fois plus importante que celle retrouvée chez les volontaires sains (appariés pour l'âge, le sexe et le poids).
Il convient d'administrer le produit avec précaution chez les patients atteints de maladie hépatique (voir rubrique 4.2).
5.3 Données de sécurité précliniques
Des signes histopathologiques d'inflammation de l'estomac glandulaire ont été observés chez des rats mâles à une exposition correspondant à environ 1,9 (valsartan) et 2,6 (amlodipine) fois les doses cliniques de 160 mg de valsartan et de 10 mg d'amlodipine.
A des niveaux d'exposition plus élevés, on a observé une ulcération et une érosion de la muqueuse gastrique à la fois chez les femelles et chez les mâles.
Des modifications similaires ont également été observées dans le groupe valsartan seul (exposition 8,5 à 11,0 fois la dose clinique de 160 mg de valsartan).
Une augmentation de l'incidence et de la sévérité de la basophilie tubulaire rénale/ hyalinisation, de la dilatation et des cylindres ainsi qu'une inflammation interstitielle lymphocytaire et une hypertrophie artériolaire médiale ont été retrouvées à une exposition de 8 à 13 (valsartan) et de 7 à 8 (amlodipine)
Des modifications similaires ont été retrouvées dans le groupe valsartan seul (exposition 8,5 à 11,0 fois la dose clinique de 160 mg de valsartan).
Dans une étude du développement embryo-fœ tal chez le rat, une augmentation de l'incidence de dilatation des uretères, de malformation des sternèbres et de retard d'ossification des phalanges des pattes avant a été observée à des expositions d'environ 12 (valsartan) et 10 (amlodipine) fois les doses cliniques de 160 mg de valsartan et de 10 mg d'amlodipine.
Une dilatation des uretères a également été retrouvée dans le groupe valsartan seul (exposition 12 fois la dose clinique de 160 mg de valsartan).
Seuls des signes modestes de toxicité maternelle (réduction modérée du poids corporel) ont été obtenus dans cette étude.
La dose sans effet observé sur le développement a été constatée à 3 (valsartan) et 4 (amlodipine) fois l'exposition clinique (sur la base de l'ASC).
En ce qui concerne les composants individuels, aucun potentiel mutagène, clastogène ou carcinogène n'a été mis en évidence.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Noyau du comprimé Cellulose microcristalline Crospovidone Type A Silice colloïdale anhydre Stéarate de magnésium
Hypromellose Dioxyde de titane (E171) Oxyde de fer jaune (E172) Oxyde de fer rouge (E172) Macrogol 4000 Talc
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
30 mois
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas 30°C.
A conserver dans l’ emballage extérieur d’ origine, à l’ abri de l’ humidité.
6.5 Nature et contenu de l’ emballage extérieur
Plaquettes thermoformées PVC/ PVDC.
Une plaquette thermoformée contient 7, 10 ou 14 comprimés pelliculés.
Présentations:
7, 14, 28, 30, 56, 90, 98 ou 280 comprimés pelliculés.
39 Plaquettes thermoformées PVC/ PVDC pour délivrance à l’ unité.
Une plaquette thermoformée contient 7, 10 ou 14 comprimés pelliculés.
Présentations:
56, 98 ou 280 comprimés pelliculés ainsi qu’ en conditionnements multiples de 280 (4x70) comprimés pelliculés.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Pas d'exigences particulières.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 371/ 017 EU/ 1/ 06/ 371/ 018 EU/ 1/ 06/ 371/ 019 EU/ 1/ 06/ 371/ 020 EU/ 1/ 06/ 371/ 021 EU/ 1/ 06/ 371/ 022 EU/ 1/ 06/ 371/ 023 EU/ 1/ 06/ 371/ 024 EU/ 1/ 06/ 371/ 031 EU/ 1/ 06/ 371/ 032 EU/ 1/ 06/ 371/ 033 EU/ 1/ 06/ 371/ 036
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
16.01.2007
10.
DATE DE MISE A JOUR DU TEXTE
40 ANNEXE II
A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
41 A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse du fabricant responsable de la libération des lots
Novartis Pharma GmbH Roonstraße 25 D-90429 Nuremberg Allemagne
B.
CONDITIONS RELATIVES A L'AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale.
• CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
42 ANNEXE III
ETIQUETAGE ET NOTICE
43 A.
ETIQUETAGE
44 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
ETUI CARTON POUR CONDITIONNEMENT UNITAIRE
1.
DENOMINATION DU MEDICAMENT
Dafiro 5 mg/ 80 mg comprimés pelliculés amlodipine/ valsartan
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 5 mg d'amlodipine (sous forme de bésylate d'amlodipine) et 80 mg de valsartan.
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
7 comprimés pelliculés 14 comprimés pelliculés 28 comprimés pelliculés 30 comprimés pelliculés 56 comprimés pelliculés 90 comprimés pelliculés 98 comprimés pelliculés 280 comprimés pelliculés
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
45 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
A conserver dans l’ emballage extérieur d’ origine, à l’ abri de l’ humidité.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 371/ 001 EU/ 1/ 06/ 371/ 002 EU/ 1/ 06/ 371/ 003 EU/ 1/ 06/ 371/ 004 EU/ 1/ 06/ 371/ 005 EU/ 1/ 06/ 371/ 006 EU/ 1/ 06/ 371/ 007 EU/ 1/ 06/ 371/ 008 EU/ 1/ 06/ 371/ 025 EU/ 1/ 06/ 371/ 026 EU/ 1/ 06/ 371/ 027
7 comprimés pelliculés 14 comprimés pelliculés 28 comprimés pelliculés 30 comprimés pelliculés 56 comprimés pelliculés 90 comprimés pelliculés 98 comprimés pelliculés 280 comprimés pelliculés 56 x 1 comprimé pelliculé (unitaire) 98 x 1 comprimé pelliculé (unitaire) 280 x 1 comprimé pelliculé (unitaire)
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Dafiro 5 mg/ 80 mg
46 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
CARTON INTERMEDIAIRE POUR CONDITIONNEMENT MULTIPLE (SANS LA BLUE BOX)
1.
DENOMINATION DU MEDICAMENT
Dafiro 5 mg/ 80 mg comprimés pelliculés amlodipine/ valsartan
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 5 mg d'amlodipine (sous forme de bésylate d'amlodipine) et 80 mg de valsartan.
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
70 comprimés pelliculés Composant d’ un conditionnement multiple comprenant 4 boîtes, contenant chacune 70 comprimés.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
A conserver dans l’ emballage d’ origine à l’ abri de l’ humidité.
47 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 371/ 034
280 comprimés pelliculés (4x70)
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Dafiro 5 mg/ 80 mg
48 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
CARTON EXTERIEUR POUR CONDITIONNEMENT MULTIPLE (INCLUANT LA BLUE BOX)
1.
DENOMINATION DU MEDICAMENT
Dafiro 5 mg/ 80 mg comprimés pelliculés amlodipine/ valsartan
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 5 mg d'amlodipine (sous forme de bésylate d'amlodipine) et 80 mg de valsartan.
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
280 comprimés pelliculés Conditionnement multiple comprenant 4 boîtes, contenant chacune 70 comprimés.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
A conserver dans l’ emballage d’ origine à l’ abri de l’ humidité.
49 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 371/ 034
280 comprimés pelliculés (4x70)
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Dafiro 5 mg/ 80 mg
50 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
PLAQUETTE THERMOFORMEE
1.
DENOMINATION DU MEDICAMENT
Dafiro 5 mg/ 80 mg comprimés pelliculés amlodipine/ valsartan
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
AUTRES
51 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
ETUI CARTON POUR CONDITIONNEMENT UNITAIRE
1.
DENOMINATION DU MEDICAMENT
Dafiro 5 mg/ 160 mg comprimés pelliculés amlodipine/ valsartan
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 5 mg d'amlodipine (sous forme de bésylate d'amlodipine) et 160 mg de valsartan.
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
7 comprimés pelliculés 14 comprimés pelliculés 28 comprimés pelliculés 30 comprimés pelliculés 56 comprimés pelliculés 90 comprimés pelliculés 98 comprimés pelliculés 280 comprimés pelliculés
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
52 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
A conserver dans l’ emballage extérieur d’ origine, à l’ abri de l’ humidité.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 371/ 009 EU/ 1/ 06/ 371/ 010 EU/ 1/ 06/ 371/ 011 EU/ 1/ 06/ 371/ 012 EU/ 1/ 06/ 371/ 013 EU/ 1/ 06/ 371/ 014 EU/ 1/ 06/ 371/ 015 EU/ 1/ 06/ 371/ 016 EU/ 1/ 06/ 371/ 028 EU/ 1/ 06/ 371/ 029 EU/ 1/ 06/ 371/ 030
7 comprimés pelliculés 14 comprimés pelliculés 28 comprimés pelliculés 30 comprimés pelliculés 56 comprimés pelliculés 90 comprimés pelliculés 98 comprimés pelliculés 280 comprimés pelliculés 56 x 1 comprimé pelliculé (unitaire) 98 x 1 comprimé pelliculé (unitaire) 280 x 1 comprimé pelliculé (unitaire)
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Dafiro 5 mg/ 160 mg
53 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
CARTON INTERMEDIAIRE POUR CONDITIONNEMENT MULTIPLE (SANS LA BLUE BOX)
1.
DENOMINATION DU MEDICAMENT
Dafiro 5 mg/ 160 mg comprimés pelliculés amlodipine/ valsartan
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 5 mg d'amlodipine (sous forme de bésylate d'amlodipine) et 160 mg de valsartan.
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
70 comprimés pelliculés Composant d’ un conditionnement multiple comprenant 4 boîtes, contenant chacune 70 comprimés.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
A conserver dans l’ emballage d’ origine à l’ abri de l’ humidité.
54 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 371/ 035
280 comprimés pelliculés (4x70)
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Dafiro 5 mg/ 160 mg
55 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
CARTON EXTERIEUR POUR CONDITIONNEMENT MULTIPLE (INCLUANT LA BLUE BOX)
1.
DENOMINATION DU MEDICAMENT
Dafiro 5 mg/ 160 mg comprimés pelliculés amlodipine/ valsartan
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 5 mg d'amlodipine (sous forme de bésylate d'amlodipine) et 160 mg de valsartan.
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
280 comprimés pelliculés Conditionnement multiple comprenant 4 boîtes, contenant chacune 70 comprimés.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
A conserver dans l’ emballage d’ origine à l’ abri de l’ humidité.
56 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 371/ 035
280 comprimés pelliculés (4x70)
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Dafiro 5 mg/ 160 mg
57 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
PLAQUETTE THERMOFORMEE
1.
DENOMINATION DU MEDICAMENT
Dafiro 5 mg/ 160 mg comprimés pelliculés amlodipine/ valsartan
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
AUTRES
58 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
ETUI CARTON POUR CONDITIONNEMENT UNITAIRE
1.
DENOMINATION DU MEDICAMENT
Dafiro 10 mg/ 160 mg comprimés pelliculés amlodipine/ valsartan
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 10 mg d'amlodipine (sous forme de bésylate d'amlodipine) et 160 mg de valsartan.
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
7 comprimés pelliculés 14 comprimés pelliculés 28 comprimés pelliculés 30 comprimés pelliculés 56 comprimés pelliculés 90 comprimés pelliculés 98 comprimés pelliculés 280 comprimés pelliculés
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
59 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
A conserver dans l’ emballage extérieur d’ origine, à l’ abri de l’ humidité.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 371/ 017 EU/ 1/ 06/ 371/ 018 EU/ 1/ 06/ 371/ 019 EU/ 1/ 06/ 371/ 020 EU/ 1/ 06/ 371/ 021 EU/ 1/ 06/ 371/ 022 EU/ 1/ 06/ 371/ 023 EU/ 1/ 06/ 371/ 024 EU/ 1/ 06/ 371/ 031 EU/ 1/ 06/ 371/ 032 EU/ 1/ 06/ 371/ 033
7 comprimés pelliculés 14 comprimés pelliculés 28 comprimés pelliculés 30 comprimés pelliculés 56 comprimés pelliculés 90 comprimés pelliculés 98 comprimés pelliculés 280 comprimés pelliculés 56 x 1 comprimé pelliculé (unitaire) 98 x 1 comprimé pelliculé (unitaire) 280 x 1 comprimé pelliculé (unitaire)
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Dafiro 10 mg/ 160 mg
60 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
CARTON INTERMEDIAIRE POUR CONDITIONNEMENT MULTIPLE (SANS LA BLUE BOX)
1.
DENOMINATION DU MEDICAMENT
Dafiro 10 mg/ 160 mg comprimés pelliculés amlodipine/ valsartan
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 10 mg d'amlodipine (sous forme de bésylate d'amlodipine) et 160 mg de valsartan.
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
70 comprimés pelliculés Composant d’ un conditionnement multiple comprenant 4 boîtes, contenant chacune 70 comprimés.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
A conserver dans l’ emballage d’ origine à l’ abri de l’ humidité.
61 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 371/ 036
280 comprimés pelliculés (4x70)
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Dafiro 10 mg/ 160 mg
62 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
CARTON EXTERIEUR POUR CONDITIONNEMENT MULTIPLE (INCLUANT LA BLUE BOX)
1.
DENOMINATION DU MEDICAMENT
Dafiro 10 mg/ 160 mg comprimés pelliculés amlodipine/ valsartan
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 10 mg d'amlodipine (sous forme de bésylate d'amlodipine) et 160 mg de valsartan.
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
280 comprimés pelliculés Conditionnement multiple comprenant 4 boîtes, contenant chacune 70 comprimés.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
A conserver dans l’ emballage d’ origine à l’ abri de l’ humidité.
63 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 371/ 036
280 comprimés pelliculés (4x70)
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Dafiro 10 mg/ 160 mg
64 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
PLAQUETTE THERMOFORMEE
1.
DENOMINATION DU MEDICAMENT
Dafiro 10 mg/ 160 mg comprimés pelliculés amlodipine/ valsartan
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
AUTRES
65 B.
NOTICE
INFORMATION DE L’ UTILISATEUR
Dafiro 5 mg/ 80 mg comprimés pelliculés amlodipine/ valsartan
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Dafiro et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Dafiro 3.
Comment prendre Dafiro 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Dafiro 6.
Informations supplémentaires
1.
QU'EST-CE QUE DAFIRO ET DANS QUEL CAS EST-IL UTILISE
Les comprimés de Dafiro contiennent deux substances appelées amlodipine et valsartan.
Ces deux substances contribuent au contrôle de la tension artérielle lorsque celle -ci est trop élevée. − L'amlodipine appartient à un groupe de substances appelées « inhibiteurs calciques ».
L'amlodipine empêche le calcium de traverser la paroi des vaisseaux sanguins, ce qui empêche les vaisseaux sanguins de se rétrécir. − Le valsartan appartient à un groupe de substances appelées « antagonistes des récepteurs de l'angiotensine II ».
L'angiotensine II est produite par le corps et elle provoque le rétrécissement des vaisseaux sanguins, avec pour conséquence une augmentation de la tension artérielle.
Le valsartan agit en bloquant l'effet de l'angiotensine II.
Cela signifie que ces deux substances contribuent à empêcher le rétrécissement des vaisseaux sanguins.
De ce fait, les vaisseaux sanguins se relâchent et la tension artérielle diminue.
Dafiro est utilisé pour traiter la tension artérielle élevée (hypertension) chez les patients dont la tension artérielle n'est pas suffisamment contrôlée soit par l'amlodipine soit par le valsartan, chacun administré seul.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE DAFIRO
Ne prenez pas Dafiro − si vous êtes allergique (hypersensible) à l’ amlodipine ou à d'autres médicaments de type dihydropyridines. − si vous êtes allergique (hypersensible) au valsartan ou à l’ un des autres composants contenus dans Dafiro.
Si vous pensez que vous êtes peut-être allergique, parlez -en à votre médecin avant de prendre Dafiro. − si vous avez de graves problèmes hépatiques, tels que cirrhose biliaire ou cholestase. − si vous avez de graves problèmes rénaux ou si vous êtes sous dialyse. − durant les 6 derniers mois de grossesse (voir « Grossesse et allaitement »).
67 Si vous êtes dans l’ une des situations ci-dessus, ne prenez par Dafiro et parlez en à votre médecin.
Faites attention avec Dafiro − si vous êtes malade (vomissements ou diarrhée). − si vous prenez des diurétiques (un type de médicament qui augmente la quantité d'urine que vous produisez). − si vous prenez d'autres médicaments ou substances qui augmentent le taux de potassium dans le sang (ex. certains types de diurétiques, les suppléments potassiques ou les substituts du sel contenant du potassium). − si vous avez des problèmes hépatiques ou rénaux. − si vous avez une affection touchant les glandes rénales qui s'appelle « hyperaldostéronisme primaire ». − si vous avez eu une insuffisance cardiaque. − si votre médecin vous a informé que vous avez un rétrécissement des valves du cœ ur (appelé « sténose aortique ou mitrale ») ou que l'épaisseur de votre muscle cardiaque est augmentée de manière anormale (ce que l'on appelle une « cardiomyopathie hypertrophique obstructive »).
Si vous êtes dans l'une des situations ci-dessus, veuillez en parler à votre médecin avant de prendre Dafiro.
Vous devez informer votre médecin si vous pensez être (ou prévoyez d’ être) enceinte.
Dafiro est déconseillé en début de grossesse et peut entraîner de graves problèmes de santé chez l’ enfant à naître si Dafiro est pris après 3 mois de grossesse (voir « Grossesse et allaitement »).
L'utilisation de Dafiro n'est pas recommandée chez l'enfant et chez l'adolescent.
Prévenez également votre médecin si vous avez eu une greffe de rein ou si vous étiez informé que vous avez un rétrécissement des artères rénales.
Prise d'autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
Votre médecin pourra devoir modifier la dose ou prendre d'autres précautions.
Il se peut, dans certains cas, que vous deviez arrêter l'un de ces médicaments.
Cela concerne particulièrement les médicaments énumérés ci-dessous: − lithium (un médicament utilisé pour traiter certains types de dépression); − diurétiques épargneurs de potassium, suppléments potassiques, substituts du sel contenant du potassium et autres substances susceptibles d'augmenter les taux de potassium; − médicaments anticonvulsivants (ex. carbamazépine, phénobarbital, phénytoïne, fosphénytoïne, primidone), rifampicine, extrait de millepertuis; − trinitrine/ nitroglycérine et autres nitrates ou autres substances appelées « vasodilatateurs »; − médicaments utilisés dans le HIV/ SIDA (ex. ritonavir) ou pour le traitement des mycoses (ex. kétoconazole).
Aliments et boissons Vous pouvez prendre Dafiro au cours ou en dehors des repas.
Dafiro et les personnes âgées La prudence est requise lors de l’ augmentation de la posologie.
Grossesse et allaitement Vous devez informer votre médecin si vous pensez être (ou prévoyez d’ être) enceinte.
Votre médecin vous recommandera normalement de prendre un autre médicament à la place de Dafiro, puisque Dafiro est déconseillé en début de grossesse et peut entraîner de graves problèmes de santé chez l’ enfant à naître si Dafiro est pris après 3 mois de grossesse.
Un traitement antihypertenseur approprié devra le plus souvent remplacer Dafiro avant le début d’ une grossesse.
Dafiro est contre-indiqué au cours des 2ème et 3ème trimestres de la grossesse.
68 Votre médecin vous recommandera normalement d’ arrêter Dafiro dès que vous savez que vous êtes enceinte.
Si vous débutez une grossesse pendant le traitement avec Dafiro, vous devez informer et consulter votre médecin sans délai.
Prévenez votre médecin si vous allaitez.
Le traitement avec Dafiro n’ est pas recommandé durant l’ allaitement.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Conduite de véhicules et utilisation de machines Ce médicament peut provoquer des étourdissements.
Cela peut affecter votre concentration.
Ainsi, si vous n’ êtes pas sûr de la manière dont vous réagirez au traitement par ce médicament, ne conduisez pas, n’ utilisez pas des machines ou n’ exercez pas tout autre activité qui nécessite une concentration.
3.
COMMENT PRENDRE DAFIRO
Respectez toujours la posologie indiquée par votre médecin.
En cas de doute, consultez votre médecin.
Cela vous aidera à obtenir les meilleurs résultats possibles et à diminuer le risque d'effets indésirables.
La dose usuelle de Dafiro est d'un comprimé par jour. − Il est conseillé de prendre votre médicament tous les jours à la même heure, de préférence le matin. − Avaler les comprimés avec un verre d’ eau. − Vous pouvez prendre Dafiro au cours ou en dehors des repas.
Selon la manière dont vous allez réagir au traitement, votre médecin pourra vous proposer une dose plus forte ou plus faible.
Ne pas dépasser la dose prescrite.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ information à votre médecin ou pharmacien.
Si vous avez pris plus de Dafiro que vous n’ auriez dû Si vous avez pris trop de comprimés de Dafiro, ou si quelqu’ un d’ autre que vous a pris vos comprimés, consultez un médecin immédiatement.
Si vous oubliez de prendre Dafiro Si vous oubliez de prendre ce médicament, prenez -le dès que vous vous en rendez compte.
Puis prenez la dose suivante au moment habituel.
Toutefois, s'il est presque l’ heure de prendre la dose suivante, sautez la dose que vous avez oubliée.
Ne prenez pas de dose double pour compenser la dose que vous avez oubliée de prendre.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Dafiro est susceptible d'avoir des effets indésirables, bien que tous n’ y soient pas sujets.
Certains effets indésirables peuvent être graves:
Quelques patients ont présenté les effets indésirables graves suivants (affectant moins de 1 patient sur 1 000).
69 Réaction allergique avec des symptômes tels que éruption, démangeaisons, gonflement du visage ou des lèvres ou de la langue, difficulté à respirer, tension artérielle basse (impression de s'évanouir, sensation de tête vide).
Autres effets indésirables possibles:
Fréquent (affectant moins de 1 patient sur 10): grippe; nez bouché, mal de gorge et gêne pour avaler; maux de tête; gonflement des bras, des mains, des jambes, des chevilles ou des pieds; fatigue; rougeur et sensation de chaleur du visage et/ ou du cou.
Peu fréquent (affectant moins de 1 patient sur 100): sensations vertigineuses; nausées et douleur abdominale; sécheresse de la bouche; somnolence, picotements ou engourdissement des mains ou des pieds; vertige; accélération des battements du cœ ur, y compris palpitations; sensations vertigineuses au passage en position debout; toux; diarrhée; constipation; éruption cutanée, rougeur de la peau; gonflement des articulations, mal de dos; douleurs articulaires.
Rare (affectant moins de 1 patient sur 1 000): sensation d'anxiété; bourdonnements dans les oreilles (acouphènes); évanouissement; envies d'uriner plus fréquentes que la normale ou impression de plus grande urgence à uriner; impossibilité d'avoir ou de maintenir une érection; sensation de lourdeur; tension artérielle basse avec des symptômes tels que sensations vertigineuses, sensation de tête vide; transpiration excessive; éruption cutanée sur tout le corps; démangeaisons; spasmes musculaires.
Si vous présentez un de ces effets sous une forme sévère, veuillez en informer votre médecin.
Effets indésirables avec l'amlodipine seule ou le valsartan seul pouvant être graves:
Ces effets indésirables peuvent survenir selon certaines fréquences, qui sont définies ci-après: très fréquent: survient chez plus de 1 utilisateur sur 10 fréquent: survient chez 1 à 10 utilisateurs sur 100 peu fréquent: survient chez 1 à 10 utilisateurs sur 1 000 rare: survient chez 1 à 10 utilisateurs sur 10 000 très rare: survient chez moins de 1 utilisateur sur 10 000 fréquence indéterminée: ne peut être estimée sur la base des données disponibles.
Coloration jaune de la peau et des yeux, modifications des résultats de certains tests de la fonction hépatique; taches cutanées violettes, éruptions cutanées et démangeaisons, membres raides, tremblement des mains.
Diminution des globules rouges, fièvre, angine ou lésions dans la bouche dues à des infections, apparition spontanée de saignements ou de bleus, taux élevé de potassium dans le sang, résultats anormaux des tests hépatiques, diminution de la fonction rénale et fonction rénale fortement diminuée, gonflement principalement du visage et de la gorge, douleurs musculaires, éruptions cutanées, boutons rouge-violacés, fièvre, démangeaisons, réaction allergique.
Si vous présentez l'un de ces effets, parlez -en immédiatement à votre médecin.
70 Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER DAFIRO
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Dafiro après la date de péremption mentionnée sur la boîte et la plaquette thermoformée.
A conserver à une température ne dépassant pas 30°C.
A conserver dans l’ emballage extérieur d’ origine, à l’ abri de l’ humidité.
N'utilisez pas Dafiro si l'emballage est endommagé ou présente des signes de dégradation.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Dafiro − Les substances actives de Dafiro sont l'amlodipine (sous forme de bésylate d'amlodipine) et le valsartan.
Chaque comprimé contient 5 mg d'amlodipine et 80 mg de valsartan. − Les autres composants sont la cellulose microcristalline; la crospovidone type A; la silice colloïdale anhydre; le stéarate de magnésium; l'hypromellose; le macrogol 4000; le talc; le dioxyde de titane (E171); l'oxyde de fer jaune (E172).
Qu’ est -ce que Dafiro et contenu de l’ emballage extérieur Les comprimés de Dafiro 5 mg/ 80 mg sont ronds et de couleur jaune foncé, portant l'inscription « NVR » sur une face et « NV » sur l'autre face.
Dafiro est présenté dans des emballages contenant 7, 14, 28, 30, 56, 90, 98 ou 280 comprimés ainsi qu’ en conditionnements multiples comprenant 4 boîtes, contenant chacune 70 comprimés.
Toutes les présentations peuvent ne pas être disponibles dans votre pays.
Titulaire de l’ Autorisation de mise sur le marché et fabricant Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
Fabricant Novartis Pharma GmbH Roonstraße 25 D-90429 Nuremberg Allemagne
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché:
België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tél/ Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 976 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
71 Č eská republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Novartis Pharma Services Inc.
Tel: +372 60 62 400
Österreich Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Laboratorios Dr.
Esteve, S. A.
Tel: +34 93 446 60 00
Portugal Novartis Farma - Produtos Farmacêuticos, S. A.
Tel: +351 21 000 8600
France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
La dernière date à laquelle cette notice a été approuvée est {MM/ AAAA}.
INFORMATION DE L’ UTILISATEUR
Dafiro 5 mg/ 160 mg comprimés pelliculés amlodipine/ valsartan
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Dafiro et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Dafiro 3.
Comment prendre Dafiro 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Dafiro 6.
Informations supplémentaires
1.
QU'EST-CE QUE DAFIRO ET DANS QUEL CAS EST-IL UTILISE
Les comprimés de Dafiro contiennent deux substances appelées amlodipine et valsartan.
Ces deux substances contribuent au contrôle de la tension artérielle lorsque celle -ci est trop élevée. − L'amlodipine appartient à un groupe de substances appelées « inhibiteurs calciques ».
L'amlodipine empêche le calcium de traverser la paroi des vaisseaux sanguins, ce qui empêche les vaisseaux sanguins de se rétrécir. − Le valsartan appartient à un groupe de substances appelées « antagonistes des récepteurs de l'angiotensine II ».
L'angiotensine II est produite par le corps et elle provoque le rétrécissement des vaisseaux sanguins, avec pour conséquence une augmentation de la tension artérielle.
Le valsartan agit en bloquant l'effet de l'angiotensine II.
Cela signifie que ces deux substances contribuent à empêcher le rétrécissement des vaisseaux sanguins.
De ce fait, les vaisseaux sanguins se relâchent et la tension artérielle diminue.
Dafiro est utilisé pour traiter la tension artérielle élevée (hypertension) chez les patients dont la tension artérielle n'est pas suffisamment contrôlée soit par l'amlodipine soit par le valsartan, chacun administré seul.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE DAFIRO
Ne prenez pas Dafiro − si vous êtes allergique (hypersensible) à l’ amlodipine ou à d'autres médicaments de type dihydropyridines. − si vous êtes allergique (hypersensible) au valsartan ou à l’ un des autres composants contenus dans Dafiro.
Si vous pensez que vous êtes peut-être allergique, parlez -en à votre médecin avant de prendre Dafiro. − si vous avez de graves problèmes hépatiques, tels que cirrhose biliaire ou cholestase. − si vous avez de graves problèmes rénaux ou si vous êtes sous dialyse. − durant les 6 derniers mois de grossesse (voir « Grossesse et allaitement »).
73 Si vous êtes dans l’ une des situations ci-dessus, ne prenez par Dafiro et parlez en à votre médecin.
Faites attention avec Dafiro − si vous êtes malade (vomissements ou diarrhée). − si vous prenez des diurétiques (un type de médicament qui augmente la quantité d'urine que vous produisez). − si vous prenez d'autres médicaments ou substances qui augmentent le taux de potassium dans le sang (ex. certains types de diurétiques, les suppléments potassiques ou les substituts du sel contenant du potassium). − si vous avez des problèmes hépatiques ou rénaux. − si vous avez une affection touchant les glandes rénales qui s'appelle « hyperaldostéronisme primaire ». − si vous avez eu une insuffisance cardiaque. − si votre médecin vous a informé que vous avez un rétrécissement des valves du cœ ur (appelé « sténose aortique ou mitrale ») ou que l'épaisseur de votre muscle cardiaque est augmentée de manière anormale (ce que l'on appelle une « cardiomyopathie hypertrophique obstructive »).
Si vous êtes dans l'une des situations ci-dessus, veuillez en parler à votre médecin avant de prendre Dafiro.
Vous devez informer votre médecin si vous pensez être (ou prévoyez d’ être) enceinte.
Dafiro est déconseillé en début de grossesse et peut entraîner de graves problèmes de santé chez l’ enfant à naître si Dafiro est pris après 3 mois de grossesse (voir « Grossesse et allaitement »).
L'utilisation de Dafiro n'est pas recommandée chez l'enfant et chez l'adolescent.
Prévenez également votre médecin si vous avez eu une greffe de rein ou si vous étiez informé que vous avez un rétrécissement des artères rénales.
Prise d'autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
Votre médecin pourra devoir modifier la dose ou prendre d'autres précautions.
Il se peut, dans certains cas, que vous deviez arrêter l'un de ces médicaments.
Cela concerne particulièrement les médicaments énumérés ci-dessous: − lithium (un médicament utilisé pour traiter certains types de dépression); − diurétiques épargneurs de potassium, suppléments potassiques, substituts du sel contenant du potassium et autres substances susceptibles d'augmenter les taux de potassium; − médicaments anticonvulsivants (ex. carbamazépine, phénobarbital, phénytoïne, fosphénytoïne, primidone), rifampicine, extrait de millepertuis; − trinitrine/ nitroglycérine et autres nitrates ou autres substances appelées « vasodilatateurs »; − médicaments utilisés dans le HIV/ SIDA (ex. ritonavir) ou pour le traitement des mycoses (ex. kétoconazole).
Aliments et boissons Vous pouvez prendre Dafiro au cours ou en dehors des repas.
Dafiro et les personnes âgées La prudence est requise lors de l’ augmentation de la posologie.
Grossesse et allaitement Vous devez informer votre médecin si vous pensez être (ou prévoyez d’ être) enceinte.
Votre médecin vous recommandera normalement de prendre un autre médicament à la place de Dafiro, puisque Dafiro est déconseillé en début de grossesse et peut entraîner de graves problèmes de santé chez l’ enfant à naître si Dafiro est pris après 3 mois de grossesse.
Un traitement antihypertenseur approprié devra le plus souvent remplacer Dafiro avant le début d’ une grossesse.
Dafiro est contre-indiqué au cours des 2ème et 3ème trimestres de la grossesse.
74 Votre médecin vous recommandera normalement d’ arrêter Dafiro dès que vous savez que vous êtes enceinte.
Si vous débutez une grossesse pendant le traitement avec Dafiro, vous devez informer et consulter votre médecin sans délai.
Prévenez votre médecin si vous allaitez.
Le traitement avec Dafiro n’ est pas recommandé durant l’ allaitement.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Conduite de véhicules et utilisation de machines Ce médicament peut provoquer des étourdissements.
Cela peut affecter votre concentration.
Ainsi, si vous n’ êtes pas sûr de la manière dont vous réagirez au traitement par ce médicament, ne conduisez pas, n’ utilisez pas des machines ou n’ exercez pas tout autre activité qui nécessite une concentration.
3.
COMMENT PRENDRE DAFIRO
Respectez toujours la posologie indiquée par votre médecin.
En cas de doute, consultez votre médecin.
Cela vous aidera à obtenir les meilleurs résultats possibles et à diminuer le risque d'effets indésirables.
La dose usuelle de Dafiro est d'un comprimé par jour. − Il est conseillé de prendre votre médicament tous les jours à la même heure, de préférence le matin. − Avaler les comprimés avec un verre d’ eau. − Vous pouvez prendre Dafiro au cours ou en dehors des repas.
Selon la manière dont vous allez réagir au traitement, votre médecin pourra vous proposer une dose plus forte ou plus faible.
Ne pas dépasser la dose prescrite.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ information à votre médecin ou pharmacien.
Si vous avez pris plus de Dafiro que vous n’ auriez dû Si vous avez pris trop de comprimés de Dafiro, ou si quelqu’ un d’ autre que vous a pris vos comprimés, consultez un médecin immédiatement.
Si vous oubliez de prendre Dafiro Si vous oubliez de prendre ce médicament, prenez -le dès que vous vous en rendez compte.
Puis prenez la dose suivante au moment habituel.
Toutefois, s'il est presque l’ heure de prendre la dose suivante, sautez la dose que vous avez oubliée.
Ne prenez pas de dose double pour compenser la dose que vous avez oubliée de prendre.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Dafiro est susceptible d'avoir des effets indésirables, bien que tous n’ y soient pas sujets.
Certains effets indésirables peuvent être graves:
Quelques patients ont présenté les effets indésirables graves suivants (affectant moins de 1 patient sur 1 000).
75 Réaction allergique avec des symptômes tels que éruption, démangeaisons, gonflement du visage ou des lèvres ou de la langue, difficulté à respirer, tension artérielle basse (impression de s'évanouir, sensation de tête vide).
Autres effets indésirables possibles:
Fréquent (affectant moins de 1 patient sur 10): grippe; nez bouché, mal de gorge et gêne pour avaler; maux de tête; gonflement des bras, des mains, des jambes, des chevilles ou des pieds; fatigue; rougeur et sensation de chaleur du visage et/ ou du cou.
Peu fréquent (affectant moins de 1 patient sur 100): sensations vertigineuses; nausées et douleur abdominale; sécheresse de la bouche; somnolence, picotements ou engourdissement des mains ou des pieds; vertige; accélération des battements du cœ ur, y compris palpitations; sensations vertigineuses au passage en position debout; toux; diarrhée; constipation; éruption cutanée, rougeur de la peau; gonflement des articulations, mal de dos; douleurs articulaires.
Rare (affectant moins de 1 patient sur 1 000): sensation d'anxiété; bourdonnements dans les oreilles (acouphènes); évanouissement; envies d'uriner plus fréquentes que la normale ou impression de plus grande urgence à uriner; impossibilité d'avoir ou de maintenir une érection; sensation de lourdeur; tension artérielle basse avec des symptômes tels que sensations vertigineuses, sensation de tête vide; transpiration excessive; éruption cutanée sur tout le corps; démangeaisons; spasmes musculaires.
Si vous présentez un de ces effets sous une forme sévère, veuillez en informer votre médecin.
Effets indésirables avec l'amlodipine seule ou le valsartan seul pouvant être graves:
Ces effets indésirables peuvent survenir selon certaines fréquences, qui sont définies ci-après: très fréquent: survient chez plus de 1 utilisateur sur 10 fréquent: survient chez 1 à 10 utilisateurs sur 100 peu fréquent: survient chez 1 à 10 utilisateurs sur 1 000 rare: survient chez 1 à 10 utilisateurs sur 10 000 très rare: survient chez moins de 1 utilisateur sur 10 000 fréquence indéterminée: ne peut être estimée sur la base des données disponibles.
Coloration jaune de la peau et des yeux, modifications des résultats de certains tests de la fonction hépatique; taches cutanées violettes, éruptions cutanées et démangeaisons, membres raides, tremblement des mains.
Diminution des globules rouges, fièvre, angine ou lésions dans la bouche dues à des infections, apparition spontanée de saignements ou de bleus, taux élevé de potassium dans le sang, résultats anormaux des tests hépatiques, diminution de la fonction rénale et fonction rénale fortement diminuée, gonflement principalement du visage et de la gorge, douleurs musculaires, éruptions cutanées, boutons rouge-violacés, fièvre, démangeaisons, réaction allergique.
Si vous présentez l'un de ces effets, parlez -en immédiatement à votre médecin.
76 Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER DAFIRO
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Dafiro après la date de péremption mentionnée sur la boîte et la plaquette thermoformée.
A conserver à une température ne dépassant pas 30°C.
A conserver dans l’ emballage extérieur d’ origine, à l’ abri de l’ humidité.
N'utilisez pas Dafiro si l'emballage est endommagé ou présente des signes de dégradation.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Dafiro − Les substances actives de Dafiro sont l'amlodipine (sous forme de bésylate d'amlodipine) et le valsartan.
Chaque comprimé contient 5 mg d'amlodipine et 160 mg de valsartan. − Les autres composants sont la cellulose microcristalline; la crospovidone type A; la silice colloïdale anhydre; le stéarate de magnésium; l'hypromellose; le macrogol 4000; le talc; le dioxyde de titane (E171); l'oxyde de fer jaune (E172).
Qu’ est -ce que Dafiro et contenu de l’ emballage extérieur Les comprimés de Dafiro 5 mg/ 160 mg sont ovales et de couleur jaune foncé, portant l'inscription « NVR » sur une face et « ECE » sur l'autre face.
Dafiro est présenté dans des emballages contenant 7, 14, 28, 30, 56, 90, 98 ou 280 comprimés ainsi qu’ en conditionnements multiples comprenant 4 boîtes, contenant chacune 70 comprimés.
Toutes les présentations peuvent ne pas être disponibles dans votre pays.
Titulaire de l’ Autorisation de mise sur le marché et fabricant Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
Fabricant Novartis Pharma GmbH Roonstraße 25 D-90429 Nuremberg Allemagne
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché:
België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tél/ Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 976 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
77 Č eská republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Novartis Pharma Services Inc.
Tel: +372 60 62 400
Österreich Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Laboratorios Dr.
Esteve, S. A.
Tel: +34 93 446 60 00
Portugal Novartis Farma - Produtos Farmacêuticos, S. A.
Tel: +351 21 000 8600
France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
La dernière date à laquelle cette notice a été approuvée est {MM/ AAAA}.
INFORMATION DE L’ UTILISATEUR
Dafiro 10 mg/ 160 mg comprimés pelliculés amlodipine/ valsartan
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Dafiro et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Dafiro 3.
Comment prendre Dafiro 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Dafiro 6.
Informations supplémentaires
1.
QU'EST-CE QUE DAFIRO ET DANS QUEL CAS EST-IL UTILISE
Les comprimés de Dafiro contiennent deux substances appelées amlodipine et valsartan.
Ces deux substances contribuent au contrôle de la tension artérielle lorsque celle -ci est trop élevée. − L'amlodipine appartient à un groupe de substances appelées « inhibiteurs calciques ».
L'amlodipine empêche le calcium de traverser la paroi des vaisseaux sanguins, ce qui empêche les vaisseaux sanguins de se rétrécir. − Le valsartan appartient à un groupe de substances appelées « antagonistes des récepteurs de l'angiotensine II ».
L'angiotensine II est produite par le corps et elle provoque le rétrécissement des vaisseaux sanguins, avec pour conséquence une augmentation de la tension artérielle.
Le valsartan agit en bloquant l'effet de l'angiotensine II.
Cela signifie que ces deux substances contribuent à empêcher le rétrécissement des vaisseaux sanguins.
De ce fait, les vaisseaux sanguins se relâchent et la tension artérielle diminue.
Dafiro est utilisé pour traiter la tension artérielle élevée (hypertension) chez les patients dont la tension artérielle n'est pas suffisamment contrôlée soit par l'amlodipine soit par le valsartan, chacun administré seul.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE DAFIRO
Ne prenez pas Dafiro − si vous êtes allergique (hypersensible) à l’ amlodipine ou à d'autres médicaments de type dihydropyridines. − si vous êtes allergique (hypersensible) au valsartan ou à l’ un des autres composants contenus dans Dafiro.
Si vous pensez que vous êtes peut-être allergique, parlez -en à votre médecin avant de prendre Dafiro. − si vous avez de graves problèmes hépatiques, tels que cirrhose biliaire ou cholestase. − si vous avez de graves problèmes rénaux ou si vous êtes sous dialyse. − durant les 6 derniers mois de grossesse (voir « Grossesse et allaitement »).
79 Si vous êtes dans l’ une des situations ci-dessus, ne prenez par Dafiro et parlez en à votre médecin.
Faites attention avec Dafiro − si vous êtes malade (vomissements ou diarrhée). − si vous prenez des diurétiques (un type de médicament qui augmente la quantité d'urine que vous produisez). − si vous prenez d'autres médicaments ou substances qui augmentent le taux de potassium dans le sang (ex. certains types de diurétiques, les suppléments potassiques ou les substituts du sel contenant du potassium). − si vous avez des problèmes hépatiques ou rénaux. − si vous avez une affection touchant les glandes rénales qui s'appelle « hyperaldostéronisme primaire ». − si vous avez eu une insuffisance cardiaque. − si votre médecin vous a informé que vous avez un rétrécissement des valves du cœ ur (appelé « sténose aortique ou mitrale ») ou que l'épaisseur de votre muscle cardiaque est augmentée de manière anormale (ce que l'on appelle une « cardiomyopathie hypertrophique obstructive »).
Si vous êtes dans l'une des situations ci-dessus, veuillez en parler à votre médecin avant de prendre Dafiro.
Vous devez informer votre médecin si vous pensez être (ou prévoyez d’ être) enceinte.
Dafiro est déconseillé en début de grossesse et peut entraîner de graves problèmes de santé chez l’ enfant à naître si Dafiro est pris après 3 mois de grossesse (voir « Grossesse et allaitement »).
L'utilisation de Dafiro n'est pas recommandée chez l'enfant et chez l'adolescent.
Prévenez également votre médecin si vous avez eu une greffe de rein ou si vous étiez informé que vous avez un rétrécissement des artères rénales.
Prise d'autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
Votre médecin pourra devoir modifier la dose ou prendre d'autres précautions.
Il se peut, dans certains cas, que vous deviez arrêter l'un de ces médicaments.
Cela concerne particulièrement les médicaments énumérés ci-dessous: − lithium (un médicament utilisé pour traiter certains types de dépression); − diurétiques épargneurs de potassium, suppléments potassiques, substituts du sel contenant du potassium et autres substances susceptibles d'augmenter les taux de potassium; − médicaments anticonvulsivants (ex. carbamazépine, phénobarbital, phénytoïne, fosphénytoïne, primidone), rifampicine, extrait de millepertuis; − trinitrine/ nitroglycérine et autres nitrates ou autres substances appelées « vasodilatateurs »; − médicaments utilisés dans le HIV/ SIDA (ex. ritonavir) ou pour le traitement des mycoses (ex. kétoconazole).
Aliments et boissons Vous pouvez prendre Dafiro au cours ou en dehors des repas.
Dafiro et les personnes âgées La prudence est requise lors de l’ augmentation de la posologie.
Grossesse et allaitement Vous devez informer votre médecin si vous pensez être (ou prévoyez d’ être) enceinte.
Votre médecin vous recommandera normalement de prendre un autre médicament à la place de Dafiro, puisque Dafiro est déconseillé en début de grossesse et peut entraîner de graves problèmes de santé chez l’ enfant à naître si Dafiro est pris après 3 mois de grossesse.
Un traitement antihypertenseur approprié devra le plus souvent remplacer Dafiro avant le début d’ une grossesse.
Dafiro est contre-indiqué au cours des 2ème et 3ème trimestres de la grossesse.
80 Votre médecin vous recommandera normalement d’ arrêter Dafiro dès que vous savez que vous êtes enceinte.
Si vous débutez une grossesse pendant le traitement avec Dafiro, vous devez informer et consulter votre médecin sans délai.
Prévenez votre médecin si vous allaitez.
Le traitement avec Dafiro n’ est pas recommandé durant l’ allaitement.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Conduite de véhicules et utilisation de machines Ce médicament peut provoquer des étourdissements.
Cela peut affecter votre concentration.
Ainsi, si vous n’ êtes pas sûr de la manière dont vous réagirez au traitement par ce médicament, ne conduisez pas, n’ utilisez pas des machines ou n’ exercez pas tout autre activité qui nécessite une concentration.
3.
COMMENT PRENDRE DAFIRO
Respectez toujours la posologie indiquée par votre médecin.
En cas de doute, consultez votre médecin.
Cela vous aidera à obtenir les meilleurs résultats possibles et à diminuer le risque d'effets indésirables.
La dose usuelle de Dafiro est d'un comprimé par jour. − Il est conseillé de prendre votre médicament tous les jours à la même heure, de préférence le matin. − Avaler les comprimés avec un verre d’ eau. − Vous pouvez prendre Dafiro au cours ou en dehors des repas.
Selon la manière dont vous allez réagir au traitement, votre médecin pourra vous proposer une dose plus forte ou plus faible.
Ne pas dépasser la dose prescrite.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ information à votre médecin ou pharmacien.
Si vous avez pris plus de Dafiro que vous n’ auriez dû Si vous avez pris trop de comprimés de Dafiro, ou si quelqu’ un d’ autre que vous a pris vos comprimés, consultez un médecin immédiatement.
Si vous oubliez de prendre Dafiro Si vous oubliez de prendre ce médicament, prenez -le dès que vous vous en rendez compte.
Puis prenez la dose suivante au moment habituel.
Toutefois, s'il est presque l’ heure de prendre la dose suivante, sautez la dose que vous avez oubliée.
Ne prenez pas de dose double pour compenser la dose que vous avez oubliée de prendre.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Dafiro est susceptible d'avoir des effets indésirables, bien que tous n’ y soient pas sujets.
Certains effets indésirables peuvent être graves:
Quelques patients ont présenté les effets indésirables graves suivants (affectant moins de 1 patient sur 1 000).
81 Réaction allergique avec des symptômes tels que éruption, démangeaisons, gonflement du visage ou des lèvres ou de la langue, difficulté à respirer, tension artérielle basse (impression de s'évanouir, sensation de tête vide).
Autres effets indésirables possibles:
Fréquent (affectant moins de 1 patient sur 10): grippe; nez bouché, mal de gorge et gêne pour avaler; maux de tête; gonflement des bras, des mains, des jambes, des chevilles ou des pieds; fatigue; rougeur et sensation de chaleur du visage et/ ou du cou.
Peu fréquent (affectant moins de 1 patient sur 100): sensations vertigineuses; nausées et douleur abdominale; sécheresse de la bouche; somnolence, picotements ou engourdissement des mains ou des pieds; vertige; accélération des battements du cœ ur, y compris palpitations; sensations vertigineuses au passage en position debout; toux; diarrhée; constipation; éruption cutanée, rougeur de la peau; gonflement des articulations, mal de dos; douleurs articulaires.
Rare (affectant moins de 1 patient sur 1 000): sensation d'anxiété; bourdonnements dans les oreilles (acouphènes); évanouissement; envies d'uriner plus fréquentes que la normale ou impression de plus grande urgence à uriner; impossibilité d'avoir ou de maintenir une érection; sensation de lourdeur; tension artérielle basse avec des symptômes tels que sensations vertigineuses, sensation de tête vide; transpiration excessive; éruption cutanée sur tout le corps; démangeaisons; spasmes musculaires.
Si vous présentez un de ces effets sous une forme sévère, veuillez en informer votre médecin.
Effets indésirables avec l'amlodipine seule ou le valsartan seul pouvant être graves:
Ces effets indésirables peuvent survenir selon certaines fréquences, qui sont définies ci-après: très fréquent: survient chez plus de 1 utilisateur sur 10 fréquent: survient chez 1 à 10 utilisateurs sur 100 peu fréquent: survient chez 1 à 10 utilisateurs sur 1 000 rare: survient chez 1 à 10 utilisateurs sur 10 000 très rare: survient chez moins de 1 utilisateur sur 10 000 fréquence indéterminée: ne peut être estimée sur la base des données disponibles.
Coloration jaune de la peau et des yeux, modifications des résultats de certains tests de la fonction hépatique; taches cutanées violettes, éruptions cutanées et démangeaisons, membres raides, tremblement des mains.
Diminution des globules rouges, fièvre, angine ou lésions dans la bouche dues à des infections, apparition spontanée de saignements ou de bleus, taux élevé de potassium dans le sang, résultats anormaux des tests hépatiques, diminution de la fonction rénale et fonction rénale fortement diminuée, gonflement principalement du visage et de la gorge, douleurs musculaires, éruptions cutanées, boutons rouge-violacés, fièvre, démangeaisons, réaction allergique.
Si vous présentez l'un de ces effets, parlez -en immédiatement à votre médecin.
82 Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER DAFIRO
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Dafiro après la date de péremption mentionnée sur la boîte et la plaquette thermoformée.
A conserver à une température ne dépassant pas 30°C.
A conserver dans l’ emballage extérieur d’ origine, à l’ abri de l’ humidité.
N'utilisez pas Dafiro si l'emballage est endommagé ou présente des signes de dégradation.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Dafiro − Les substances actives de Dafiro sont l'amlodipine (sous forme de bésylate d'amlodipine) et le valsartan.
Chaque comprimé contient 10 mg d'amlodipine et 160 mg de valsartan. − Les autres composants sont la cellulose microcristalline; la crospovidone type A; la silice colloïdale anhydre; le stéarate de magnésium; l'hypromellose; le macrogol 4000; le talc; le dioxyde de titane (E171); l'oxyde de fer jaune (E172); l'oxyde de fer rouge (E172).
Qu’ est -ce que Dafiro et contenu de l’ emballage extérieur Les comprimés de Dafiro 10 mg/ 160 mg sont ovales et de couleur jaune clair, portant l'inscription « NVR » sur une face et « UIC » sur l'autre face.
Dafiro est présenté dans des emballages contenant 7, 14, 28, 30, 56, 90, 98 ou 280 comprimés ainsi qu’ en conditionnements multiples comprenant 4 boîtes, contenant chacune 70 comprimés.
Toutes les présentations peuvent ne pas être disponibles dans votre pays.
Titulaire de l’ Autorisation de mise sur le marché et fabricant Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
Fabricant Novartis Pharma GmbH Roonstraße 25 D-90429 Nuremberg Allemagne
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché:
België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tél/ Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 976 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
83 Č eská republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Novartis Pharma Services Inc.
Tel: +372 60 62 400
Österreich Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Laboratorios Dr.
Esteve, S. A.
Tel: +34 93 446 60 00
Portugal Novartis Farma - Produtos Farmacêuticos, S. A.
Tel: +351 21 000 8600
France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
La dernière date à laquelle cette notice a été approuvée est {MM/ AAAA}.
84
European Medicines Agency
EMEA/ H/ C/ 706
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
DARONRIX
Résumé de l’ EPAR à l’ intention du public
Le présent document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment l’ évaluation effectuée par le comité des médicaments à usage humain (CHMP), sur la base des études réalisées, a conduit aux recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre affection ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Daronrix?
Daronrix est un vaccin.
Il s’ agit d’ une suspension injectable qui contient des virus influenza (grippe) qui ont été inactivés (tués).
Il contient une souche de grippe appelée A/ Vietnam/ 1194/ 2004 (H5N1).
Dans quel cas Daronrix est -il utilisé?
Daronrix est un vaccin qui peut être utilisé uniquement lorsqu'une « pandémie » de grippe a été déclarée officiellement par l’ Organisation mondiale de la santé (OMS) ou l’ Union européenne (UE).
Une pandémie de grippe se produit lors de l’ émergence d’ un nouveau type (souche) de virus de la grippe qui peut se transmettre facilement d’ une personne à une autre car les individus n’ ont aucune immunité (protection) contre ce virus.
Une pandémie peut toucher la plupart des pays et des régions dans le monde.
Daronrix serait administré conformément aux recommandations officielles.
Le vaccin peut uniquement être obtenu sur ordonnance.
Comment Daronrix est -il utilisé?
Daronrix est administré en deux doses, espacées d’ au moins trois semaines.
Il est administré par injection dans le muscle du haut du bras.
Comment Daronrix fonctionne -t-il?
Daronrix est un vaccin prototype.
C’ est un type de vaccin spécial qui peut être développé pour aider à gérer une pandémie.
Avant le début d’ une pandémie, personne ne sait quelle souche du virus de la grippe sera impliquée, les laboratoires ne peuvent donc pas préparer à l’ avance le vaccin adéquat.
En revanche, ils peuvent préparer un vaccin qui contient une souche du virus spécialement choisie parce que personne n’ y a été exposé, et contre laquelle personne n’ est immunisé.
Ils peuvent tester ce vaccin pour déterminer combien de personnes y réagissent, ce qui leur permet de prévoir comment les individus vont réagir lorsque la souche de grippe à l’ origine d’ une pandémie y sera ajoutée.
Les vaccins fonctionnent en « apprenant » au système immunitaire (les défenses naturelles du corps) comment se défendre contre une maladie.
Daronrix contient de petites quantités d’ un virus appelé H5N1.
Le virus est entier, mais il a été inactivé (tué) afin de ne pas causer de maladie.
Si un début de pandémie se produit, avant d’ utiliser le vaccin, la souche virale contenue dans Daronrix sera remplacée par la souche qui cause la pandémie.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Lorsque le vaccin est administré à une personne, le système immunitaire reconnaît le virus inactivé comme un « élément étranger » et fabrique des anticorps contre lui.
Les effets de Daronrix ont d’ abord été testés sur des modèles expérimentaux avant d’ être étudiés sur l’ homme.
La principale étude sur Daronrix portait sur 387 adultes sains et comparait la capacité de différentes doses de Daronrix, avec ou sans adjuvant, à déclencher la production d’ anticorps (immunogénicité).
Les participants ont reçu deux injections de Daronrix, contenant une dose parmi quatre doses différentes d’ hémagglutinines (une protéine présente dans les virus de la grippe), avec ou sans adjuvant, à 21 jours d’ intervalle.
Les principaux critères d’ évaluation de l’ efficacité étaient les niveaux d’ anticorps contre le virus de la grippe dans le sang des patients avant vaccination, le jour de la seconde injection (jour 21) et 21 jours après (jour 42).
Quels ont été les bénéfices démontrés par Daronrix au cours des études?
Selon les critères établis par le comité des médicaments à usage humain (CHMP), un vaccin prototype doit favoriser l’ apparition de niveaux protecteurs d’ anticorps chez au moins 70% des personnes pour qu’ il soit considéré comme approprié.
L’ étude a montré que Daronrix contenant 15 microgrammes d’ hémagglutinines et l’ adjuvant produisait une réponse immunitaire qui correspond à ces critères.
En effet, 21 jours après la seconde injection, 70,8% des personnes ayant reçu le vaccin présentaient des niveaux d’ anticorps propres à les protéger contre le H5N1.
Quels sont les risques associés à Daronrix?
Les effets indésirables les plus courants sous Daronrix (chez plus d’ un patient sur 10) sont des maux de tête, des douleurs et des rougeurs au niveau du site d’ injection et de la fatigue.
Ces effets disparaissent généralement sans traitement au bout d’ un ou deux jours.
Pour une description complète des effets indésirables observés sous Daronrix, veuillez vous reporter à la notice.
Daronrix ne doit pas être administré à des patients ayant eu une réaction anaphylactique (réaction allergique sévère) à l’ un des composants du vaccin, ou à toute substance présente dans celui -ci, même à l'état de trace, tels que l’œ uf, les protéines de poulet ou le sulfate de gentamicine (un antibiotique).
Cependant, si une pandémie a commencé, il peut être approprié d'administrer le vaccin à ces patients sous réserve d’ avoir à proximité du matériel de réanimation.
Pourquoi Daronrix a -t-il été approuvé?
Le CHMP a conclu que les bénéfices de Daronrix sont supérieurs aux risques qu’ il comporte, et qu’ il a été prouvé qu’ il était adapté comme vaccin prototype en préparation d’ une pandémie de grippe.
Il a recommandé que Daronrix reçoive une autorisation de mise sur le marché.
Daronrix a été autorisé dans des « circonstances exceptionnelles ».
Cela signifie que, étant donné que la souche du virus de la grippe susceptible de causer une pandémie n’ est pas connue, il n’ a pas été possible d’ obtenir des informations complètes sur le futur vaccin contre la pandémie.
Chaque année, l’ Agence européenne du médicament (EMEA) examinera toute information nouvelle éventuellement disponible et, le cas échéant, procédera à la mise à jour du présent résumé.
Quelles sont les informations que l’ on attend encore au sujet de Daronrix?
Si une pandémie se déclare, et si le laboratoire qui fabrique Daronrix décide de mettre le vaccin sur le marché, la souche du vaccin responsable sera intégrée au vaccin.
Le laboratoire collectera alors des informations sur la sécurité et l’ efficacité du vaccin final contre la pandémie et les soumettra au CHMP pour évaluation.
Quelles sont les mesures prises pour garantir une utilisation sans danger de Daronrix?
Si Daronrix est utilisé au cours d’ une pandémie, le laboratoire qui le fabrique collectera des informations sur la sécurité du vaccin pendant qu’ il est utilisé.
Il s’ agira notamment des informations
©EMEA 2007
©EMEA 2007
3/ 3
Numéro UE
Invented name
Strength
Pharmaceutical Form
Route of Administration
Packaging
Content
Package size
EU/ 1/ 06/ 381/ 001
Daronrix
30 µg/ ml
Suspension injectable
Voie intramusculaire
Seringue préremplie (verre)
0,5 ml
1 seringue préremplie + 1 aiguille
EU/ 1/ 06/ 381/ 002
Daronrix
30 µg/ ml
Suspension injectable
Voie intramusculaire
Seringue préremplie (verre)
0,5 ml
10 seringues préremplies + 10 aiguilles
EU/ 1/ 06/ 381/ 003
Daronrix
30 µg/ ml
Suspension injectable
Voie intramusculaire
Seringue préremplie (verre)
0,5 ml
1 seringue préremplie
EU/ 1/ 06/ 381/ 004
Daronrix
30 µg/ ml
Suspension injectable
Voie intramusculaire
Seringue préremplie (verre)
0,5 ml
10 seringues préremplies
EU/ 1/ 06/ 381/ 005
Daronrix
30 µg/ ml
Suspension injectable
Voie intramusculaire
ampoule (verre)
0,5 ml
100 ampoules
EU/ 1/ 06/ 381/ 006
Daronrix
30 µg/ ml
Suspension injectable
Voie intramusculaire
ampoule (verre)
5,0 ml (1 dose= 0,5 ml)
50 ampoules (multidose:
10 doses)
EU/ 1/ 06/ 381/ 007
Daronrix
30 µg/ ml
Suspension injectable
Voie intramusculaire
flacon (verre)
5,0 ml (1 dose=0,5 ml)
50 flacons (multidose:
10 doses)
EU/ 1/ 06/ 381/ 008
Daronrix
30 µg/ ml
Suspension injectable
Voie intramusculaire
flacon (verre)
10,0 ml (1 dose= 0,5 ml)
50 flacons (multidose:
20 doses)
1/ 1
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Daronrix, suspension injectable en seringue préremplie Vaccin grippal pandémique (virion entier, inactivé, avec adjuvant)
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Vaccin grippal à virion entier contre la souche pandémique, inactivé, contenant l’ antigène* analogue à:
A/ Vietnam/ 1194/ 2004 (H5N1) ***
15 microgrammes**
pour une dose de 0,5 ml * cultivé sur oeufs ** hémagglutinine ***
0,45 milligrammes Al3+ avec adjuvant phosphate d’ aluminium 0,05 milligrammes Al3+ et hydroxyde d’ aluminium hydraté
Excipient:
Thiomersal
50 microgrammes
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Suspension injectable en seringue préremplie.
Daronrix est une suspension trouble blanche.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Prévention de la grippe en cas de pandémie officiellement déclarée.
Le vaccin grippal pandémique doit être utilisé selon les recommandations officielles (voir rubriques 4.2. et 5.1.).
4.2 Posologie et mode d’ administration
Daronrix contenant 15 µg d’ hémagglutinine (HA) par dose a été évalué chez les adultes âgés de 18 à 60 ans avec le schéma d’ administration 0, 21 jours.
Les adultes âgés de 18 à 60 ans recevront 2 doses de Daronrix.
La première sera administrée à une date déterminée, et la seconde au moins 3 semaines après la première dose, pour une efficacité maximale.
Aucune donnée n’ est disponible avec Daronrix pour les sujets de moins de 18 ans.
Les professionnels de santé doivent donc évaluer le bénéfice et les risques potentiels de l’ administration du vaccin dans cette population.
Pour les femmes enceintes, voir rubrique 4.6.
2 Pour plus d’ informations, voir rubrique 5.1.
Administrer par voie intramusculaire.
4.3 Contre-indications
Antécédent de réaction anaphylactique (c’ est-à-dire pronostic vital menacé), à l’ un des constituants du vaccin ou à des résidus à l’ état de trace (tels que les œ ufs, les protéines du poulet, le sulfate de gentamicine).
Cependant, en cas de pandémie, il peut être justifié d’ administrer ce vaccin, si l’ équipement médical de réanimation est disponible immédiatement en cas de besoin.
Voir rubrique 4.4.
4.4 Mises en garde spéciales et précautions d’ emploi
L’ administration du vaccin à une personne ayant des antécédents d’ hypersensibilité (autre qu’ une réaction anaphylactique) à la substance active, ou à l’ un des excipients, au thiomersal et aux résidus à l’ état de trace tels que œ ufs, protéines de poulet, sulfate de gentamicine doit faire l’ objet de précautions.
Comme pour tous les vaccins injectables, il est recommandé de disposer d’ un traitement médical approprié pour la prise en charge d'une éventuelle réaction anaphylactique suivant l'administration du vaccin.
Si la situation pandémique le permet, l’ administration du vaccin devra être reportée chez les sujets présentant une maladie fébrile sévère ou une infection aiguë.
Daronrix ne doit en aucun cas être administré par voie intravasculaire.
La réponse en anticorps chez les patients présentant une immunodépression congénitale ou acquise peut être insuffisante.
Une réponse immunitaire protectrice peut ne pas être obtenue chez tous les sujets vaccinés (voir rubrique 5.1.).
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Daronrix ne doit pas être administré en même temps que d'autres vaccins.
Cependant, si la co- administration avec un autre vaccin est recommandée, les injections doivent être pratiquées sur deux membres différents.
Il faut noter que les effets indésirables peuvent être augmentés.
La réponse immunitaire peut être diminuée si le patient est sous traitement immunosuppresseur.
Après vaccination antigrippale, il a été observé des réponses faussement positives aux tests sérologiques utilisant la méthode ELISA pour détecter les anticorps contre VIH-1, le virus de l’ hépatite C et surtout le HTLV-1.
Infirmées par la méthode du Western Blot, ces réactions transitoires faussement positives pourraient être dues à la réponse IgM induite par la vaccination.
4.6 Grossesse et allaitement
Aucune donnée n’ est disponible avec Daronrix chez les femmes enceintes.
Les données relatives à la
3 vaccination de la femme enceinte avec le vaccin grippal trivalent interpandémique n’ a pas révélé de foetoxicité ou d’ anomalies à l’ issu de la grossesse attribuables au vaccin.
Le vaccin peut être administré durant d'allaitement.
4.8 Effets indésirables
• Au cours des essais cliniques:
Les effets indésirables rapportés au cours des essais cliniques avec différentes formulations (H5N1, H2N2 et H9N2)(N=941) du vaccin prototype sont listés ci-dessous (voir rubrique 5.1. pour plus d’ informations sur le vaccin prototype).
201 sujets ont reçu le vaccin à virion entier monovalent avec aluminium (adjuvant)(A/ H5N1).
L’ incidence des symptômes observés chez les sujets de plus de 60 ans était inférieure à celle des sujets de 18-60 ans.
Les effets indésirables rapportées sont listés selon les fréquences suivantes:
Très fréquent: ≥ 1/ 10 Fréquent: ≥ 1/ 100, < 1/ 10 Peu fréquent: ≥ 1/ 1000, < 1/ 100 Rare: ≥ 1/ 10 000, < 1/ 1000 Très rare: < 1/ 10 000 Non déterminé (ne peut pas être déterminé avec les données disponibles)
Infections et infestations Peu fréquents: rhinopharyngite, rhinite
Affections du système nerveux Très fréquent: céphalées
Affections de la peau et du tissu sous-cutané Fréquents: sueurs, ecchymose
Affections musculo-squelettiques et systémiques Fréquents: myalgies, arthralgies
Troubles généraux et anomalies au site d’ administration Très fréquents: douleur et rougeur au site d’ injection, fatigue Fréquents: gonflement et induration au site d’ injection, frissons, fièvre Peu fréquent: prurit au site d’ injection
Ces réactions disparaissent généralement après 1 ou 2 jours, sans traitement.
• Au cours de la surveillance après commercialisation
Au cours de la surveillance après commercialisation du vaccin grippal trivalent interpandémique, les évènements indésirables suivants ont été rapportés:
Peu fréquents (≥ 1/ 1 000, < 1/ 100):
Réactions cutanées généralisées incluant prurit, urticaire et rash non spécifique
4 Rares (≥ 1/ 10 000, < 1/ 1 000):
Névralgie, paresthésie, convulsions, thrombocytopénie transitoire.
Des réactions allergiques conduisant, dans de rares cas, à un choc ont été rapportées.
Très rares (< 1/ 10 000):
Vascularite avec atteinte rénale transitoire.
Troubles neurologiques, tels que encéphalomyélite, névrite et syndrome de Guillain-Barré.
Par conséquent, des réactions d’ hypersensibilité peuvent survenir (voir rubrique4.4).
4.9 Surdosage
Aucun cas de surdosage n’ a été rapporté.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: vaccin contre la grippe, code ATC:
J07BB01
Cette rubrique décrit l’ expérience clinique avec les vaccins prototypes suite à son administration avec un schéma en 2 doses.
Les vaccins prototypes contiennent des antigènes grippaux différents de ceux circulant via les virus grippaux saisonniers.
Ces antigènes peuvent être considérés comme de « nouveaux » antigènes et simulent une situation où la population cible à vacciner est naïve au plan immunologique pour la vaccination.
Les données obtenues avec le vaccin prototype permettront de définir la stratégie de vaccination probablement recommandée avec le vaccin pandémique: l’ immunogénicité clinique et les données de tolérance et de réactogénicité obtenues avec les vaccins prototypes sont pertinents pour les vaccins pandémiques.
Une étude clinique a évalué l’ immunogénicité d’ un vaccin à virion entier, monovalent, avec de l’ aluminium (adjuvant) (A/ H5N1) contenant 15 µg d’ hémagglutinine (HA) par dose, administré chez l’ adulte âgé de 18 à 60 ans (N=48) selon un schéma 0, 21 jours.
Les taux de séroprotection et de séroconversion, et le facteur de séroconversion pour les anticorps anti- HA étaient les suivants:
anticorps anti-HA
21 jours après la 1ère dose
21 jours après la 2ème dose
Taux de séroprotection * Taux de séroconversion Facteur de séroconversion * antiHA ≥ 1:40
50,0% (95% IC:
35,2; 64,8) 47,9% (95% IC:
33,3; 62,8) 6 (95% IC:
3,5; 10,1)
70,8% (95% IC:
55,9; 83,0) 70 ,8% (95% IC:
55,9; 83,0) 12,4 (95% IC:
7,1; 21,8)
Dans cette étude clinique, l’ immunogénicité d’ un vaccin à virion entier, monovalent, avec de l’ aluminium (adjuvant)(A/ H5N1) contenant 27 µg d’ hémagglutinine (HA) par dose, a été également évaluée chez les adultes âgés de 18 à 60 ans (N=49) avec le schéma d’ administration 0, 21 jours.
Les taux de séroprotection et de séroconversion, et le facteur de séroconversion pour les anticorps anti- HA étaient les suivants 21 jours après la première dose:
21 jours après la 1ère dose anticorps anti-HA Taux de séroprotection *
58,9; 85,0)
5
69,4% (95% IC:
54,6; 81,7) 14,5 (95% IC:
8,3; 25,4)
Aucune donnée clinique n’ est disponible pour les sujets de moins de 18 ans.
Bien qu’ aucune donnée clinique ne soit disponible avec Daronrix chez les sujets de plus de 60 ans, l’ immunogénicité d’ un vaccin prototype a été évalué dans une étude clinique dans cette population.
Ce vaccin prototype à virion entier, monovalent, avec de l’ aluminium (adjuvant)(A/ H9N2) formulé avec différents dosages d’ antigènes a été administré selon le schéma 0, 21 jours.
Les résultats indiquent qu’ une quantité supérieure d’ antigène pourrait être nécessaire chez les sujets de plus de 60 ans, comparée à la population adulte (18-60 ans), afin d’ assurer une protection optimale.
La persistance des anticorps pour les vaccins prototypes varie.
Avec les vaccins grippaux trivalents interpandémiques, elle est habituellement de 6 à 12 mois, mais il n’ y a pas encore de données disponibles avec la souche H5N1 pour Daronrix.
Cependant des données suggèrent que la durée de protection pourrait être plus courte.
Dans des circonstances où une immunité plus rapide est nécessaire, une 3ème dose pourrait être nécessaire pour assurer la durée de protection.
Une autorisation de mise sur le marché « sous circonstances exceptionnelles » a été délivrée à ce médicament Daronrix.
Cela signifie que pour des raisons scientifiques il n’ a pas été possible d’ obtenir des informations complètes de cette spécialité pharmaceutique.
L’ Agence Européenne du Médicament (EMEA) réévaluera chaque année toute nouvelle information qui pourrait être fournie, et si nécessaire ce RCP sera mis à jour.
5.2 Propriétés pharmacocinétiques
Sans objet.
5.3 Données de sécurité précliniques
Sans objet.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Chlorure de sodium Phosphate disodique dodécahydraté Phosphate monopotassique Chlorure de potassium Chlorure de magnésium hexahydraté Thiomersal Eau pour préparations injectables.
Pour les adjuvants, voir rubrique 2.
6.2 Incompatibilités
En l’ absence d’ études de compatibilité, ce médicament ne doit pas être mélangé avec d’ autres médicaments.
6 6.3 Durée de conservation
1 an.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (2° C – 8° C).
Ne pas congeler.
A conserver dans l’ emballage extérieur d’ origine, à l’ abri de la lumière.
6.5 Nature et contenu de l’ emballage extérieur
0,5 ml en seringue préremplie (verre de type I) munie d'un bouchon-piston (butyle) pour 1 dose - boîtes de 1 et 10 avec ou sans aiguilles.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières de manipulation
Le vaccin doit être placé à température ambiante avant administration.
Bien agiter avant administration.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Rue de l’ Institut 89 B-1330 Rixensart, Belgium
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
10.
DATE DE MISE A JOUR DU TEXTE
7 1.
DENOMINATION DU MEDICAMENT
Daronrix, suspension injectable Vaccin grippal pandémique (virion entier, inactivé, avec adjuvant)
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Vaccin grippal à virion entier contre la souche pandémique, inactivé, contenant l’ antigène* analogue à:
A/ Vietnam/ 1194/ 2004 (H5N1) ***
15 microgrammes**
pour une dose de 0,5 ml * cultivé sur oeufs ** hémagglutinine ***
0,45 milligrammes Al3+ avec adjuvant phosphate d’ aluminium 0,05 milligrammes Al3+ et hydroxyde d’ aluminium hydraté
Excipient:
Thiomersal
50 microgrammes
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Suspension injectable Daronrix est une suspension trouble blanche.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Prévention de la grippe en cas de pandémie officiellement déclarée.
Le vaccin grippal pandémique doit être utilisé selon les recommandations officielles (voir rubriques 4.2. et 5.1.).
4.2 Posologie et mode d’ administration
Daronrix ontenant 15 µg d’ hémagglutinine (HA) par dose a été évalué chez les adultes âgés de 18 à 60 ans avec le schéma d’ administration 0, 21 jours.
Les adultes âgés de 18 à 60 ans recevront 2 doses de Daronrix.
La première sera administrée à une date déterminée, et la seconde au moins 3 semaines après la première dose, pour une efficacité maximale.
Aucune donnée n’ est disponible avec Daronrix pour les sujets de moins de 18 ans.
Les professionnels de santé doivent donc évaluer le bénéfice et les risques potentiels de l’ administration du vaccin dans cette population.
Pour les femmes enceintes, voir rubrique 4.6.
8 Pour plus d’ informations, voir rubrique 5.1.
Administrer par voie intramusculaire.
4.3 Contre-indications
Antécédent de réaction anaphylactique (c’ est-à-dire pronostic vital menacé), à l’ un des constituants du vaccin ou à des résidus à l’ état de trace (tels que les œ ufs, les protéines du poulet, le sulfate de gentamicine).
Cependant, en cas de pandémie, il peut être justifié d’ administrer ce vaccin, si l’ équipement médical de réanimation est disponible immédiatement en cas de besoin.
Voir rubrique 4.4.
4.4 Mises en garde spéciales et précautions d’ emploi
L’ administration du vaccin à une personne ayant des antécédents d’ hypersensibilité (autre qu’ une réaction anaphylactique) à la substance active, ou à l’ un des excipients, au thiomersal et aux résidus à l’ état de trace tels que œ ufs, protéines de poulet, sulfate de gentamicine doit faire l’ objet de précautions.
Comme pour tous les vaccins injectables, il est recommandé de disposer d’ un traitement médical approprié pour la prise en charge d'une éventuelle réaction anaphylactique suivant l'administration du vaccin.
Si la situation pandémique le permet, l’ administration du vaccin devra être reportée chez les sujets présentant une maladie fébrile sévère ou une infection aiguë.
Daronrix ne doit en aucun cas être administré par voie intravasculaire.
La réponse en anticorps chez les patients présentant une immunodépression congénitale ou acquise peut être insuffisante.
Une réponse immunitaire protectrice peut ne pas être obtenue chez tous les sujets vaccinés (voir rubrique 5.1.).
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Daronrix ne doit pas être administré en même temps que d'autres vaccins.
Cependant, si la co- administration avec un autre vaccin est recommandée, les injections doivent être pratiquées sur deux membres différents.
Il faut noter que les effets indésirables peuvent être augmentés.
La réponse immunitaire peut être diminuée si le patient est sous traitement immunosuppresseur.
Après vaccination antigrippale, il a été observé des réponses faussement positives aux tests sérologiques utilisant la méthode ELISA pour détecter les anticorps contre VIH-1, le virus de l’ hépatite C et surtout le HTLV-1.
Infirmées par la méthode du Western Blot, ces réactions transitoires faussement positives pourraient être dues à la réponse IgM induite par la vaccination.
4.6 Grossesse et allaitement
Aucune donnée n’ est disponible avec Daronrix chez les femmes enceintes.
Les professionnels de santé doivent donc évaluer le bénéfice et les risques potentiels de l’ administration du vaccin aux femmes enceintes, en prenant en compte les recommandations officielles.
Les données relatives à la vaccination de la femme enceinte avec le vaccin grippal trivalent interpandémique n’ a pas révélé de foetoxicité ou d’ anomalies à l’ issu de la grossesse attribuables au vaccin.
9 Le vaccin peut être administré durant d'allaitement.
4.8 Effets indésirables
• Au cours des essais cliniques:
Les effets indésirables rapportés au cours des essais cliniques avec différentes formulations (H5N1, H2N2 et H9N2)(N=941) du vaccin prototype sont listés ci-dessous (voir rubrique 5.1. pour plus d’ informations sur le vaccin prototype).
201 sujets ont reçu le vaccin à virion entier monovalent avec aluminium (adjuvant)(A/ H5N1).
L’ incidence des symptômes observés chez les sujets de plus de 60 ans était inférieure à celle des sujets de 18-60 ans.
Les effets indésirables rapportées sont listés selon les fréquences suivantes:
Très fréquent: ≥ 1/ 10 Fréquent: ≥ 1/ 100, < 1/ 10 Peu fréquent: ≥ 1/ 1000, < 1/ 100 Rare: ≥ 1/ 10 000, < 1/ 1000 Très rare: < 1/ 10 000 Non déterminé (ne peut pas être déterminé avec les données disponibles)
Infections et infestations Peu fréquents: rhinopharyngite, rhinite
Affections du système nerveux Très fréquent: céphalées
Affections de la peau et du tissu sous-cutané Fréquents: sueurs, ecchymose
Affections musculo-squelettiques et systémiques Fréquents: myalgies, arthralgies
Troubles généraux et anomalies au site d’ administration Très fréquents: douleur et rougeur au site d’ injection, fatigue Fréquents: gonflement et induration au site d’ injection, frissons, fièvre Peu fréquent: prurit au site d’ injection Ces réactions disparaissent généralement après 1 ou 2 jours, sans traitement.
• Au cours de la surveillance après commercialisation
Au cours de la surveillance après commercialisation du vaccin grippal trivalent interpandémique, les évènements indésirables suivants ont été rapportés:
Peu fréquents (≥ 1/ 1 000, < 1/ 100):
Réactions cutanées généralisées incluant prurit, urticaire et rash non spécifique
Rares (≥ 1/ 10 000, < 1/ 1 000):
Névralgie, paresthésie, convulsions, thrombocytopénie transitoire.
Des réactions allergiques conduisant, dans de rares cas, à un choc ont été rapportées.
10 Très rares (< 1/ 10 000):
Vascularite avec atteinte rénale transitoire.
Troubles neurologiques, tels que encéphalomyélite, névrite et syndrome de Guillain-Barré.
Par conséquent, des réactions d’ hypersensibilité peuvent survenir (voir rubrique4.4).
4.9 Surdosage
Aucun cas de surdosage n’ a été rapporté.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: vaccin contre la grippe, code ATC:
J07BB01
Cette rubrique décrit l’ expérience clinique avec les vaccins prototypes suite à son administration avec un schéma en 2 doses.
Les vaccins prototypes contiennent des antigènes grippaux différents de ceux circulant via les virus grippaux saisonniers.
Ces antigènes peuvent être considérés comme de « nouveaux » antigènes et simulent une situation où la population cible à vacciner est naïve au plan immunologique pour la vaccination.
Les données obtenues avec le vaccin prototype permettront de définir la stratégie de vaccination probablement recommandée avec le vaccin pandémique: l’ immunogénicité clinique et les données de tolérance et de réactogénicité obtenues avec les vaccins prototypes sont pertinents pour les vaccins pandémiques.
Une étude clinique a évalué l’ immunogénicité d’ un vaccin à virion entier, monovalent, avec de l’ aluminium (adjuvant) (A/ H5N1) contenant 15 µg d’ hémagglutinine (HA) par dose, administré chez l’ adulte âgé de 18 à 60 ans (N=48) selon un schéma 0, 21 jours.
Les taux de séroprotection et de séroconversion, et le facteur de séroconversion pour les anticorps anti- HA étaient les suivants:
anticorps anti-HA
21 jours après la 1ère dose
21 jours après la 2ème dose
Taux de séroprotection * Taux de séroconversion Facteur de séroconversion * antiHA ≥ 1:40
50,0% (95% IC:
35,2; 64,8) 47,9% (95% IC:
33,3; 62,8) 6 (95% IC:
3,5; 10,1)
70,8% (95% IC:
55,9; 83,0) 70 ,8% (95% IC:
55,9; 83,0) 12,4 (95% IC:
7,1; 21,8)
Dans cette étude clinique, l’ immunogénicité d’ un vaccin à virion entier, monovalent, avec de l’ aluminium (adjuvant)(A/ H5N1) contenant 27 µg d’ hémagglutinine (HA) par dose, a été également évaluée chez les adultes âgés de 18 à 60 ans (N=49) avec le schéma d’ administration 0, 21 jours.
Les taux de séroprotection et de séroconversion, et le facteur de séroconversion pour les anticorps anti- HA étaient les suivants 21 jours après la première dose:
21 jours après la 1ère dose anticorps anti-HA Taux de séroprotection * Taux de séroconversion Facteur de séroconversion * antiHA ≥ 1:40
73,5% (95% IC:
58,9; 85,0) 69,4% (95% IC:
54,6; 81,7) 14,5 (95% IC:
8,3; 25,4)
11 Aucune donnée clinique n’ est disponible pour les sujets de moins de 18 ans.
Bien qu’ aucune donnée clinique ne soit disponible avec Daronrix chez les sujets de plus de 60 ans, l’ immunogénicité d’ un vaccin prototype a été évalué dans une étude clinique dans cette population.
Ce vaccin prototype à virion entier, monovalent, avec de l’ aluminium (adjuvant)(A/ H9N2) formulé avec différents dosages d’ antigènes a été administré selon le schéma 0, 21 jours.
Les résultats indiquent qu’ une quantité supérieure d’ antigène pourrait être nécessaire chez les sujets de plus de 60 ans, comparée à la population adulte (18-60 ans), afin d’ assurer une protection optimale.
La persistance des anticorps pour les vaccins prototypes varie.
Avec les vaccins grippaux trivalents interpandémiques, elle est habituellement de 6 à 12 mois, mais il n’ y a pas encore de données disponibles avec la souche H5N1 pour Daronrix.
Cependant des données suggèrent que la durée de protection pourrait être plus courte.
Dans des circonstances où une immunité plus rapide est nécessaire, une 3ème dose pourrait être nécessaire pour assurer la durée de protection.
Une autorisation de mise sur le marché « sous circonstances exceptionnelles » a été délivrée à ce médicament Daronrix.
Cela signifie que pour des raisons scientifiques il n’ a pas été possible d’ obtenir des informations complètes de cette spécialité pharmaceutique.
L’ Agence Européenne du Médicament (EMEA) réévaluera chaque année toute nouvelle information qui pourrait être fournie, et si nécessaire ce RCP sera mis à jour.
5.2 Propriétés pharmacocinétiques
Sans objet.
5.3 Données de sécurité précliniques
Sans objet.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Chlorure de sodium Phosphate disodique dodécahydraté Phosphate monopotassique Chlorure de potassium Chlorure de magnésium hexahydraté Thiomersal Eau pour préparations injectables.
Pour les adjuvants, voir rubrique 2.
6.2 Incompatibilités
En l’ absence d’ études de compatibilité, ce médicament ne doit pas être mélangé avec d’ autres médicaments.
6.3 Durée de conservation
1 an.
12 6.4 Précautions particulières de conservation
A conserver au réfrigérateur (2° C – 8° C).
Ne pas congeler.
A conserver dans l’ emballage extérieur d’ origine, à l’ abri de la lumière.
6.5 Nature et contenu de l’ emballage extérieur
0,5 ml en ampoule (verre de type I) pour 1 dose - boîte de 100.
6.6 Précautions particulières de manipulation
Le vaccin doit être placé à température ambiante avant administration.
Bien agiter avant administration.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Rue de l’ Institut 89 B-1330 Rixensart, Belgium
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
10.
DATE DE MISE A JOUR DU TEXTE
13 1.
DENOMINATION DU MEDICAMENT
Daronrix, suspension injectable en récipient multidose Vaccin grippal pandémique (virion entier, inactivé, avec adjuvant)
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Vaccin grippal à virion entier contre la souche pandémique, inactivé, contenant l’ antigène* analogue à:
A/ Vietnam/ 1194/ 2004 (H5N1) ***
15 microgrammes**
pour une dose de 0,5 ml * cultivé sur oeufs ** hémagglutinine ***
0,45 milligrammes Al3+ avec adjuvant phosphate d’ aluminium 0,05 milligrammes Al3+ et hydroxyde d’ aluminium hydraté
Excipient:
Thiomersal
50 microgrammes
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Suspension injectable Daronrix est une suspension trouble blanche.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Prévention de la grippe en cas de pandémie officiellement déclarée.
Le vaccin grippal pandémique doit être utilisé selon les recommandations officielles (voir rubriques 4.2. et 5.1.).
4.2 Posologie et mode d’ administration
Daronrix contenant 15 µg d’ hémagglutinine (HA) par dose a été évalué chez les adultes âgés de 18 à 60 ans avec le schéma d’ administration 0, 21 jours.
Les adultes âgés de 18 à 60 ans recevront 2 doses de Daronrix.
La première sera administrée à une date déterminée, et la seconde au moins 3 semaines après la première dose, pour une efficacité maximale.
Aucune donnée n’ est disponible avec Daronrix pour les sujets de moins de 18 ans.
Les professionnels de santé doivent donc évaluer le bénéfice et les risqus potentiels de l’ administration du vaccin dans cette population.
Pour les femmes enceintes, voir rubrique 4.6.
14 Pour plus d’ informations, voir rubrique 5.1.
Administrer par voie intramusculaire.
4.3 Contre-indications
Antécédent de réaction anaphylactique (c’ est-à-dire pronostic vital menacé), à l’ un des constituants du vaccin ou à des résidus à l’ état de trace (tels que les œ ufs, les protéines du poulet, le sulfate de gentamicine).
Cependant, en cas de pandémie, il peut être justifié d’ administrer ce vaccin, si l’ équipement médical de réanimation est disponible immédiatement en cas de besoin.
Voir rubrique 4.4.
4.4 Mises en garde spéciales et précautions d’ emploi
L’ administration du vaccin à une personne ayant des antécédents d’ hypersensibilité (autre qu’ une réaction anaphylactique) à la substance active, ou à l’ un des excipients, au thiomersal et aux résidus à l’ état de trace tels que œ ufs, protéines de poulet, sulfate de gentamicine doit faire l’ objet de précautions.
Comme pour tous les vaccins injectables, il est recommandé de disposer d’ un traitement médical approprié pour la prise en charge d'une éventuelle réaction anaphylactique suivant l'administration du vaccin.
Si la situation pandémique le permet, l’ administration du vaccin devra être reportée chez les sujets présentant une maladie fébrile sévère ou une infection aiguë.
Daronrix ne doit en aucun cas être administré par voie intravasculaire.
La réponse en anticorps chez les patients présentant une immunodépression congénitale ou acquise peut être insuffisante.
Une réponse immunitaire protectrice peut ne pas être obtenue chez tous les sujets vaccinés (voir rubrique 5.1.).
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Daronrix ne doit pas être administré en même temps que d'autres vaccins.
Cependant, si la co- administration avec un autre vaccin est recommandée, les injections doivent être pratiquées sur deux membres différents.
Il faut noter que les effets indésirables peuvent être augmentés.
La réponse immunitaire peut être diminuée si le patient est sous traitement immunosuppresseur.
Après vaccination antigrippale, il a été observé des réponses faussement positives aux tests sérologiques utilisant la méthode ELISA pour détecter les anticorps contre VIH-1, le virus de l’ hépatite C et surtout le HTLV-1.
Infirmées par la méthode du Western Blot, ces réactions transitoires faussement positives pourraient être dues à la réponse IgM induite par la vaccination.
4.6 Grossesse et allaitement
Aucune donnée n’ est disponible avec Daronrix chez les femmes enceintes.
Les professionnels de santé doivent donc évaluer le bénéfice et les risques potentiels de l’ administration du vaccin aux femmes enceintes, en prenant en compte les recommandations officielles.
Les données relatives à la vaccination de la femme enceinte avec le vaccin grippal trivalent interpandémique n’ a pas révélé de foetoxicité ou d’ anomalies à l’ issu de la grossesse attribuables au vaccin.
Le vaccin peut être administré durant d'allaitement.
4.8 Effets indésirables
• Au cours des essais cliniques:
Les effets indésirables rapportés au cours des essais cliniques avec différentes formulations (H5N1, H2N2 et H9N2)(N=941) du vaccin prototype sont listés ci-dessous (voir rubrique 5.1. pour plus d’ informations sur le vaccin prototype).
201 sujets ont reçu le vaccin à virion entier monovalent avec aluminium (adjuvant)(A/ H5N1).
L’ incidence des symptômes observés chez les sujets de plus de 60 ans était inférieure à celle des sujets de 18-60 ans.
Les effets indésirables rapportées sont listés selon les fréquences suivantes:
Très fréquent: ≥ 1/ 10 Fréquent: ≥ 1/ 100, < 1/ 10 Peu fréquent: ≥ 1/ 1000, < 1/ 100 Rare: ≥ 1/ 10 000, < 1/ 1000 Très rare: < 1/ 10 000 Non déterminé (ne peut pas être déterminé avec les données disponibles)
Infections et infestations Peu fréquents: rhinopharyngite, rhinite
Affections du système nerveux Très fréquent: céphalées
Affections de la peau et du tissu sous-cutané Fréquents: sueurs, ecchymose
Affections musculo-squelettiques et systémiques Fréquents: myalgies, arthralgies
Troubles généraux et anomalies au site d’ administration Très fréquents: douleur et rougeur au site d’ injection, fatigue Fréquents: gonflement et induration au site d’ injection, frissons, fièvre Peu fréquent: prurit au site d’ injection Ces réactions disparaissent généralement après 1 ou 2 jours, sans traitement.
• Au cours de la surveillance après commercialisation
Au cours de la surveillance après commercialisation du vaccin grippal trivalent interpandémique, les évènements indésirables suivants ont été rapportés:
Peu fréquents (≥ 1/ 1 000, < 1/ 100):
Réactions cutanées généralisées incluant prurit, urticaire et rash non spécifique
Rares (≥ 1/ 10 000, < 1/ 1 000):
Névralgie, paresthésie, convulsions, thrombocytopénie transitoire.
Des réactions allergiques conduisant, dans de rares cas, à un choc ont été rapportées.
16 Très rares (< 1/ 10 000):
Vascularite avec atteinte rénale transitoire.
Troubles neurologiques, tels que encéphalomyélite, névrite et syndrome de Guillain-Barré.
Par conséquent, des réactions d’ hypersensibilité peuvent survenir (voir rubrique4.4).
4.9 Surdosage
Aucun cas de surdosage n’ a été rapporté.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: vaccin contre la grippe, code ATC:
J07BB01
Cette rubrique décrit l’ expérience clinique avec les vaccins prototypes suite à son administration avec un schéma en 2 doses.
Les vaccins prototypes contiennent des antigènes grippaux différents de ceux circulant via les virus grippaux saisonniers.
Ces antigènes peuvent être considérés comme de « nouveaux » antigènes et simulent une situation où la population cible à vacciner est naïve au plan immunologique pour la vaccination.
Les données obtenues avec le vaccin prototype permettront de définir la stratégie de vaccination probablement recommandée avec le vaccin pandémique: l’ immunogénicité clinique et les données de tolérance et de réactogénicité obtenues avec les vaccins prototypes sont pertinents pour les vaccins pandémiques.
Une étude clinique a évalué l’ immunogénicité d’ un vaccin à virion entier, monovalent, avec de l’ aluminium (adjuvant) (A/ H5N1) contenant 15 µg d’ hémagglutinine (HA) par dose, administré chez l’ adulte âgé de 18 à 60 ans (N=48) selon un schéma 0, 21 jours.
Les taux de séroprotection et de séroconversion, et le facteur de séroconversion pour les anticorps anti- HA étaient les suivants:
anticorps anti-HA
21 jours après la 1ère dose
21 jours après la 2ème dose
Taux de séroprotection * Taux de séroconversion Facteur de séroconversion * antiHA ≥ 1:40
50,0% (95% IC:
35,2; 64,8) 47,9% (95% IC:
33,3; 62,8) 6 (95% IC:
3,5; 10,1)
70,8% (95% IC:
55,9; 83,0) 70 ,8% (95% IC:
55,9; 83,0) 12,4 (95% IC:
7,1; 21,8)
Dans cette étude clinique, l’ immunogénicité d’ un vaccin à virion entier, monovalent, avec de l’ aluminium (adjuvant)(A/ H5N1) contenant 27 µg d’ hémagglutinine (HA) par dose, a été également évaluée chez les adultes âgés de 18 à 60 ans (N=49) avec le schéma d’ administration 0, 21 jours.
Les taux de séroprotection et de séroconversion, et le facteur de séroconversion pour les anticorps anti- HA étaient les suivants 21 jours après la première dose:
21 jours après la 1ère dose anticorps anti-HA Taux de séroprotection * Taux de séroconversion Facteur de séroconversion * antiHA ≥ 1:40
73,5% (95% IC:
58,9; 85,0) 69,4% (95% IC:
54,6; 81,7) 14,5 (95% IC:
8,3; 25,4)
Aucune donnée clinique n’ est disponible pour les sujets de moins de 18 ans.
17 Bien qu’ aucune donnée clinique ne soit disponible avec Daronrix chez les sujets de plus de 60 ans, l’ immunogénicité d’ un vaccin prototype a été évalué dans une étude clinique dans cette population.
Ce vaccin prototype à virion entier, monovalent, avec de l’ aluminium (adjuvant)(A/ H9N2) formulé avec différents dosages d’ antigènes a été administré selon le schéma 0, 21 jours.
Les résultats indiquent qu’ une quantité supérieure d’ antigène pourrait être nécessaire chez les sujets de plus de 60 ans, comparée à la population adulte (18-60 ans), afin d’ assurer une protection optimale.
La persistance des anticorps pour les vaccins prototypes varie.
Avec les vaccins grippaux trivalents interpandémiques, elle est habituellement de 6 à 12 mois, mais il n’ y a pas encore de données disponibles avec la souche H5N1 pour Daronrix.
Cependant des données suggèrent que la durée de protection pourrait être plus courte.
Dans des circonstances où une immunité plus rapide est nécessaire, une 3ème dose pourrait être nécessaire pour assurer la durée de protection.
Une autorisation de mise sur le marché « sous circonstances exceptionnelles » a été délivrée à ce médicament Daronrix.
Cela signifie que pour des raisons scientifiques il n’ a pas été possible d’ obtenir des informations complètes de cette spécialité pharmaceutique.
L’ Agence Européenne du Médicament (EMEA) réévaluera chaque année toute nouvelle information qui pourrait être fournie, et si nécessaire ce RCP sera mis à jour.
5.2 Propriétés pharmacocinétiques
Sans objet.
5.3 Données de sécurité précliniques
Sans objet.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Chlorure de sodium Phosphate disodique dodécahydraté Phosphate monopotassique Chlorure de potassium Chlorure de magnésium hexahydraté Thiomersal Eau pour préparations injectables.
Pour les adjuvants, voir rubrique 2.
6.2 Incompatibilités
En l’ absence d’ études de compatibilité, ce médicament ne doit pas être mélangé avec d’ autres médicaments.
6.3 Durée de conservation
1 an.
18 6.4 Précautions particulières de conservation
A conserver au réfrigérateur (2° C – 8° C).
Ne pas congeler.
A conserver dans l’ emballage extérieur d’ origine, à l’ abri de la lumière.
6.5 Nature et contenu de l’ emballage extérieur
5 ml en ampoule (verre de type I) pour 10 doses - boîte de 50 5 ml en flacon (verre de type I) pour 10 doses - boîte de 50 10 ml en flacon (verre de type I) pour 20 doses - boîte de 50
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières de manipulation
Le vaccin doit être placé à température ambiante avant administration.
Bien agiter avant administration.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Rue de l’ Institut 89 B-1330 Rixensart, Belgium
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
10.
DATE DE MISE A JOUR DU TEXTE
19 ANNEXE II
A.
FABRICANT DE LA SUBSTANCE ACTIVE D’ ORIGINE BIOLOGIQUE ET TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
C.
OBLIGATIONS SPECIFIQUES A REMPLIR PAR LE TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
20 A.
FABRICANT DE LA SUBSTANCE ACTIVE D'ORIGINE BIOLOGIQUE ET TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION
Nom et adresse du fabricant de la substance d’ origine biologique
Sächsisches Serumwerk Dresden (SSW) Zirkusstraße 40 D-01069 Dresden Allemagne
Nom et adresse du fabricant responsable de la libération des lots
Sächsisches Serumwerk Dresden (SSW) Zirkusstraße 40 D-01069 Dresden Allemagne
B.
CONDITIONS RELATIVES A L'AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale.
Daronrix ne peut être commercialisé que si une pandémie de grippe a été déclarée officiellement par l’ OMS/ EU et à la condition que le titulaire de l’ AMM Daronrix prenne en considération la souche pandémique officiellement déclarée.
• CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
• AUTRES CONDITIONS
Libération officielle des lots: conformément à l'article 114 de la directive 2001/ 83/ EC modifiée, la libération officielle des lots sera effectuée par un laboratoire d’ état ou un laboratoire désigné à cet effet.
Système de pharmacovigilance
Le titulaire de l’ Autorisation de Mise sur le Marché doit s’ assurer que le système de pharmacovigilance est en place et fonctionne avant que le produit soit mis sur le marché et pendant toute la durée d’ utilisation du produit.
Le titulaire de l’ autorisation de mise sur le marché s’ engage à réaliser les études et les activités de pharmacovigilance détaillées dans le Plan de Pharmacovigilance.
La soumission des PSURs durant la pandémie grippale:
Durant une pandémie, la fréquence de soumission des rapports périodiques internationaux de pharmacovigilance décrite dans l’ article 24 du règlement (EC) No 726/ 2004 ne sera pas suffisante pour la surveillance de la tolérance du vaccin contre la grippe pandémique pour lequel un haut niveau d’ exposition durant une courte période est attendu.
Une telle situation nécessite une notification rapide des informations relatives à la tolérance du produit, pouvant entraîner des conséquences importantes 21 sur la balance bénéfice/ risque.
De plus, durant une pandémie, les ressources nécessaires pour une évaluation approfondie des PSURs présentés comme défini dans le Volume 9a « Rules Governing Medicinal Product in the European Union » peut ne pas être appropriées pour une identification rapide de nouveaux signaux de tolérance.
Par conséquent, dès qu’ une pandémie est déclarée (Phase 6 du plan mondial OMS de préparation à une pandémie de grippe) et dès que le vaccin pandémique est utilisé, le titulaire de l’ Autorisation de Mise sur le Marché devra soumettre des rapports périodiques internationnaux de pharmacovigilance avec la périodicité et le format définis ci-dessous:
Fréquence de soumission
- la procédure commencera à partir du premier lundi après l’ expédition du premier lot de
- Premières analyses des données 14 jours plus tard
- Soumission du rapport avant J22 (c’ est-à-dire le lundi suivant)
- Soumission toutes les 2 semaines pendant les 3 premiers mois de la pandémie.
- La fréquence sera revue par le titulaire de l’ AMM et le (Co-)Rapporteur tous les 3 mois.
Présentation Le rapport devra comporter les tableaux de données suivants, en utilisant le modèle en vigueur:
1.
Cas d’ évolution fatale et/ ayant menacé le pronostic vital (pour chaque terme préférentiel (PT), incluant la fréquence des cas d’ évolution fatale) 2.
Evénements indésirables ciblés (PTs) 3.
Réactions graves inattendues (PTs) 4.
Tous les événements rapportés dans les groupes d’ âge suivants:
6-23 mois, 2-8 ans, 8-17 ans, 18-60 ans, > 60 ans Tous les événements rapportés chez la femme enceinte 5.
Tous les événements rapportés par des patients saisis dans la base de donnée 6.
Un résumé cumulatif de tous les événements indésirables rapportés pendant la période, stratifié par type de notificateur (patient ou professionnel de santé), par gravité, par caractère attendu/ inattendu, et si il s’ agit d’ un cas spontané ou sollicité.
La présentation des données prendra en compte les recommandations suivantes:
- Les réactions graves attendues seront revues par le titulaire de l’ AMM dans le cadre des
procédures de détection de signaux et seront présentés uniquement si un risque est détecté.
- Tous les tableaux seront effectués sur le nombre d’ événements et non sur le nombre de cas
(présentés par PT et par classe de systèmes d’ organes).
- Les tableaux 1 à 4 regrouperont les événements rapportés par les professionnels de santé
- Les tableaux 1 à 5 regrouperont un nombre d’ événements rapportés durant la période du rapport
et de façon cumulative.
- Tous les tableaux seront gérés sur les données DCI et non sur les données spécifiques du
Les données spécifiques du produit peuvent être évaluées dans le cadre de détection de signaux.
- En vue de détecter un signal, le test statistique utilisé pour déterminer le taux relatif de
notifications pour chaque terme préférentiel sera renseignée si possible (ex: « Proportionate reporting ratio [PRR] », information vaccin [IC] ou probabilités bayésiennes (moyenne géométrique empirique Bayésienne); ceci n’ est pas obligatoire puisque tous les titulaires d’ AMM n’ ont pas cette capacité d’ analyse.
Ils peuvent être donnés dans le cadre de rapports
d’ évaluation de signaux si nécessaire.
Un bref résumé sera également adressé avec les PSURs, dans lesquels les points de tolérance particuliers devront être explicités, les signaux évalués et prioritisés (lorsqu’ il existe plusieurs signaux) et un calendrier de soumission du rapport d’ évaluation complet des signaux devra être fourni.
Tous les
22 rapports d’ évaluation de signaux devront être fournis, y compris les signaux qui n’ ont pas été confirmés par la suite comme étant de vrais signaux.
iii)
le reste du monde.
Plan de Gestion du Risque
Une mise à jour du Plan de Gestion du Risque devra être fournie conformément à la recommandation du CHMP « Guideline on Risk Management Systems for medicinal products for human use ».
C.
OBLIGATIONS SPECIFIQUES A REMPLIR PAR LE TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Les résultats serviront de base pour la réévaluation annuelle du rapport bénéfice/ risque.
Clinique
Durant la pandémie, le titulaire collectera les données de tolérance clinique et d’ efficacité du vaccin pandémique et soumettra ces informations au CHMP pour évaluation.
Selon mise à disposition du vaccin lors de la première pandémie.
Pharmacovigilance
Durant la pandémie, le titulaire mettra en place une étude de cohorte prospective comme indiqué dans le plan de Pharmacovigilance.
Selon mise à disposition du vaccin lors de la première pandémie.
23 ANNEXE III
ETIQUETAGE ET NOTICE
24 A.
ETIQUETAGE
25 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
PRESENTATION UNIDOSE SERINGUE PREREMPLIE X 1 ET X 10 AVEC OU SANS AIGUILLE
1.
DENOMINATION DU MEDICAMENT
Vaccin grippal pandémique (virion entier, inactivé, avec adjuvant)
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Vaccin grippal à virion entier contre la souche pandémique, inactivé, contenant un antigène* analogue à:
A/ Vietnam/ 1194/ 2004 (H5N1) ***
15 microgrammes**
pour une dose de 0,5 ml * cultivé sur oeufs ** hémagglutinine ***
0,45 milligrammes Al3+ avec adjuvant phosphate d’ aluminium 0,05 milligrammes Al3+ et hydroxyde d’ aluminium hydraté
3.
LISTE DES EXCIPIENTS
Chlorure de sodium Phosphate disodique dodécahydraté Phosphate monopotassique Chlorure de potassium Chlorure de magnésium hexahydraté Thiomersal Eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
Suspension pour injection Seringue préremplie 1 dose 1 dose (0,5 ml)
Seringue préremplie Aiguille 10 x 1 dose 1 dose (0,5 ml)
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Lire la notice avant utilisation.
26 Voie intramusculaire Agiter avant emploi
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP:
MM/ YYYY
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
A conserver dans l’ emballage extérieur d’ origine, à l’ abri de la lumière.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
GlaxoSmithkline Biologicals s. a.
Rue de l’ Institut 89 B-1330 Rixensart, Belgium
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 0/ 00/ 000/ 000
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
27 15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
AMPOULE X 100
1.
DENOMINATION DU MEDICAMENT
Vaccin grippal pandémique (virion entier, inactivé, avec adjuvant)
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Vaccin grippal à virion entier contre la souche pandémique, inactivé, contenant un antigène* analogue à:
A/ Vietnam/ 1194/ 2004 (H5N1) ***
15 microgrammes**
pour une dose de 0,5 ml * cultivé sur oeufs ** hémagglutinine ***
0,45 milligrammes Al3+ avec adjuvant phosphate d’ aluminium 0,05 milligrammes Al3+ et hydroxyde d’ aluminium hydraté
3.
LISTE DES EXCIPIENTS
Chlorure de sodium Phosphate disodique dodécahydraté Phosphate monopotassique Chlorure de potassium Chlorure de magnésium hexahydraté Thiomersal Eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
Ampoule 100 x 1 dose 1 dose (0,5 ml)
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Lire la notice avant utilisation.
Voie intramusculaire Agiter avant emploi
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
29 Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP:
MM/ YYYY
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
A conserver dans l’ emballage extérieur d’ origine, à l’ abri de la lumière.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
GlaxoSmithkline Biologicals s. a.
Rue de l’ Institut 89 B-1330 Rixensart, Belgium
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 0/ 00/ 000/ 000
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
INFORMATIONS EN BRAILLE
PRESENTATION MULTIDOSE FLACON (10 DOSES) X 50 FLACON (20 DOSES) X 50 AMPOULE (10 DOSES) X 50
1.
DENOMINATION DU MEDICAMENT
Vaccin grippal pandémique (virion entier, inactivé, avec adjuvant)
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Vaccin grippal à virion entier contre la souche pandémique, inactivé, contenant un antigène* analogue à:
A/ Vietnam/ 1194/ 2004 (H5N1) ***
15 microgrammes**
pour une dose de 0,5 ml * cultivé sur oeufs ** hémagglutinine ***
0,45 milligrammes Al3+ avec adjuvant phosphate d’ aluminium 0,05 milligrammes Al3+ et hydroxyde d’ aluminium hydraté
3.
LISTE DES EXCIPIENTS
Chlorure de sodium Phosphate disodique dodécahydraté Phosphate monopotassique Chlorure de potassium Chlorure de magnésium hexahydraté Thiomersal Eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
Suspension pour injection Flacon 50 x 10 doses 1 dose (0,5 ml)
Flacon 50 x 20 doses 1 dose (0,5 ml)
Ampoule 50 x 10 doses 1dose (0,5 ml)
32 5.
MODE ET VOIE(S) D’ ADMINISTRATION
Lire la notice avant utilisation.
Voie intramusculaire Agiter avant emploi
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP:
MM/ YYYY
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
A conserver dans l’ emballage extérieur d’ origine, à l’ abri de la lumière.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
GlaxoSmithkline Biologicals s. a.
Rue de l’ Institut 89 B-1330 Rixensart, Belgium
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 0/ 00/ 000/ 000
13.
NUMERO DU LOT
Lot:
33 14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
34 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
PRESENTATION MONODOSE
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Daronrix, suspension injectable en seringue préremplie Vaccin grippal pandémique (virion entier, inactivé, avec adjuvant) I. M.
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
1 dose (0,5 ml)
6.
AUTRES
35 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
PRESENTATION MULTIDOSE (10 DOSES)
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Daronrix, suspension injectable en récipient multidose Vaccin grippal pandémique (virion entier, inactivé, avec adjuvant) I. M.
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
10 doses (5 ml)
6.
AUTRES
36 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
PRESENTATION MULTIDOSE (20 DOSES)
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Daronrix, suspension injectable en récipient multidose Vaccin grippal pandémique (virion entier, inactivé, avec adjuvant) I. M.
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
20 doses (10 ml)
6.
AUTRES
NOTICE
Daronrix, suspension injectable en seringue préremplie Vaccin grippal pandémique (virion entier, inactivé, avec adjuvant)
Veuillez lire attentivement l'intégralité de cette notice avant l’ administration de ce vaccin.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
Ne le donnez jamais à quelqu’ un d’ autre.
- Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Daronrix et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de recevoir Daronrix 3.
Comment est administré Daronrix 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Daronrix 6.
Informations supplémentaires
1.
QU'EST-CE QUE DARONRIX ET DANS QUEL CAS EST-IL UTILISE
Daronrix est un vaccin utilisé chez les adultes âgés de 18 à 60 ans pour prévenir la grippe en cas de pandémie officiellement déclarée.
Le vaccin permet à l’ organisme de fabriquer ses anticorps qui le protègeront contre la maladie.
La grippe pandémique est un type de grippe qui apparaît tous les 10 ans à 40 ans et qui se propage rapidement pour atteindre la plupart des pays dans le monde.
Les symptômes de la grippe pandémique sont identiques à ceux de la grippe saisonnière mais sont en général plus sévères.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE RECEVOIR DARONRIX
Daronrix ne doit pas vous être administré:
• si vous avez précédemment présenté une réaction allergique à Daronrix, ou à l’ un des composants (incluant les œ ufs, les protéines de poulet, le sulfate de gentamicine (antibiotique)) contenus dans ce vaccin.
La substance active et les autres composants de Daronrix sont listés à la fin de cette notice.
Les signes d’ une réaction allergique peuvent prendre la forme d’ une éruption cutanée avec démangeaisons, d'une difficulté respiratoire et d'un gonflement du visage ou de la langue.
Toutefois, en cas de pandémie, il peut être préférable de vacciner si l’ équipement médical de réanimation est disponible immédiatement en cas de besoin.
Faites attention avec Daronrix: • si vous avez une infection sévère avec une forte fièvre (supérieure à 38°C).
Une infection bénigne tel qu’ un rhume ne devrait pas être un problème, mais informez -en d’ abord votre médecin.
Utilisation d'autres médicaments Prévenez votre médecin si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, ou si vous avez reçu récemment tout autre vaccin.
39 Si vous prenez un médicament qui diminue les défenses contre des infections ou si vous avez un autre type de traitement qui affecte le système immunitaire (tel que la radiothérapie), Daronrix pourra être quand même administré mais la réponse vaccinale pourrait être faible.
Grossesse et allaitement Aucune donnée n’ est disponible chez les femmes enceintes.
Votre médecin doit donc évaluer le bénéfice et les risques potentiels de l’ administration de ce vaccin pour vous si vous êtes enceinte.
Prévenez votre médecin si vous êtes enceinte.
Le vaccin peut être administré durant d'allaitement.
Conduite de véhicules et utilisation de machines Après l’ administration de Daronrix, il est peu probable que des effets indésirables vous empêchent de conduire des véhicules ou d’ utiliser des machines.
Informations importantes concernant certains composants de Daronrix Du thiomersal (conservateur) est présent dans ce produit, et il peut entraîner une réaction allergique.
3.
COMMENT EST ADMINISTRE DARONRIX
Les adultes âgés de 18 à 60 ans recevront 2 doses de Daronrix.
La première sera administrée à une date déterminée, et la seconde au moins 3 semaines après la première dose.
Aucune donnée n’ est disponible avec Daronrix pour les sujets de moins de 18 ans.
Votre médecin devra évaluer le rapport bénéfice/ risque de l’ administration du vaccin si vous avez moins de 18 ans.
Le médecin vous administrera Daronrix en une injection dans le muscle de la partie supérieure du bras.
Le vaccin ne devra pas être injecté dans une veine.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, adressez -vous à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Daronrix est susceptible de provoquer des effets indésirables, bien que tous n’ y soient pas sujets.
♦ Très fréquemment (plus d’ 1 fois sur 10 doses de vaccins administrées): • Maux de tête • Fatigue • Douleur et rougeur au point d’ injection
♦ Fréquemment (moins d’ 1 fois sur 10 mais plus d’ 1 fois sur 100 doses de vaccins administrées): • Sueurs, bleus • Douleurs musculaires, douleurs articulaires • Gonflement et induration au site d’ injection • Frissons, fièvre
♦ Peu fréquemment (moins d’ 1 fois sur 100 mais plus d’ une fois sur 1000 doses de vaccins administrées): • Rhinopharyngite, rhinite • Démangeaison au site d’ injection
Ces réactions disparaissent généralement en 1 à 2 jours, sans traitement.
40 Les autres effets indésirables qui sont apparus dans les jours ou les semaines suivant la vaccination avec le vaccin grippal saisonnier ont été rapportés:
♦ Peu fréquents (moins d’ 1 fois sur 100 mais plus d’ une fois sur 1000 doses de vaccins administrées): • Réactions cutanées généralisées incluant démangeaison (prurit), urticaire ou éruption cutanée
♦ Rares (moins d’ 1 fois sur 1 000 mais plus d’ une fois sur 10 000 doses de vaccins administrées) • Douleurs pulsatiles ou lancinantes sur le trajet d’ un ou plusieurs nerfs • Fourmillements et picotements • Convulsions • Taux anormalement bas des plaquettes • Réactions allergiques pouvant conduire à une baisse sévère de la pression artérielle (qui si elles ne sont pas traitées peuvent conduire à un choc, coma et mort.
♦ Très rares (moins d’ 1 fois sur 10 000 doses de vaccins administrées): • Rétrecissement ou obstruction de vaisseaux sanguins avec atteinte rénale transitoire • Inflammation du cerveau et de la moelle épinière • Gonflement douloureux des bras ou des jambes • Inflammation temporaire des nerfs, provoquant douleur, faiblesse et paralysie des extrémités et progressant souvent jusqu’ à la poitrine et au visage.
Ne vous alarmez pas à la lecture de ces effets éventuels.
Il est possible que vous ne présentiez aucun effet indésirable après la vaccination.
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant graves, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER DARONRIX
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Daronrix après la date de péremption mentionnée sur la boîte.
La date d’ expiration fait référence au dernier jour du mois.
Conserver au réfrigérateur (2°C – 8°C).
A conserver dans l’ emballage extérieur d’ origine, à l’ abri de la lumière.
Ne pas congeler.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Daronrix
- La substance active est:
Le vaccin grippal à virion entier contre la souche pandémique, inactivé, contenant un antigène* analogue à:
A/ Vietnam/ 1194/ 2004 (H5N1) ***
15 microgrammes**
pour une dose de 0,5 ml * cultivé sur oeufs ** hémagglutinine ***
1,45 milligrammes Al3+ avec adjuvant phosphate d’ aluminium 0,05 milligrammes Al3+ et hydroxyde d’ aluminium hydraté
- Les autres composants sont: le chlorure de sodium, le phosphate disodique dodécahydraté, le
phosphate monopotassique, le chlorure de potassium, le chlorure de magnésium hexahydraté, le thiomersal et l’ eau pour préparations injectables.
Qu’ est -ce que Daronrix et contenu de l’ emballage extérieur Daronrix est un liquide blanc, légèrement laiteux, présenté en seringue préremplie (0,5 ml) pour 1 dose en boîtes de 1 et 10 avec ou sans aiguilles.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l'Autorisation de mise sur le marché GlaxoSmithKline Biologicals s. a.
Rue de l'Institut, 89 B-1330 Rixensart Belgique
Fabricant Sächsisches Serumwerk Dresden (SSW) Zirkusstraße 40 D-01069 Dresden Allemagne
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché:
België/ Belgique/ Belgien GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 2 656 21 11
Luxembourg/ Luxemburg GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 2 656 21 11
България ГлаксоСмитКлайн ЕООД Тел.: + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36-1-2255300
Č eská republika GlaxoSmithKline s. r. o.
Tel: + 420 2 22 00 11 11 gsk. czmail@gsk. com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/ S Tlf: + 45 36 35 91 00 info@glaxosmithkline. dk
Nederland GlaxoSmithKline BV Tel: + 31 (0)30 69 38 100 nlinfo@gsk. com
Deutschland GlaxoSmithKline GmbH & Co.
KG Tel: + 49 (0)89 360448701 produkt. info@gsk. com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@gsk. no
42 Eesti Österreich GlaxoSmithKline Eesti OÜ Tel: +372 667 6900 estonia@gsk. com
GlaxoSmithKline Pharma GmbH.
Tel: + 43 1 970 75-0 at. info@gsk. com
Ελλάδα GlaxoSmithKline A. E. B. E Tηλ: + 30 210 68 82 100
Polska GSK Commercial Sp. z o. o.
Tel.: + 48 (22) 576 9000
España GlaxoSmithKline, S. A.
Tel: + 34 902 202 700 es-ci@gsk. com
Portugal Smith Kline & French Portuguesa, Produtos Farmacêuticos, Lda.
Tel: + 351 21 412 95 00 FI. PT@gsk. com
France Laboratoire GlaxoSmithKline Tél: + 33 (0) 1 39 17 84 44 diam@gsk. com
România GlaxoSmithKline (GSK) SRL Tel: + 40 (0)21 3028 208 www. gsk. ro
Ireland GlaxoSmithKline (Ireland) Ltd Tel: + 353 (0)1 4955000
Slovenija GlaxoSmithKline d. o. o.
Tel: + 386 (0) 1 280 25 00 medical. x. si@gsk. com
Ísland GlaxoSmithKline ehf.
Sími: +354-530 3700
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0)2 49 10 33 11 recepcia. sk@gsk. com
Italia GlaxoSmithKline S. p. A.
Tel: + 39 04 59 21 81 11
Suomi/ Finland GlaxoSmithKline Oy Puh/ Tel: + 358 10 30 30 30 Finland. tuoteinfo@gsk. com
Κύπρος GlaxoSmithKline Cyprus Ltd Τηλ: + 357 22 89 95 01
Sverige GlaxoSmithKline AB Tel: + 46 (0)8 638 93 00 info. produkt@gsk. com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 7312687 lv-epasts@gsk. com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0)808 100 9997 customercontactuk@gsk. com
Lietuva GlaxoSmithKline Lietuva UAB Tel. +370 5 264 90 00 info. lt@gsk. com
La dernière date à laquelle cette notice a été approuvée est {MM/ AAAA}.
Une autorisation de mise sur le marché « sous circonstances exceptionnelles » a été délivrée à ce médicament Daronrix.
Cela signifie que pour des raisons scientifiques il n’ a pas été possible d’ obtenir des informations complètes sur ce médicament.
L’ Agence européenne du médicament (EMEA) réévaluera chaque année toute nouvelle information sur ce médicament, et si nécessaire cette notice sera mise à jour.
43 Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
INFORMATION DE L’ UTILISATEUR
Daronrix, suspension injectable Vaccin grippal pandémique (virion entier, inactivé, avec adjuvant)
Veuillez lire attentivement l'intégralité de cette notice avant l’ administration de ce vaccin.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
Ne le donnez jamais à quelqu’ un d’ autre.
- Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Daronrix et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de recevoir Daronrix 3.
Comment est administré Daronrix 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Daronrix 6.
Informations supplémentaires
1.
QU'EST-CE QUE DARONRIX ET DANS QUEL CAS EST-IL UTILISE
Daronrix est un vaccin utilisé chez les adultes âgés de 18 à 60 ans pour prévenir la grippe en cas de pandémie officiellement déclarée.
Le vaccin permet à l’ organisme de fabriquer ses anticorps qui le protègeront contre la maladie.
La grippe pandémique est un type de grippe qui apparaît tous les 10 à 40 ans et qui se propage rapidement pour atteindre la plupart des pays dans le monde.
Les symptômes de la grippe pandémique sont identiques à ceux de la grippe saisonnière mais sont en général plus sévères.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE RECEVOIR DARONRIX
Daronrix ne doit pas vous être administré: • si vous avez précédemment présenté une réaction allergique à Daronrix, ou à l’ un des composants (incluant les œ ufs, les protéines de poulet, le sulfate de gentamicine (antibiotique)) contenus dans ce vaccin.
La substance active et les autres composants de Daronrix sont listés à la fin de cette notice.
Les signes d’ une réaction allergique peuvent prendre la forme d’ une éruption cutanée avec démangeaisons, d'une difficulté respiratoire et d'un gonflement du visage ou de la langue.
Toutefois, en cas de pandémie, il peut être préférable de vacciner si l’ équipement médical de réanimation est disponible immédiatement en cas de besoin.
Faites attention avec Daronrix: • si vous avez une infection sévère avec une forte fièvre (supérieure à 38°C).
Une infection bénigne tel qu’ un rhume ne devrait pas être un problème, mais informez -en d’ abord votre médecin.
Utilisation d'autres médicaments Prévenez votre médecin si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, ou si vous avez reçu récemment tout autre vaccin.
45 Si vous prenez un médicament qui diminue les défenses contre des infections ou si vous avez un autre type de traitement qui affecte le système immunitaire (tel que la radiothérapie), Daronrix pourra être quand même administré mais la réponse vaccinale pourrait être faible.
Grossesse et allaitement Aucune donnée n’ est disponible chez les femmes enceintes.
Votre médecin doit donc évaluer le bénéfice et les risques potentiels de l’ administration de ce vaccin pour vous si vous êtes enceinte.
Prévenez votre médecin si vous êtes enceinte.
Le vaccin peut être administré durant d'allaitement.
Conduite de véhicules et utilisation de machines Après l’ administration de Daronrix, il est peu probable que des effets indésirables vous empêchent de conduire des véhicules ou d’ utiliser des machines.
Informations importantes concernant certains composants de Daronrix Du thiomersal (conservateur) est présent dans ce produit, et il peut entraîner une réaction allergique.
3.
COMMENT EST ADMINISTRE DARONRIX
Les adultes âgés de 18 à 60 ans recevront 2 doses de Daronrix.
La première sera administrée à une date déterminée, et la seconde au moins 3 semaines après la première dose.
Aucune donnée n’ est disponible avec Daronrix pour les sujets de moins de 18 ans.
Votre médecin devra évaluer le rapport bénéfice/ risque de l’ administration du vaccin si vous avez moins de 18 ans.
Le médecin vous administrera Daronrix en une injection dans le muscle de la partie supérieure du bras.
Le vaccin ne devra pas être injecté dans une veine.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, adressez -vous à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Daronrix est susceptible de provoquer des effets indésirables, bien que tous n’ y soient pas sujets.
♦ Très fréquemment (plus d’ 1 fois sur 10 doses de vaccins administrées): • Maux de tête • Fatigue • Douleur et rougeur au point d’ injection
♦ Fréquemment (moins d’ 1 fois sur 10 mais plus d’ 1 fois sur 100 doses de vaccins administrées): • Sueurs, bleus • Douleurs musculaires, douleurs articulaires • Gonflement et induration au site d’ injection • Frissons, fièvre
♦ Peu fréquemment (moins d’ 1 fois sur 100 mais plus d’ une fois sur 1000 doses de vaccins administrées): • Rhinopharyngite, rhinite • Démangeaison au site d’ injection
46 Ces réactions disparaissent généralement en 1 à 2 jours, sans traitement.
Les autres effets indésirables qui sont apparus dans les jours ou les semaines suivant la vaccination avec le vaccin grippal saisonnier ont été rapportés:
♦ Peu fréquents (moins d’ 1 fois sur 100 mais plus d’ une fois sur 1000 doses de vaccins administrées): • Réactions cutanées généralisées incluant démangeaison (prurit), urticaire ou éruption cutanée
♦ Rares (moins d’ 1 fois sur 1 000 mais plus d’ une fois sur 10 000 doses de vaccins administrées) • Douleurs pulsatiles ou lancinantes sur le trajet d’ un ou plusieurs nerfs • Fourmillements et picotements • Convulsions • Taux anormalement bas des plaquettes • Réactions allergiques pouvant conduire à une baisse sévère de la pression artérielle (qui si elles ne sont pas traitées peuvent conduire à un choc, coma et mort.
♦ Très rares (moins d’ 1 fois sur 10 000 doses de vaccins administrées): • Rétrecissement ou obstruction de vaisseaux sanguins avec atteinte rénale transitoire • Inflammation du cerveau et de la moelle épinière • Gonflement douloureux des bras ou des jambes • Inflammation temporaire des nerfs, provoquant douleur, faiblesse et paralysie des extrémités et progressant souvent jusqu’ à la poitrine et au visage.
Ne vous alarmez pas à la lecture de ces effets éventuels.
Il est possible que vous ne présentiez aucun effet indésirable après la vaccination.
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant graves, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER DARONRIX
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Daronrix après la date de péremption mentionnée sur la boîte.
La date d’ expiration fait référence au dernier jour du mois.
Conserver au réfrigérateur (2°C – 8°C).
A conserver dans l’ emballage extérieur d’ origine, à l’ abri de la lumière.
Ne pas congeler.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Daronrix
- La substance active est:
Le vaccin grippal à virion entier contre la souche pandémique, inactivé, contenant un antigène* analogue à:
A/ Vietnam/ 1194/ 2004 (H5N1) ***
15 microgrammes**
pour une dose de 0,5 ml * cultivé sur oeufs ** hémagglutinine ***
1,45 milligrammes Al3+ avec adjuvant phosphate d’ aluminium 0,05 milligrammes Al3+ et hydroxyde d’ aluminium hydraté
- Les autres composants sont: le chlorure de sodium, le phosphate disodique dodécahydraté, le
phosphate monopotassique, le chlorure de potassium, le chlorure de magnésium hexahydraté, le thiomersal et l’ eau pour préparations injectables.
Qu’ est -ce que Daronrix et contenu de l’ emballage extérieur
Daronrix est un liquide blanc, légèrement laiteux, présenté en ampoule (0,5 ml) pour 1 dose en boîte de 100.
Titulaire de l'Autorisation de mise sur le marché GlaxoSmithKline Biologicals s. a.
Rue de l'Institut, 89 B-1330 Rixensart Belgique
Fabricant Sächsisches Serumwerk Dresden (SSW) Zirkusstraße 40 D-01069 Dresden Allemagne
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché:
België/ Belgique/ Belgien GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 2 656 21 11
Luxembourg/ Luxemburg GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 2 656 21 11
България ГлаксоСмитКлайн ЕООД Тел.: + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36-1-2255300
Č eská republika GlaxoSmithKline s. r. o.
Tel: + 420 2 22 00 11 11 gsk. czmail@gsk. com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/ S Tlf: + 45 36 35 91 00 info@glaxosmithkline. dk
Nederland GlaxoSmithKline BV Tel: + 31 (0)30 69 38 100 nlinfo@gsk. com
Deutschland GlaxoSmithKline GmbH & Co.
KG Tel: + 49 (0)89 360448701 produkt. info@gsk. com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@gsk. no
48 Eesti Österreich GlaxoSmithKline Eesti OÜ Tel: +372 667 6900 estonia@gsk. com
GlaxoSmithKline Pharma GmbH.
Tel: + 43 1 970 75-0 at. info@gsk. com
Ελλάδα GlaxoSmithKline A. E. B. E Tηλ: + 30 210 68 82 100
Polska GSK Commercial Sp. z o. o.
Tel.: + 48 (22) 576 9000
España GlaxoSmithKline, S. A.
Tel: + 34 902 202 700 es-ci@gsk. com
Portugal Smith Kline & French Portuguesa, Produtos Farmacêuticos, Lda.
Tel: + 351 21 412 95 00 FI. PT@gsk. com
France Laboratoire GlaxoSmithKline Tél: + 33 (0) 1 39 17 84 44 diam@gsk. com
România GlaxoSmithKline (GSK) SRL Tel: + 40 (0)21 3028 208 www. gsk. ro
Ireland GlaxoSmithKline (Ireland) Ltd Tel: + 353 (0)1 4955000
Slovenija GlaxoSmithKline d. o. o.
Tel: + 386 (0) 1 280 25 00 medical. x. si@gsk. com
Ísland GlaxoSmithKline ehf.
Sími: +354-530 3700
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0)2 49 10 33 11 recepcia. sk@gsk. com
Italia GlaxoSmithKline S. p. A.
Tel: + 39 04 59 21 81 11
Suomi/ Finland GlaxoSmithKline Oy Puh/ Tel: + 358 10 30 30 30 Finland. tuoteinfo@gsk. com
Κύπρος GlaxoSmithKline Cyprus Ltd Τηλ: + 357 22 89 95 01
Sverige GlaxoSmithKline AB Tel: + 46 (0)8 638 93 00 info. produkt@gsk. com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 7312687 lv-epasts@gsk. com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0)808 100 9997 customercontactuk@gsk. com
Lietuva GlaxoSmithKline Lietuva UAB Tel. +370 5 264 90 00 info. lt@gsk. com
La dernière date à laquelle cette notice a été approuvée est {MM/ AAAA}.
Une autorisation de mise sur le marché « sous circonstances exceptionnelles » a été délivrée à ce médicament Daronrix.
Cela signifie que pour des raisons scientifiques il n’ a pas été possible d’ obtenir des informations complètes sur ce médicament.
L’ Agence européenne du médicament (EMEA)
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
INFORMATION DE L’ UTILISATEUR
Daronrix, suspension injectable en récipient multidose Vaccin grippal pandémique (virion entier, inactivé, avec adjuvant)
Veuillez lire attentivement l'intégralité de cette notice avant l’ administration de ce vaccin.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
Ne le donnez jamais à quelqu’ un d’ autre.
- Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Daronrix et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de recevoir Daronrix 3.
Comment est administré Daronrix 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Daronrix 6.
Informations supplémentaires
1.
QU'EST-CE QUE DARONRIX ET DANS QUEL CAS EST-IL UTILISE
Daronrix est un vaccin utilisé chez les adultes âgés de 18 à 60 ans pour prévenir la grippe en cas de pandémie officiellement déclarée.
Le vaccin permet à l’ organisme de fabriquer ses anticorps qui le protègeront contre la maladie.
La grippe pandémique est un type de grippe qui apparaît tous les 10 à 40 ans et qui se propage rapidement pour atteindre la plupart des pays dans le monde.
Les symptômes de la grippe pandémique sont identiques à ceux de la grippe saisonnière mais sont en général plus sévères.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE RECEVOIR DARONRIX
Daronrix ne doit pas vous être administré: • si vous avez précédemment présenté une réaction allergique à Daronrix, ou à l’ un des composants (incluant les œ ufs, les protéines de poulet, le sulfate de gentamicine (antibiotique)) contenus dans ce vaccin.
La substance active et les autres composants de Daronrix sont listés à la fin de cette notice.
Les signes d’ une réaction allergique peuvent prendre la forme d’ une éruption cutanée avec démangeaisons, d'une difficulté respiratoire et d'un gonflement du visage ou de la langue.
Toutefois, en cas de pandémie, il peut être préférable de vacciner si l’ équipement médical de réanimation est disponible immédiatement en cas de besoin.
Faites attention avec Daronrix: • si vous avez une infection sévère avec une forte fièvre (supérieure à 38°C).
Une infection bénigne tel qu’ un rhume ne devrait pas être un problème, mais informez -en d’ abord votre médecin.
Utilisation d'autres médicaments Prévenez votre médecin si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, ou si vous avez reçu récemment tout autre vaccin.
51 Si vous prenez un médicament qui diminue les défenses contre des infections ou si vous avez un autre type de traitement qui affecte le système immunitaire (tel que la radiothérapie), Daronrix pourra être quand même administré mais la réponse vaccinale pourrait être faible.
Grossesse et allaitement Aucune donnée n’ est disponible chez les femmes enceintes.
Votre médecin doit donc évaluer le rapport bénéfice/ risque de l’ administration de ce vaccin pour vous si vous êtes enceinte.
Prévenez votre médecin si vous êtes enceinte.
Le vaccin peut être administré durant d'allaitement.
Conduite de véhicules et utilisation de machines Après l’ administration de Daronrix, il est peu probable que des effets indésirables vous empêchent de conduire des véhicules ou d’ utiliser des machines.
Informations importantes concernant certains composants de Daronrix Du thiomersal (conservateur) est présent dans ce produit, et il peut entraîner une réaction allergique.
3.
COMMENT EST ADMINISTRE DARONRIX
Les adultes âgés de 18 à 60 ans recevront 2 doses de Daronrix.
La première sera administrée à une date déterminée, et la seconde au moins 3 semaines après la première dose.
Aucune donnée n’ est disponible avec Daronrix pour les sujets de moins de 18 ans.
Votre médecin devra évaluer le bénéfice et les risques potentiels de l’ administration du vaccin si vous avez moins de 18 ans.
Le médecin vous administrera Daronrix en une injection dans le muscle de la partie supérieure du bras.
Le vaccin ne devra pas être injecté dans une veine.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, adressez -vous à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Daronrix est susceptible de provoquer des effets indésirables, bien que tous n’ y soient pas sujets.
♦ Très fréquemment (plus d’ 1 fois sur 10 doses de vaccins administrées): • Maux de tête • Fatigue • Douleur et rougeur au point d’ injection
♦ Fréquemment (moins d’ 1 fois sur 10 mais plus d’ 1 fois sur 100 doses de vaccins administrées): • Sueurs, bleus • Douleurs musculaires, douleurs articulaires • Gonflement et induration au site d’ injection • Frissons, fièvre
♦ Peu fréquemment (moins d’ 1 fois sur 100 mais plus d’ une fois sur 1000 doses de vaccins administrées): • Rhinopharyngite, rhinite • Démangeaison au site d’ injection
52 Ces réactions disparaissent généralement en 1 à 2 jours, sans traitement.
Les autres effets indésirables qui sont apparus dans les jours ou les semaines suivant la vaccination avec le vaccin grippal saisonnier ont été rapportés:
♦ Peu fréquents (moins d’ 1 fois sur 100 mais plus d’ une fois sur 1000 doses de vaccins administrées): • Réactions cutanées généralisées incluant démangeaison (prurit), urticaire ou éruption cutanée
♦ Rares (moins d’ 1 fois sur 1 000 mais plus d’ une fois sur 10 000 doses de vaccins administrées) • Douleurs pulsatiles ou lancinantes sur le trajet d’ un ou plusieurs nerfs • Fourmillements et picotements • Convulsions • Taux anormalement bas des plaquettes • Réactions allergiques pouvant conduire à une baisse sévère de la pression artérielle (qui si elles ne sont pas traitées peuvent conduire à un choc, coma et mort.
♦ Très rares (moins d’ 1 fois sur 10 000 doses de vaccins administrées): • Rétrecissement ou obstruction de vaisseaux sanguins avec atteinte rénale transitoire • Inflammation du cerveau et de la moelle épinière • Gonflement douloureux des bras ou des jambes • Inflammation temporaire des nerfs, provoquant douleur, faiblesse et paralysie des extrémités et progressant souvent jusqu’ à la poitrine et au visage.
Ne vous alarmez pas à la lecture de ces effets éventuels.
Il est possible que vous ne présentiez aucun effet indésirable après la vaccination.
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant graves, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER DARONRIX
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Daronrix après la date de péremption mentionnée sur la boîte.
La date d’ expiration fait référence au dernier jour du mois.
Conserver au réfrigérateur (2°C – 8°C).
A conserver dans l’ emballage extérieur d’ origine, à l’ abri de la lumière.
Ne pas congeler.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Daronrix
- La substance active est:
Le vaccin grippal à virion entier contre la souche pandémique, inactivé, contenant un antigène* équivalent à:
A/ Vietnam/ 1194/ 2004 (H5N1) ***
15 microgrammes**
pour une dose de 0,5 ml * cultivé sur oeufs ** hémagglutinine ***
milligrammes Al3+
0,05
- Les autres composants sont: le chlorure de sodium, le phosphate disodique dodécahydraté, le
phosphate monopotassique, le chlorure de potassium, le chlorure de magnésium hexahydraté, le thiomersal et l’ eau pour préparations injectables.
Qu’ est -ce que Daronrix et contenu de l’ emballage extérieur
Daronrix est un liquide blanc, légèrement laiteux, présenté:
- dans une ampoule (5 ml) pour 10 doses en boîte de 50
- dans un flacon (5 ml) pour 10 doses en boîte de 50
- dans un flacon (10 ml) pour 20 doses en boîte de 50
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l'Autorisation de mise sur le marché GlaxoSmithKline Biologicals s. a.
Rue de l'Institut, 89 B-1330 Rixensart Belgique
Fabricant Sächsisches Serumwerk Dresden (SSW) Zirkusstraße 40 D-01069 Dresden Allemagne
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché:
België/ Belgique/ Belgien GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 2 656 21 11
Luxembourg/ Luxemburg GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 2 656 21 11
България ГлаксоСмитКлайн ЕООД Тел.: + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36-1-2255300
Č eská republika GlaxoSmithKline s. r. o.
Tel: + 420 2 22 00 11 11 gsk. czmail@gsk. com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/ S Tlf: + 45 36 35 91 00 info@glaxosmithkline. dk
Nederland GlaxoSmithKline BV Tel: + 31 (0)30 69 38 100 nlinfo@gsk. com
54 Deutschland GlaxoSmithKline GmbH & Co.
KG Tel: + 49 (0)89 360448701 produkt. info@gsk. com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@gsk. no
Eesti GlaxoSmithKline Eesti OÜ Tel: +372 667 6900 estonia@gsk. com
Österreich GlaxoSmithKline Pharma GmbH.
Tel: + 43 1 970 75-0 at. info@gsk. com
Ελλάδα GlaxoSmithKline A. E. B. E Tηλ: + 30 210 68 82 100
Polska GSK Commercial Sp. z o. o.
Tel.: + 48 (22) 576 9000
España GlaxoSmithKline, S. A.
Tel: + 34 902 202 700 es-ci@gsk. com
Portugal Smith Kline & French Portuguesa, Produtos Farmacêuticos, Lda.
Tel: + 351 21 412 95 00 FI. PT@gsk. com
France Laboratoire GlaxoSmithKline Tél: + 33 (0) 1 39 17 84 44 diam@gsk. com
România GlaxoSmithKline (GSK) SRL Tel: + 40 (0)21 3028 208 www. gsk. ro
Ireland GlaxoSmithKline (Ireland) Ltd Tel: + 353 (0)1 4955000
Slovenija GlaxoSmithKline d. o. o.
Tel: + 386 (0) 1 280 25 00 medical. x. si@gsk. com
Ísland GlaxoSmithKline ehf.
Sími: +354-530 3700
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0)2 49 10 33 11 recepcia. sk@gsk. com
Italia GlaxoSmithKline S. p. A.
Tel: + 39 04 59 21 81 11
Suomi/ Finland GlaxoSmithKline Oy Puh/ Tel: + 358 10 30 30 30 Finland. tuoteinfo@gsk. com
Κύπρος GlaxoSmithKline Cyprus Ltd Τηλ: + 357 22 89 95 01
Sverige GlaxoSmithKline AB Tel: + 46 (0)8 638 93 00 info. produkt@gsk. com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 7312687 lv-epasts@gsk. com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0)808 100 9997 customercontactuk@gsk. com
Lietuva GlaxoSmithKline Lietuva UAB Tel. +370 5 264 90 00 info. lt@gsk. com
La dernière date à laquelle cette notice a été approuvée est {MM/ AAAA}.
55 Une autorisation de mise sur le marché « sous circonstances exceptionnelles » a été délivrée à ce médicament Daronrix.
Cela signifie que pour des raisons scientifiques il n’ a pas été possible d’ obtenir des informations complètes sur ce médicament.
L’ Agence européenne du médicament (EMEA) réévaluera chaque année toute nouvelle information sur ce médicament, et si nécessaire cette notice sera mise à jour.
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
56
European Medicines Agency
EMEA/ H/ C/ 266
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
DATSCAN
Résumé de l’ EPAR à l’ intention du public
Le présent document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment l’ évaluation effectuée par le comité des médicaments à usage humain (CHMP), sur la base des études réalisées, a conduit aux recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre affection ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que DaTSCAN?
DaTSCAN est une solution injectable contenant le principe actif ioflupane (123I).
Dans quel cas DaTSCAN est -il utilisé?
DaTSCAN est à usage diagnostique uniquement.
DaTSCAN est utilisé pour détecter la perte de neurones dans une région du cerveau appelée striatum.
Il aide en particulier à détecter la perte de neurones qui libèrent la dopamine, un messager chimique.
Le médicament est utilisé dans le diagnostic: • des troubles de coordination tels que ceux observés dans la maladie de Parkinson et d’ autres maladies liées, dans lesquelles une disparition des cellules nerveuses du striatum entraîne des tremblements, des troubles de la démarche et une raideur musculaire.
Cependant, ces troubles peuvent également se manifester sous la forme d’ un « tremblement essentiel » (tremblement dont la cause n’ est pas connue).
DaTSCAN est utilisé pour aider à faire la distinction entre un type de démence connu sous le nom de « démence à corps de Lewy » et la maladie d’ Alzheimer.
Le médicament peut uniquement être obtenu sur ordonnance.
Comment DaTSCAN est -il utilisé?
DaTSCAN doit être utilisé uniquement chez les patients qui ont été examinés par un médecin expérimenté dans la prise en charge des troubles de la coordination ou de la démence.
DaTSCAN ne doit être manipulé ou administré que par des personnes expérimentées dans la manipulation de matériaux radioactifs.
Lors de l’ administration de DaTSCAN, les patients doivent également prendre un autre médicament (tels que des comprimés d’ iode) afin d’ empêcher leur thyroïde d’ absorber l’ iode contenu dans DaTSCAN.
Ce médicament est pris 1 à 4 heures avant et 12 à 24 heures après DaTSCAN.
DaTSCAN est administré par injection intraveineuse lente (pas moins de 15 à 20 secondes) dans une veine du bras, et un tomodensitogramme est effectué 3 à 6 heures après l’ injection.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
Le principe actif contenu dans DaTSCAN, l’ ioflupane (123I), est un produit radiopharmaceutique.
L’ ioflupane se lie de manière spécifique à des structures situées à la surface des terminaisons nerveuses dans la zone du striatum responsables de la transmission de la dopamine.
Lorsque DaTSCAN est injecté à un patient, l’ ioflupane (123I) se diffuse dans l’ organisme par la circulation sanguine et s’ accumule dans le striatum, où il se lie aux structures de transport.
Quelles études ont été menées sur DaTSCAN?
Pour la maladie de Parkinson, DaTSCAN a été étudié chez 254 patients dans deux études.
Dans les deux études, les images obtenues chez des volontaires sains (45 au total) ont été comparées à celles obtenues sur des patients atteints de la maladie de Parkinson (180 patients) ou de tremblement essentiel (29 patients).
Pour la démence, DaTSCAN a été étudié chez 288 patients chez lesquels avait été diagnostiquée soit une démence à corps de Lewy soit la maladie d’ Alzheimer, ainsi que certaines autres formes de démence.
Dans toutes les études, le critère d’ évaluation de l’ efficacité était la précision du diagnostic en fonction des clichés du tomodensitogramme comparé au diagnostic réalisé par un médecin spécialisé.
Quels ont été les bénéfices démontrés par DaTSCAN au cours des études?
Dans l’ étude des patients souffrant de la maladie de Parkinson et de tremblement essentiel, la sensibilité de DaTSCAN était de 96,5%.
Cela signifie que la maladie identifiée par le médecin en analysant les images obtenues avec DaTSCAN correspondait au diagnostic existant pour les patients dans 96,5% des cas.
Les valeurs de sensibilité de DaTSCAN pour distinguer une démence probable causée par des corps de Lewy d’ autres types de démence étaient comprises entre 75,0 et 80,2%.
Quels sont les risques associés à DaTSCAN?
Les effets indésirables courants observés suite à l'utilisation de DaTSCAN sont: une augmentation de l’ appétit, des céphalées, des fourmillements (sensation d’ avoir quelque chose qui rampe sur ou sous la peau) et des vertiges (sentiment d’ étourdissement).
Le risque apporté par la radioactivité est jugé très faible.
Pour une description complète des effets indésirables observés sous DaTSCAN, veuillez vous reporter à la notice.
DaTSCAN ne doit pas être administré aux personnes pouvant présenter une hypersensibilité (allergie) à l’ ioflupane ou à l’ un des excipients, ni aux femmes enceintes.
Pourquoi DaTSCAN a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a décidé que les bénéfices de DaTSCAN sont supérieurs aux risques qu’ il comporte comme agent diagnostique afin d’ aider à différencier le tremblement essentiel des syndromes parkinsoniens liés à la maladie de Parkinson idiopathique, à l’ atrophie multi-systématisée et à la paralysie supranucléaire progressive, et afin d’ aider à différencier une démence à corps de Lewy probable d’ une démence liée à la maladie d'Alzheimer.
Le CHMP a recommandé que DaTSCAN reçoive une autorisation de mise sur le marché.
Autres informations relatives à DaTSCAN:
La Commission européenne a délivré une autorisation de mise sur le marché valable dans toute l’ Union européenne pour DaTSCAN à GE Healthcare Limited, le 27 juillet 2000.
L’ autorisation de mise sur le marché a été renouvelée le 27 juillet 2005.
L’ EPAR complet pour DaTSCAN est disponible à l’ adresse suivante: ici.
02-2007.
©EMEA 2007
2/ 2
EU Numéro
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
Conditionnement
Contenu Taille de l’ emballage
EU/ 1/ 00/ 135/ 001
DaTSCAN
74 MBq/ ml
Solution pour injection.
Voie intraveineuse
Flacon (verre)
2,5 ml 1 x 10 ml
EU/ 1/ 00/ 135/ 002
74 MBq/ ml
Solution pour injection.
Voie intraveineuse
5,0 ml
1 x 10 ml
1/ 1
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
DaTSCAN 74 MBq/ ml, solution injectable.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Ioflupane [123I] 74 MBq/ ml à la date et à l'heure de calibration (0,07 - 0,13 µg/ ml d’ ioflupane).
2,5 à 4,5 x 1014 Bq/ mmol).
Ce produit contient de l’ éthanol à 5% en volume.
Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable.
Solution transparente incolore.
4.
DONNEES CLINIQUES
Indications thérapeutiques
Ce médicament est à usage diagnostique uniquement.
Chez les patients présentant un syndrome parkinsonien cliniquement douteux, afin d’aider au diagnostic différentiel entre tremblement essentiel et syndromes parkinsoniens liés à la maladie idiopathique de Parkinson, à l’atrophie multisystématisée ou à la paralysie supranucléaire progressive.
DaTSCAN ne permet pas la différentiation entre maladie de Parkinson, atrophie multisystématisée et paralysie supranucléaire progressive.
DaTSCAN ne permet pas la différentiation entre démence à corps de Lewy et démence parkinsonienne.
Posologie et mode d'administration
DaTSCAN ne doit être utilisé que chez des patients adressés par des médecins ayant l’expérience du diagnostic et du suivi des patients ayant des mouvements anormaux et/ou atteints de démence.
Les produits radiopharmaceutiques ne doivent être utilisés que par du personnel qualifié, possédant les autorisations gouvernementales requises pour l’utilisation et la manipulation des radioéléments dans des locaux spécialement équipés et habilités.
DaTSCAN, présenté sous forme d'une solution alcoolique à 5% (v/v) pour injection par voie intraveineuse, doit être utilisé non dilué.
2 activités comprises entre 111 et 185 MBq.
Ne pas dépasser 185 MBq et ne pas utiliser une activité inférieure à 110 MBq.
En cas de surdosage, se référer au paragraphe 4.9.
Afin d’éviter une possible sensation douloureuse au point d’injection, l’administration intraveineuse sera effectuée lentement (durée d’injection au moins 15 à 20 secondes) dans une veine du bras.
Cela peut, par exemple, être effectué par l’administration orale d’environ 120 mg d’iodure de potassium, 1 à 4 heures avant et à nouveau 12 à 24 heures après l’injection de DaTSCAN.
L’acquisition des images en tomoscintigraphie d’émission monophotonique (TEMP) doit se faire entre trois et six heures après l'injection, à l’aide d’une gammacaméra munie d’un collimateur haute résolution calibrée en utilisant le pic d’absorption totale de 159keV avec une fenêtre d’énergie de ± 10%.
Si possible, au moins 120 projections sur 360° doivent être effectuées.
Pour les collimateurs haute résolution, le rayon de rotation doit être constant et aussi petit que possible (11 - 15 cm).
Selon des études effectuées sur fantôme striatal, dans les systèmes couramment utilisés, l’image est optimisée lorsque la taille de la matrice et le zoom sont sélectionnés pour obtenir une taille de pixel de 3,5 - 4,5 mm.
Un minimum de 500 000 coups devrait être recueilli pour l’obtention d’images optimales.
Les images normales sont caractérisées par deux aires symétriques en forme de croissant d’égale intensité.
Les images anormales sont soit asymétriques soit d’aspect symétrique mais d’intensité inégale avec ou sans perte de la forme en croissant.
DatSCAN ne doit pas être utilisé chez l’enfant ou l’adolescent en raison d’un manque de données concernant la sécurité et l’efficacité.
Contre-indications
Hypersensibilité à la substance active ou à l’un des excipients.
Grossesse.
Mises en garde spéciales et précautions d'emploi
Les produits radiopharmaceutiques ne doivent être réceptionnés, utilisés et administrés que par des personnes autorisées dans un service agréé.
Leur réception, leur stockage, leur utilisation, leur transfert et leur élimination sont soumis aux réglementations et aux autorisations appropriées des autorités compétentes.
Des études spécifiques n’ont pas été menées chez des patients présentant une insuffisance rénale ou hépatique.
En l’absence de données, l’utilisation de DaTSCAN est déconseillée chez les patients présentant une insuffisance hépatique ou rénale modérée ou sévère.
Ce produit contient de l’éthanol (alcool) à 5% en volume, jusqu’à 197 mg par dose, soit l’équivalent de 5 ml de bière ou 2 ml de vin.
Il est nocif pour les personnes alcooliques.
Cela doit être pris en compte chez les populations à risque élevé, par exemple les patients atteints d’hépatopathie ou d’épilepsie.
Interactions avec d'autres médicaments et autres formes d'interactions
Aucune étude d’interaction n’a été réalisée chez l’homme.
3 L'ioflupane se lie au transporteur de la dopamine.
Par conséquent, tous médicaments ayant une grande affinité pour le transporteur de la dopamine peuvent interférer avec DaTSCAN.
Ceci inclut les amphétamines, la benzatropine, l’amfébutamone, la cocaïne, le mazindol, le méthylphénidate, la phentermine et la sertraline.
Les médicaments suivants n’ont pas montré d’interférences avec l’imagerie au DaTSCAN lors des essais cliniques: amantadine, trihexiphénidyl, budipine, lévodopa, métoprolol, primidone, propranolol et sélégiline.
Les agonistes et les antagonistes de la dopamine agissant au niveau des récepteurs dopaminergiques postsynaptiques ne devraient pas interférer avec l'examen et peuvent donc être poursuivis si nécessaire.
Dans les études chez l’animal, le pergolide fait partie des principes actifs n’ayant pas montré d’interférence avec l’examen au DaTSCAN.
Grossesse et allaitement
DaTSCAN est contre-indiqué en cas de grossesse.
Les études de toxicité sur la reproduction chez l'animal n'ont pas été effectuées avec ce radiopharmaceutique.
Les examens utilisant des radionucléides chez la femme enceinte entraînent également l'irradiation du foetus.
La dose absorbée par l'utérus chez une femme enceinte a été estimée à environ 3,0 mGy après l'administration d'une activité de 185 MBq.
Une dose de rayonnement supérieure à 0,5 mGy pourrait être considérée comme un risque potentiel pour le foetus.
Lorsqu'il est nécessaire d'administrer des produits radiopharmaceutiques chez la femme en âge de procréer, toute éventualité de grossesse doit être écartée.
Toute femme n'ayant pas eu ses règles doit être considérée comme enceinte jusqu'à preuve du contraire.
Dans l’incertitude, il est important de limiter l'exposition aux rayonnements au minimum compatible avec l’obtention d’images satisfaisantes.
D'autres techniques n'utilisant pas les rayonnements ionisants doivent être envisagées.
On ne sait pas si l’ioflupane (123I) est secrété dans le lait humain.
Avant d’administrer un produit radiopharmaceutique à une femme qui allaite, il faut envisager de retarder raisonnablement l’examen jusqu’à la fin de l’allaitement ou s’assurer, dans le cas contraire, que le produit radiopharmaceutique le plus appropriée a été choisi, compte tenu du passage de la radioactivité dans le lait.
Si l’administration est considérée comme indispensable, l’allaitement maternel doit être interrompu pendant 3 jours et remplacé par l’allaitement artificiel.
Pendant cette période, le lait maternel doit être tiré régulièrement et éliminé.
Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’aptitude à conduire des véhicules et à utiliser des machines n’ont pas été étudiés.
Effets indésirables
Aucune réaction indésirable grave n'a été rapportée après administration de DaTSCAN.
Effets indésirables fréquentes (≥1/100, < 1/10) observées après l'administration de DaTSCAN:
Troubles du métabolisme et de la nutrition Augmentation de l'appétit.
Paresthésies.
4 Affections de l'oreille et du labyrinthe Vertiges.
Effets indésirables peu fréquents (≥1/1 000, ≤1/100) observés après l'administration de DaTSCAN:
Troubles généraux et anomalies au site d'injection Douleur au site d'injection (douleur intense après administration dans une veine de petite taille).
Pour tout patient, l'exposition aux radiations ionisantes doit être justifiée par le bénéfice diagnostique attendu.
La radioactivité administrée doit être telle que l'irradiation qui en découle soit aussi faible que possible en gardant à l'esprit la nécessité d'obtenir le diagnostic requis.
L'exposition aux radiations ionisantes peut potentiellement induire des cancers ou développer des déficiences héréditaires.
L'expérience montre que, pour ce qui est des examens diagnostiques en médecine nucléaire, la fréquence de ces effets indésirables est très faible en raison des faibles activités utilisées.
Surdosage
En cas d'administration d'une activité excessive, la dose délivrée au patient peut être réduite par des mictions et défécations fréquentes.
Des précautions doivent alors être prises pour éviter toute contamination liée à la radioactivité éliminée par le patient.
5.
PROPRIETES PHARMACOLOGIQUES
Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Produit radiopharmaceutique à usage diagnostique pour scintigraphie du système nerveux central, code ATC:
V09A B 03.
En raison de la faible quantité d’ioflupane injectée, aucun effet pharmacologique n'est attendu après administration intraveineuse de DaTSCAN à la dose recommandée.
L’ ioflupane est un analogue de la cocaïne.
Des études chez l'animal ont montré que l'ioflupane présente une affinité élevée pour le transporteur présynaptique de la dopamine et donc l’ioflupane (123 I) radiomarqué peut être utilisé comme un marqueur de substitution pour examiner l’intégrité des neurones dopaminergiques nigrostriataux.
L’ioflupane se lie également au transporteur de la sérotonine sur les neurones 5-HT mais avec une affinité plus faible (environ 10 fois moindre).
Il n’y a pas de données en ce qui concerne les autres types de tremblements que le tremblement essentiel.
Etudes cliniques chez des patients présentant une démence à corps de Lewy
La catégorisation clinique
5 dans chaque groupe de démence a été basée sur une évaluation clinique et neuropsychiatrique standardisée et approfondie.
Les valeurs de la sensibilité de DaTSCAN pour différencier une DLB probable d’une démence sans corps de Lewy ont été comprises entre 75,0% et 80,2%, avec une spécificité de 88,6% à 91,4%.
La valeur prédictive positive a été comprise entre 78,9% et 84,4% et la valeur prédictive négative entre 86,1% et 88,7%.
Les analyses ayant comparé des patients avec une DLB possible ou probable à des patients atteints de démence sans corps de Lewy ont montré des valeurs allant de 75,0% à 80,2% pour la sensibilité de DaTSCAN et de 81,3% à 83,9% pour la spécificité, lorsque les patients présentant une DLB possible ont été inclus comme patients non DLB.
La sensibilité a été comprise entre 60,6% et 63,4% et la spécificité entre 88,6% et 91,4% lorsque les patients présentant une DLB possible ont été inclus comme patients DLB.
Propriétés pharmacocinétiques
Après administration intraveineuse, l’ioflupane [123I] est éliminé rapidement du sang: seulement 5% de l'activité administrée restent dans le sang total 5 minutes après l'injection.
La fixation cérébrale est rapide, elle atteint environ 7% de l’activité injectée 10 minutes après l'injection et diminue à 3% 5 heures après.
Environ 30% de l’activité cérébrale totale sont attribués à la fixation de l’ioflupane au niveau du striatum.
48 heures après l'injection, environ 60% de la radioactivité injectée sont éliminés par voie urinaire et approximativement 14% par excrétion fécale.
Données de sécurité précliniques
Les études de toxicité aiguë n'ont mis en évidence aucune mortalité ou signe de toxicité systémique chez le rat ou le lapin à des doses d’ioflupane de 0,06 mg/kg-équivalent à 6 500 fois la dose maximale administrée à un homme de 70 kg en une seule injection, calculée par rapport à sa masse corporelle.
Les études de toxicité répétée sur 14 jours n'ont montré aucune toxicité chez le rat ou le lapin soumis à des doses quotidiennes de 0,6 mg d’ioflupane/kg – équivalent à plus de 65 000 fois la dose maximale administrée à un homme de 70 kg en une seule injection, calculée par rapport à sa masse corporelle.
Des troubles du comportement dus à l'activité pharmacologique ont été observés lors de ces études.
Aucune étude de toxicité sur la reproduction n’a été effectuée.
Aucun potentiel mutagène de l’ioflupane n'a été mis en évidence lors des études de mutagénicité in vitro ou in vivo.
Aucune étude sur le potentiel carcinogène de l’ioflupane n’a été réalisée.
6.
DONNEES PHARMACEUTIQUES
Liste des excipients
Acide acétique Acétate de sodium Alcool éthylique Eau pour préparations injectables (eau ppi).
Incompatibilités
Sans objet.
Durée de conservation
Présentation de 2,5 ml:
7 heures à partir de la date et de l'heure de calibration mentionnées sur l'étiquette (35 heures après la fin de la fabrication).
6 Présentation de 5,0 ml:
20 heures à partir de la date et de l'heure de calibration mentionnées sur l’étiquette (48 heures après la fin de la fabrication).
Précautions particulières de conservation
A conserver à une température ne dépassant pas +25ºC.
Ne pas congeler.
Nature et contenu de l’emballage extérieur
Flacon de verre incolore de 10 ml, fermé par un bouchon en caoutchouc et scellé par une capsule métallique.
La présentation de 2,5 ml contient 185 MBq à la date de calibration dans 2,5 ml de solution.
La présentation de 5,0 ml contient 370 MBq à la date de calibration dans 5,0 ml de solution.
Toutes les présentations peuvent ne pas être commercialisées.
Précautions particulières d’élimination
Les précautions habituelles de sécurité doivent être observées pour la manipulation de produits radioactifs.
Après usage, tout le matériel ayant servi à la préparation et l’administration de radiopharmaceutiques, y compris tout produit inutilisé et son conditionnement, doit être décontaminé ou traité comme déchet radioactif et éliminé conformément aux conditions spécifiées par l’autorité locale compétente.
Le matériel contaminé doit également être éliminé comme déchet radioactif conformément à la réglementation.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
GE Healthcare Limited Little Chalfont Buckinghamshire HP7 9NA Royaume-Uni
8.
NUMEROS D’AUTORISATION DE MISE SUR LE MARCHE
EU/1/00/135/001 (2,5 ml) EU/1/00/135/002 (5,0 ml)
9.
DATE DE PREMIERE AUTORISATION/DE RENOUVELLEMENT DE L’AUTORISATION
Date de la première autorisation:
2 7 juillet 2000 Date du dernier renouvellement:
27 juillet 2005
7 10.
DATE DE MISE A JOUR DU TEXTE
MM/AAAA
11.
DOSIMETRIE
L'iode-123 a une période de 13,2 heures.
Il se désintègre en émettant des photons gamma d'énergie principale 159 keV et des rayons X (27 keV).
Les valeurs estimées des doses absorbées chez un patient adulte (70 kg) après injection intraveineuse de ioflupane (123I) sont présentées dans le tableau ci-dessous.
Les valeurs ont été calculées sur la base d'une vidange vésicale à 4,8 heures d'intervalles et de l'utilisation d'une réduction de la fixation thyroïdienne de l’iode appropriée (l’iode-123 est émetteur d’électrons Auger).
Des mictions fréquentes sont recommandées afin de réduire l’exposition aux rayonnements.
Organe cible
Dose absorbée (µGy/MBq)
Surrénales Cerveau Seins Vésicule biliaire Paroi du gros intestin inférieur Intestin grêle Estomac Paroi du gros intestin supérieur Myocarde Reins Foie Poumons Muscles Ovaires Pancréas Moelle osseuse Surfaces osseuses Peau Rate Testicules Thymus Thyroïde Paroi vésicale Utérus Organisme entier Dose efficace
13,1 18,1 8,0 25,7 42,4 20,6 11,4 38,1 13,1 11,1 28,3 42,5 9,6 17,0 13,2 9,8 17,4 6,3 10,6 8,8 10,3 9,2 53,5 16,3 11,5 23,5 µSv/MBq
Chez un patient de 70 kg, la dose efficace (E) résultant de l'injection d'une activité de 185 MBq est de 4,35 mSv.
Les données ci-dessus sont données pour un profil pharmacocinétique normal.
En cas d’insuffisance rénale ou hépatique, la dose efficace et la dose de rayonnement délivrées aux organes pourraient être augmentées.
8 12.
INSTRUCTIONS POUR LA PREPARATION DES RADIOPHARMACEUTIQUES
Tout produit restant ou inutilisé doit être traité conformément aux dispositions réglementaires régionales.
Voir également rubrique 6.6.
9 ANNEXE II
TITULAIRE DE L’AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’AUTORISATION DE MISE SUR LE MARCHE
10 A.
TITULAIRE DE L’AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse du fabricant responsable de la libération des lots
GE Healthcare B.V.
Den Dolech 2 NL-5612 AZ, Eindhoven Pays-Bas
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’UTILISATION IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale restreinte (voir annexe I:
• CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
11 ANNEXE III
ETIQUETAGE ET NOTICE
ETIQUETAGE
Présentation de 5,0 ml
1.
DENOMINATION DU MEDICAMENT
DaTSCAN 74 MBq/ml, solution injectable Ioflupane (123I) 74 MBq/ml
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Ioflupane (123I) 74 MBq/ml à la date et heure de calibration.
Ioflupane (0,07 – 0,13 μg/ml).
3.
LISTE DES EXCIPIENTS
5% alcool, acide acétique, acétate de sodium, eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
5,0 ml Solution injectable
5.
MODE ET VOIE(S) D‘ADMINISTRATION
Voie intraveineuse.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP:
20 h après calibration.
Calib.:
370 MBq/5,0 ml à 23h00 CET le (JJ/MM/AAAA)
14 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 25ºC.
Ne pas congeler.
10.
PRECAUTIONS PARTICULIERES D’ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’IL Y A LIEU
Manipulation et élimination - voir la notice.
11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
GE Healthcare Limited Little Chalfont HP7 9NA Royaume-Uni
12.
NUMERO(S) D’AUTORISATION DE MISE SUR LE MARCHE
EU/1/00/135/002
13.
NUMERO DU LOT
Lot: < XXXXXXX >
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
Présentation de 5,0 ml
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ADMINISTRATION
DaTSCAN 74 MBq/ml, solution injectable Ioflupane (123I) 74 MBq/ml
2.
MODE D’ADMINISTRATION
Voie intraveineuse.
3.
DATE DE PEREMPTION
EXP:
20 h après calibration.
Calib.:
370 MBq /5,0 ml Ioflupane (123I) à 23h00 CET le (JJ/MM/AAAA)
4.
NUMERO DE LOT
Lot: < XXXXXXX >
5.
CONTENU EN POIDS, VOLUME OU UNITE
5,0 ml
6.
AUTRES
16 MENTIONS DEVANT FIGURER SUR L’EMBALLAGE EXTERIEUR
Présentation de 2,5 ml
1.
DENOMINATION DU MEDICAMENT
DaTSCAN 74 MBq/ml, solution injectable Ioflupane (123I) 74 MBq/ml
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Ioflupane (123I) 74 MBq/ml à la date et heure de calibration.
Ioflupane (0,07 – 0,13 μg/ml).
3.
LISTE DES EXCIPIENTS
5% alcool, acide acétique, acétate de sodium, eau pour préparation injectable.
4.
FORME PHARMACEUTIQUE ET CONTENU
2,5 ml Solution injectable
5.
MODE ET VOIE(S) D‘ADMINISTRATION
Voie intraveineuse.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP:
7 h après calibration.
Calib.:
185 MBq/2,5 ml à 12h00 CET le (JJ/MM/AAAA).
17 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 25ºC.
Ne pas congeler.
10.
PRECAUTIONS PARTICULIERES D’ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’IL Y A LIEU
Manipulation et élimination - voir la notice.
11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
GE Healthcare Limited Little Chalfont HP7 9NA Royaume-Uni
12.
NUMERO(S) D’AUTORISATION DE MISE SUR LE MARCHE
EU/1/00/135/001
13.
NUMERO DU LOT
Lot: < XXXXXXX >
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
18 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
Présentation de 2,5 ml
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ADMINISTRATION
DaTSCAN 74 MBq/ml, solution injectable Ioflupane (123I) 74 MBq/ml
2.
MODE D’ADMINISTRATION
Voie intraveineuse.
3.
DATE DE PEREMPTION
EXP:
7 h après calibration.
Calib.:
185 MBq /2,5 ml Ioflupane (123I) à 12h00 CET le (JJ/MM/AAAA).
4.
NUMERO DE LOT
Lot: < XXXXXXX >
5.
CONTENU EN POIDS, VOLUME OU UNITE
2,5 ml
6.
AUTRES
NOTICE
INFORMATION DE L’UTILISATEUR
DaTSCAN 74 MBq/ml, solution injectable Ioflupane (123I)
Veuillez lire attentivement l'intégralité de cette notice avant d’utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d’informations
à votre médecin ou votre pharmacien.
- Ce mé dicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’un
d’autre, même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable
non mentionné dans cette notice, parlez-en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu’est-ce que DaTSCAN et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant d’utiliser DaTSCAN 3.
Comment DaTSCAN est -il utilisé 4.
Quels sont les effets indésirables éventuels 5.
Comment DaTSCAN est-il conservé 6.
Informations supplémentaires
1.
QU’EST-CE QUE DaTSCAN ET DANS QUEL CAS EST-IL UTILISE
DaTSCAN contient de l’ioflupane (123I) qui est utilisé pour identifier (diagnostiquer) des maladies du cerveau.
Il appartient à un groupe de médicaments appelés « radiopharmaceutiques », qui contiennent une faible quantité de radioactivité.
• Lorsqu’un médicament radiopharmaceutique est injecté, il se concentre pendant une courte période dans l’organe ou la région de l’organisme à examiner. • Comme le produit contient une faible quantité de radioactivité, il peut être détecté de l’extérieur du corps au moyen de caméras spéciales. • Une photographie, appelée scintigraphie, peut ainsi être prise.
Cette image montre de manière précise à quel endroit est située la radioactivité dans l’organe et le corps.
Cela donne au médecin des informations précieuses sur la manière dont fonctionne cet organe.
Après injection, DaTSCAN est transporté dans votre organisme par le sang.
Il se concentre dans une petite zone du cerveau, dans laquelle se produisent certaines modifications en cas de:
• Parkinsonisme (y compris la maladie de Parkinson) et • Démence à corps de Lewy.
La scintigraphie apportera à votre médecin des informations sur les éventuelles modifications survenues dans cette région de votre cerveau.
Votre médecin a pensé que cet examen serait utile pour diagnostiquer votre maladie et aider à déterminer quel est le traitement approprié.
Ce médicament est à usage diagnostique uniquement.
Il n’est utilisé que pour identifier une maladie.
21 2.
QUELLES SONT LES INFORMATIONS A CONNAÎTRE AVANT D’UTILISER DaTSCAN
DATSCAN ne doit pas être utilisé dans les cas suivants:
• si vous êtes enceinte • si vous êtes allergique (hypersensible) à l’iode ou à l’un des autres composants contenus dans DaTSCAN (voir rubrique 6:
Informations supplémentaires).
Faites attention avec DaTSCAN
L’utilisation de DaTSCAN est déconseillée chez: • les enfants et adolescents • les personnes qui ont des problèmes de reins ou de foie modérés à graves.
Les réglementations concernant l’utilisation, la manipulation et l’élimination de substances radioactives sont très strictes.
DaTSCAN doit toujours être utilisé dans un hôpital ou dans un établissement similaire.
Ces personnes vous expliqueront tout ce que vous devez faire pour une utilisation sans risque de ce médicament.
Prise d'autres médicaments
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez-en à votre médecin.
Certains médicaments ou substances peuvent modifier la manière dont agit DaTSCAN, par exemple: • buproprion • benzatropine • mazindol • sertraline • méthylphenidate • phentermine • amphétamines • cocaïne
Les autres médicaments utilisés dans le traitement de la maladie de Parkinson (par exemple la lévodopa) n’ont pas d’effet sur la manière dont DaTSCAN agit et vous pouvez continuer à les prendre.
Certains médicaments peuvent diminuer la qualité de l’image obtenue et votre médecin pourra vous demander d’arrêter provisoirement de les prendre avant l’injection de DaTSCAN.
Grossesse et allaitement
DaTSCAN ne doit pas être utilisé si vous êtes enceinte ou si vous pensez l’être, car votre enfant pourrait recevoir une partie de la radioactivité.
Il est important d’informer votre médecin si vous pensez être enceinte.
Si vous allaitez, votre médecin pourra décider de reporter l’examen avec DaTSCAN ou il vous demandera d’interrompre l’allaitement.
On ne sait pas si l’ioflupane (123I) (la substance active contenue dans DaTSCAN) passe dans le lait maternel.
22 • Vous ne devez pas allaiter votre enfant pendant les trois jours suivant l’injection de DaTSCAN. • A la place, vous devez lui donner du lait maternisé.
Votre lait doit être tiré régulièrement et éliminé. • Vous devrez le faire pendant trois jours, jusqu’à ce qu’il n’y ait plus de radioactivité dans votre organisme.
Conduite et utilisation de machines
DaTSCAN n’est pas susceptible d’affecter l’aptitude à conduire un véhicule ou à utiliser des machines.
Information importante concernant l’un des composants de DaTSCAN
En cas d’examen avec DaTSCAN, vous êtes exposé(e) à une faible quantité de radiations.
Cette exposition est inférieure à celle due à certains examens radiographiques (rayons X)Votre médecin prendra toujours en compte les risques et les bénéfices potentiels d’un examen avec DaTSCAN.
Ce produit contient de l’alcool (éthanol).
Chaque dose contient jusqu’à 197 mg d’alcool, ce qui est à peu près équivalent à 5 ml de bière ou 2 ml de vin.
Cela est nocif pour les personnes souffrant d’alcoolisme, d’une maladie de foie ou d’épilepsie.
Veuillez informer votre médecin si l’un de ces cas vous concerne.
3.
COMMENT DaTSCAN EST-IL UTILISE
Votre médecin décidera quelle est la dose la plus appropriée pour vous.
Avant l’administration de DaTSCAN, votre médecin vous demandera éventuellement de prendre des comprimés ou un liquide contenant de l’iode, qui empêcheront la radioactivité de s’accumuler dans votre glande thyroïde.
Il est important de prendre les comprimés ou le liquide comme votre médecin vous l’indiquera.
DaTSCAN est administré par injection, généralement dans une veine du bras.
Une seule injection est suffisante.
En général, les images sont prises 3 à 6 heures après l’injection de DaTSCAN.
Si vous recevez plus de DaTSCAN que vous n’auriez dû
DaTS CAN étant administré par un médecin dans des conditions contrôlées, il est peu probable que vous receviez une dose trop importante (« surdosage »).
Votre médecin vous recommandera de boire abondamment après l’examen pour aider votre organisme à éliminer le médicament.
C’est une pratique normale avec des médicaments tels que DaTSCAN.
L’ioflupane [1 23I] restant éventuellement dans votre organisme perdra naturellement sa radioactivité.
Si vous avez d’autres questions sur l’utilisation de ce médicament, demandez plus d’informations à votre médecin ou à votre pharmacien.
23 4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, DaTSCAN est susceptible d’avoir des effets indésirables, bien que tous n’y soient pas sujets.
Les effets indésirables fréquents (touchant moins de 1 personne sur 10) sont des maux de tête, des vertiges (étourdissements), une augmentation de l’appétit et une sensation de fourmillement au niveau de la peau.
Un effet indésirable peu fréquent (touchant moins de 1 personne sur 100) est une douleur intense au point d’injection.
Cet effet a été observé chez des patients auxquels DaTSCAN avait été injecté dans une petite veine.
La quantité de radioactivité dans l’organisme due à DaTSCAN est très faible.
La radioactivité sera éliminée en quelques jours sans que vous ayez à prendre des précautions particulières.
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT DaTSCAN EST-IL CONSERVE
• Ne pas laisser à la portée des enfants. • A conserver à une température ne dépassant pas 25ºC. • Ne pas congeler.
Les conditions de conservation correctes et la date de péremption du lot sont indiquées sur l’étiquette.
Le personnel de l’hôpital s’assure que le produit est conservé et éliminé correctement et qu’il n’est pas utilisé après la date de péremption figurant sur l’étiquette.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient DaTSCAN
Les autres composants sont: acide acétique, acétate de sodium, alcool éthylique et pour préparations injectables (eau ppi).
A quoi ressemble DaTSCAN et contenu de l’emballage extérieur
• Soit 185 MBq (MégaBecquerel: unité de mesure de la radioactivité) du principe actif ioflupane [123I] dans 2,5 ml d’une solution stérile pour injection intraveineuse, Soit 370 MBq d’ioflupane [123I] dans 5,0 ml d’une solution stérile pour injection • intraveineuse.
24 Titulaire de l'Autorisation de mise sur le marché et fabricant
Titulaire de l’Autorisation de mise sur le marché:
GE Healthcare Limited Little Chalfont Bucks HP7 9NA Royaume-Uni
Fabricant:
GE Healthcare B.V.
Den Dolech 2 NL-5612 AZ, Eindhoven Pays-Bas
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’autorisation de mise sur le marché.
België/Belgique/Belgien GE Healthcare BVBA Kouterveldstraat 20 BE-1831 Diegem Tél/Tel: +32 (0) 2 719 7410
Lietuva GE Healthcare c/o Nycomed Lithuania Seimyniskiu 3 LT-2005 Vilnius Tel.: +370 68 726 753
България GE Healthcare (South Central Europe) Handels GmbH Representative Office Bulgaria 36 Dragan Tsankov blvd, World Trade Centre, Office B/405-406, Sofia 1040 Тел.: + 3592 973 3174
Luxembourg/Luxemburg GE Healthcare BVBA Kouterveldstraat 20 BE-1831 Diegem België/Belgique/Belgien Tél/Tel: + 32 (0) 2 719 7410
Česká republika GE Healthcare (South Central Europe) Handels GmbH Branch Office Czech Republic Vyskocilova 14 22/1a CZ 140 28 Praha 4 Tel: +420 224 446 179
Magyarország GE Healthcare (South Central Europe) Handels GmbH Representative Office Hungary Akron u.
2 H-2040 Budaörs Tel: +36 23 410 412
Danmark GE Healthcare A/S Huginsvej 8 DK-3400 Hillerød Tlf: +45 70 2222 03
Malta Pharma-Cos Ltd.
Pharma-Cos House Triq C.
Portanier MT Santa Venera HMR 11 Tel: +356 21441 870
25 Deutschland GE Healthcare Buchler GmbH & Co.
KG Gieselweg 1 D-38110 Braunschweig Tel: +49 (0) 5 307 93 00
Norge GE Healthcare AS Nycoveien 1-2 NO-0401 Oslo Tlf: + 47 23 18 50 50
Eesti GE Healthcare Estonia OÜ Mustamäe tee 46 EE - 10621 Tallinn Tel: +372 6260 061
Nederland GE Healthcare B.V.
De Rondom 8 NL-5612 AP, Eindhoven Tel: +31 (0) 40 299 10 00
Ελλάδα GE Healthcare A.E.
Πλαπούτα 139 & Λαμίας GR – 141 21 Ν.
ΗΡΑΚΛΕΙΟ ΑΘΗΝΑ Τηλ: +30 (2)10 805 08 64
Österreich GE Healthcare Handels GmbH Europlaza Gebäude E Wienerbergstrasse 41 / Technologiestrasse 10 A-1120 Wien Tel: +43 (0) 1 97272-0
España GE Healthcare Bio-Sciences, S.A.
Avda. de Europa, 22 Parque Empresarial “La Moraleja” E-28108 Alcobendas Madrid Tel: +34 91 663 25 00
Polska GE Healthcare (South Central Europe) Handels GmbH Representative Office Poland 2, Stawki PL-00 193 Warszawa Tel.: +48 22 6356886/611
France GE Healthcare SA 11 avenue Morane Saulnier F-78140 Vélizy Villacoublay Tél: +33 1 34 49 54 54
Portugal Satis – GE Healthcare Edificio Ramazzotti Av.
Do Forte nº 6-6A 2790-072 Carnaxide Tel: + 351 214251352
Ireland GE Healthcare Limited Amersham Place Little Chalfont HP7 9NA - UK Tel: +44 (0) 1494 54 40 00
România GE Healthcare (South Central Europe) Handels GmbH Representative Office Str.Navodari No.42 Sc.2 et.2 014108 Bucharest Tel:
0040 21 2321153
Ísland Icepharma Lynghálsi 13 IS-110 Reykjavik Sími: + 354 540 8000
Slovenija Higiea d.o.o Blatnica 10 SI-1236 Trzin Tel: + 386 1 589 7221/25
26 Italia GE Healthcare S.r.l.
Via Galeno 36 I-20126 Milano Tel: +39 02 26001 111
Slovenská republika GE Healthcare (South Central Europe) Handels GmbH Branch Office Slovakia Florianske nám 2 SK-811 07 Bratislava Tel: +421 2 5542 5948
Κύπρος Phadisco Ltd Λεωφόρος Γιάννου Κρανιδιώτη 185 CY-2235 Λατσιά Τηλ: +357 22 715000
Suomi/Finland Oy GE Healthcare Bio-Sciences Ab Kuortaneenkatu 2 FIN-00510 Helsinki Puh/Tel: +358 10 39411
Latvija General Electric International Inc.
Meza Str.4 Riga, LV-1048 Tel: +371 780 7086
Sverige GE Healthcare AB Solna Strandväg 98 S-171 54 Solna Tel: + 46 (0) 8 559 504 00
United Kingdom GE Healthcare Limited Amersham Place Little Chalfont HP7 9NA-UK Tel: +44 (0) 1494 54 40 00
La dernière date à laquelle cette notice a été approuvée est {MM/AAAA}.
27
European Medicines Agency
EMEA/ H/ C/ 317
RAPPORT EUROPEEN PUBLIC D'EVALUATION (EPAR)
DEPOCYTE
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d'évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre condition ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que DepoCyte?
DepoCyte est une suspension injectable qui contient 50 mg de cytarabine, son principe actif.
Dans quel cas DepoCyte est -il utilisé?
DepoCyte est utilisé dans le traitement de la méningite lymphomateuse: il s'agit d'une maladie caractérisée par la propagation des cellules tumorales de lymphome au liquide céphalo-rachidien et aux membranes entourant le cerveau et la moelle épinière (méninges).
DepoCyte aide à contrôler les symptômes de la maladie.
Le médicament n'est délivré que sur ordonnance.
Comment DepoCyte est -il utilisé?
DepoCyte ne doit être prescrit que par un médecin expérimenté dans l’ administration d’ anti-cancéreux.
DepoCyte est une injection "dépôt" (un type d'injection dans lequel le médicament est préparé de manière à être absorbé très lentement par l'organisme).
Le médicament doit être injecté directement dans le liquide céphalo-rachidien (injection intrathécale: injection dans l'espace entourant la moelle épinière et le cerveau).
Il convient qu'un stéroïde soit administré simultanément au patient pour contribuer à contrôler certains effets indésirables du médicament.
Dans un premier temps, DepoCyte est administré par injections de 50 mg toutes les deux semaines pour les cinq premières doses, après quoi une dose de 50 mg est administrée quatre semaines plus tard.
Ce traitement est suivi par des doses d'entretien de 50 mg administrées toutes les 4 semaines à quatre reprises.
La dose peut être réduite à 25 mg si le patient présente des signes de neurotoxicité (tels que maux de tête, troubles de la vision, ou faiblesse ou douleurs musculaires).
Comment DepoCyte fonctionne -t-il?
Le principe actif contenu dans DepoCyte, la cytarabine (également connue comme ara-C), est un agent anticancéreux utilisé depuis les années 1970.
Il s’ agit d’ un agent cytotoxique (médicament qui tue les cellules qui se divisent, telles que les cellules cancéreuses) appartenant au groupe des antimétabolites.
La cytarabine est un analogue de la pyrimidine.
La pyrimidine fait partie du matériel génétique des cellules (ADN et ARN).
Dans l’ organisme, la cytarabine prend la place de la pyrimidine et interfère avec les enzymes impliquées dans la synthèse de l’ ADN.
Par conséquent, la cytarabine bloque la croissance des cellules tumorales et finit par les détruire.
Dans DepoCyte, la cytarabine est présente
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged dans une formulation particulière: le principe actif est contenu dans des liposomes (petites particules de graisse) à partir desquels il est lentement libéré.
Les effets de DepoCyte ont d’ abord été testés sur des modèles expérimentaux avant d’ être étudiés chez les humains.
L'étude principale a été réalisée sur 35 patients et a permis de comparer l'administration intrathécale de DepoCyte avec l'administration d'une formulation standard de cytarabine.
L'étude a permis de mesurer la réaction du patient au traitement (disparition des cellules cancéreuses dans le liquide céphalo- rachidien après le traitement) et la progression de leur maladie nerveuse (symptômes de leur système nerveux).
Quel est le bénéfice démontré par DepoCyte au cours des études?
Treize des dix-huit patients traités par DepoCyte ont réagi au traitement décrit par l'élimination des cellules cancéreuses de leur liquide céphalo-rachidien.
Parmi les dix-sept patients qui ont reçu la formulation standard, trois ont réagi au traitement.
Toutefois, aucune différence ne s'est manifestée entre les deux médicaments en ce qui concerne la longueur du délai au terme duquel le patient a connu une aggravation de sa maladie nerveuse.
Quel est le risque associé à l'utilisation de DepoCyte?
Les effets secondaires les plus courants (observés dans entre un à dix et un à quatre cycles de traitement) sont: maux de têtes, nausées, vomissements, fièvre, et douleurs dorsales.
DepoCyte peut causer l'arachnoïdite (une inflammation de l'arachnoïde, une des membranes protégeant la moelle épinière et le cerveau).
Pour minimiser ces effets indésirables, il convient que les patients reçoivent un stéroïde (par voie orale ou par injection) en même temps que l'injection de DepoCyte et qu'ils fassent l'objet d'un suivi étroit.
Pour la liste complète de tous les effets indésirables observés sous DepoCyte, voir la notice.
DepoCyte ne doit pas être administré à des personnes susceptibles de présenter une hypersensibilité (allergiques) à la cytarabine ou à un autre composant.
Il ne doit pas être administré à des patients souffrant d'une infection active des méninges.
Pourquoi DepoCyte a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a conclu que DepoCyte se montrait efficace dans le traitement de la méningite lymphomateuse en comparaison avec la formulation standard de cytarabine et que son schéma d'administration, avec moins d'injections intrathécales, pouvaitt s'avérer bénéfique pour la qualité de vie des patients.
Le comité a décidé que les bénéfices de DepoCyte sont supérieurs à ses risques et a recommandé l'octroi d'une autorisation de mise sur le marché pour ce médicament.
Autres informations relatives à DepoCyte:
La Commission européenne a délivré une autorisation de mise sur le marché pour DepoCyte, valide dans toute l’ Union européenne le 11 juillet 2001.
L'autorisation de mise sur le marché a été renouvelée le 11 juillet 2006.
Le titulaire de l’ autorisation de mise sur le marché est Pacira Limited.
L’ EPAR complet relatif à DepoCyte est disponible ici.
07-2007.
©EMEA 2007
2/ 2
Numéro UE
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
Conditionnement
Contenu
Taille de l’ emballage
EU/ 1/ 01/ 187/ 001 DepoCyte
50 mg
suspension injectable
voie intrarachidienne
flacon (verre)
5 ml
1
1/ 1
European Medicines Agency
Doc.
EMEA/ 349180/ 2006
QUESTIONS ET REPONSES RELATIVES AU RETRAIT D’ UNE DEMANDE DE MODIFICATION D’ AUTORISATION DE MISE SUR LE MARCHE pour DEPOCYTE
Dénomination commune internationale (DCI): cytarabine
Le 28 juin 2006, SkyePharma PLC a officiellement informé le comité des médicaments à usage humain (CHMP) de son souhait de retirer sa demande concernant une nouvelle indication pour la suspension injectable DepoCyte 50 mg, dans le cadre du traitement par voie intrathécale des méningites néoplasiques à tumeur solide.
Qu’ est -ce que DepoCyte?
DepoCyte est une suspension injectable qui contient 50 mg de cytarabine, son principe actif.
DepoCyte est utilisé dans le traitement de la méningite lymphomateuse: cette pathologie se caractérise par le fait que les cellules tumorales du lymphome se sont étendues aux membranes qui entourent le système nerveux (méninges).
DepoCyte aide à contrôler les symptomes de la maladie.
DepoCyte est injecté directement dans le système nerveux, dans l’ espace sous-arachnoïdien (injection intrathécale).
Dans quel cas DepoCyte devait -il être utilisé?
DepoCyte devait être utilisé dans le traitement des méningites néoplasiques à tumeur solide: il s’ agit d’ une maladie dans laquelle les cellules cancéreuses, provenant à l’ origine d’ une tumeur solide (comme pour un cancer du poumon ou du sein), se sont propagées aux membranes du système nerveux.
DepoCyte devait être injecté par voie intrathécale.
Comment DepoCyte devait -il fonctionner?
Le principe actif de DepoCyte, la cytarabine, est un agent anticancéreux.
Il s’ agit d’ un agent cytotoxique (médicament qui tue les cellules qui se divisent, telles que les cellules cancéreuses) appartenant au groupe des antimétabolites.
La cytarabine est utilisée comme médicament anticancéreux depuis les années 1970.
DepoCyte contient de la cytarabine dans une formulation spéciale: le principe actif est contenu dans des liposomes (petites particules de graisse) à partir desquels elle est lentement libérée.
Quelle a été la documentation présentée par le laboratoire pour justifier la demande auprès du CHMP?
Le laboratoire a présenté les résultats de deux études, menées chez 164 patients atteint d’ une méningite néoplasique à tumeur solide.
DepoCyte a été comparé au méthotrexate (un autre médicament anticancéreux), les deux médicaments étant administrés par voie intrathécale.
Les études ont mesuré le temps écoulé avant que la maladie n’ évolue.
À quel stade en était l’ évaluation lors du retrait de la demande?
La demande était au Jour 90 quand le laboratoire l’ a retirée.
L’ évaluation était terminée et le CHMP aurait rendu un avis négatif.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 75 23 71 29 E-mail: mail@emea. eu. int http: / /www. emea. eu. int ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Le CHMP prend normalement jusqu’ à 90 jours pour adopter un avis après avoir reçu une demande de modification d’ une autorisation de mise sur le marché.
Sur la base des données étudiées au moment du retrait, le CHMP avait des inquiétudes et pensait à ce stade que DepoCyte ne pouvait pas être approuvé pour le traitement par voie intrathécale des patients atteints d’ une méningite néoplasique à tumeur solide.
Quelles étaient les principales inquiétudes du CHMP?
Les inquiétudes du CHMP portaient sur le fait que les études présentées par le laboratoire n’ avaient pas suffisamment démontré que Depocyte était aussi efficace, ou plus efficace, que le méthotrexate par voie intrathécale.
Il n’ était pas satisfait de la façon dont les données avaient été analysées.
Par conséquent, au moment du retrait, l’ avis du CHMP était qu’ il n’ avait pas été démontré que les bénéfices de DepoCyte dans le traitement des méningites néoplasiques à tumeur solide étaient supérieurs aux risques qu’ il comporte.
Quels ont été les motifs invoqués par le laboratoire pour le retrait de la demande?
La lettre du laboratoire notifiant son retrait pour DepoCyte à l’ EMEA est disponible à l’ adresse suivante: here.
Quelles sont les conséquences du retrait pour les patients participant aux essais cliniques ou bénéficiant de programmes d’ utilisation empathique de DepoCyte?
Le laboratoire a informé le CHMP que la décision n’ a aucune conséquence pour les patients participant aux essais cliniques ou à des programmes d’ utilisation empathique.
Si vous participez actuellement à un essai clinique ou à un programme d’ utilisation empathique et si vous souhaitez des informations complémentaires sur votre traitement, contactez le médecin qui vous a prescrit le traitement.
Qu’ en est -il de l’ utilisation de DepoCyte dans le traitement de la méningite lymphomateuse?
Il n’ y a aucune conséquence sur l’ utilisation de DepoCyte dans les indications pour lesquelles il est déjà autorisé, où le bénéfice et le risque connus restent inchangés.
EMEA/ 349180/ 2006 0.1, CURRENT
©EMEA 2006
2/ 2
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
DepoCyte 50 mg, suspension injectable
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque flacon de 5 ml contient 50 mg de cytarabine (10 mg/ ml).
Pour une liste complète des excipients, voir Section 6.1.
3.
FORME PHARMACEUTIQUE
Une suspension injectable blanche à blanche cassée.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement intrathécal de la méningite lymphomateuse.
Chez la plupart des patients, un tel traitement fera partie des soins palliatifs de la maladie.
4.2 Posologie et mode d' administration
DepoCyte doit être uniquement administré sous la surveillance d'un médecin expérimenté dans l'utilisation des agents anticancéreux.
Adultes et personnes âgées
Pour le traitement de la méningite lymphomateuse, la dose pour les adultes est de 50 mg (un flacon), administrée par voie intrathécale (ponction lombaire ou injection intraventriculaire via un réservoir d'Ommaya).
Le schéma thérapeutique d'induction, de consolidation et de maintenance suivant est recommandé.
Traitement d'induction:
50 mg, administrés à 14 jours d'intervalle pour 2 doses (semaines 1 et 3)
Traitement de consolidation:
50 mg, administrés à 14 jours d'intervalle pour 3 doses (semaines 5, 7 et 9) suivie d'une dose supplémentaire de 50 mg à la semaine 13.
Traitement de maintenance:
50 mg, administrés à 28 jours d'intervalle pour 4 doses (semaines 17, 21, 25 et 29).
Mode d'administration:
DepoCyte doit être administré par injection lente sur une période de 1 à 5 minutes directement dans le liquide céphalo-rachidien (LCR) soit via un réservoir intraventriculaire, soit par injection directe dans le sac lombaire.
Après administration par ponction lombaire, il est recommandé de demander au patient de rester allongé à plat pendant une heure.
Les patients doivent débuter un traitement avec la dexaméthasone orale ou I. V. à raison de 4 mg deux fois par jour pendant 5 jours à partir du jour de l'injection de DepoCyte.
DepoCyte ne doit pas être administré par une autre voie.
DepoCyte doit être utilisé tel quel; ne pas diluer (voir Section 6.2).
Les patients doivent être sous surveillance médicale afin de détecter une réaction toxique immédiate.
2 Si une neurotoxicité se développe, la posologie doit être réduite à 25 mg.
Si elle persiste, le traitement par DepoCyte doit être interrompu.
Enfants et adolescents
La tolérance et l'efficacité de ce médicament n'ont pas été démontrées formellement chez les enfants (voir rubrique 5.1).
Il n’ est pas recommandé d’ utiliser DepoCyte chez les enfants et les adolescents tant que l’ on ne dispose pas de données complémentaires.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
Patients avec une infection méningée évolutive.
4.4 Mises en garde spéciales et précautions d’ emploi
Les patients recevant DepoCyte doivent être simultanément traités par des corticostéroïdes (par ex. dexaméthasone) de façon à atténuer les symptômes de l'arachnoïdite (voir Section 4.8) qui est un effet indésirable fréquent.
L'arachnoïdite est un syndrome qui se caractérise principalement par des nausées, des vomissements, des maux de tête et de la fièvre.
Si elle n'est pas traitée, l'arachnoïdite chimique peut être fatale.
Les patients devront être informés des effets indésirables attendus tels les maux de tête, nausées, vomissements et fièvre ainsi que des signes et symptômes précoces de la neurotoxicité.
Il faut insister sur l'importance de l'administration concomitante de la dexaméthasone au début de chaque cycle de traitement par DepoCyte.
Le patient doit être averti qu’ en cas d’ apparition de signe ou symptôme de neurotoxicité ou de mauvaise tolérance à la dexaméthasone per os, il doit en informer son médecin.
La cytarabine, lorsqu'elle est administrée par voie intrathécale, peut être associée à des nausées, des vomissements et à une grave toxicité du système nerveux central, incluant une cécité, une myélopathie et d'autres toxicités neurologiques conduisant quelquefois à un déficit neurologique permanent.
L'administration de DepoCyte en association à d'autres agents anticancéreux neurotoxiques ou à une irradiation crânienne ou rachidienne peut augmenter le risque de neurotoxicité.
La méningite infectieuse peut être associée à l’ administration intrathécale.
Une hydrocéphalie, possiblement précipitée par l’ arachnoïdite, a également été rapportée.
Le blocage du flux du liquide céphalo-rachidien peut entraîner une augmentation des concentrations en cytarabine libre dans le LCR avec augmentation du risque de neurotoxicité.
Bien qu'une exposition systémique significative à la cytarabine libre ne soit pas attendue après une administration intrathécale, certains effets sur la moelle osseuse ne peuvent pas être exclus.
La toxicité systémique due à l'administration intraveineuse de la cytarabine consiste essentiellement en une myélosuppression avec leucopénie, thrombopénie et anémie.
Par conséquent, une surveillance hématologique est recommandée.
De rares réactions anaphylactiques consécutives à une administration intraveineuse de la cytarabine libre ont rarement été rapportées.
Etant donné que les particules de DepoCyte sont identiques en taille et en apparence aux leucocytes, il est nécessaire de porter une attention particulière lors de l'interprétation de l'examen du LCR après administration de DepoCyte.
3 4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Aucune interaction bien définie entre DepoCyte administré par voie intrathécale et d'autres médicaments n'a été établie.
L'administration concomitante de DepoCyte avec d'autres agents antinéoplasiques par voie intrathécale n'a pas été étudiée.
La co-administration intrathécale de la cytarabine avec d'autres agents cytotoxiques peut augmenter le risque de neurotoxicité.
4.6 Grossesse et allaitement
Aucune étude de tératogenèse chez l'animal n'a été menée avec DepoCyte et il n'y a aucune étude clinique adéquate et bien contrôlée chez la femme enceinte, cependant la cytarabine, lorsqu'elle est administrée pendant la grossesse, peut être toxique pour le fœ tus.
Par conséquent, les femmes susceptibles d'être enceintes ne doivent pas recevoir ce traitement tant qu'une grossesse n’ est pas exclue et il doit leur être conseillé d’ utiliser un moyen efficace de contraception.
Etant donné que la cytarabine a un pouvoir mutagène qui pourrait induire des dommages chromosomiques dans les spermatozoïdes humains, il doit être conseillé aux hommes traités par DepoCyte et à leur partenaire d'employer une méthode de contraception sûre.
On ne sait pas si la cytarabine est excrétée dans le lait maternel après son administration intrathécale.
L'exposition systémique à la cytarabine libre après une administration intrathécale de DepoCyte est négligeable.
En raison de l'excrétion possible dans le lait maternel et du risque d'effets indésirables graves chez les bébés nourris au sein, l'utilisation de DepoCyte n'est pas recommandée chez les femmes qui allaitent.
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Il n'y a pas eu de cas rapporté relatif aux effets d'un traitement par DepoCyte sur l'aptitude à conduire des véhicules ou à utiliser des machines.
Cependant, sur la base des effets indésirables notifiés, les patients doivent être avertis de ne pas conduire et de ne pas utiliser de machine pendant toute la durée du traitement.
4.8 Effets indésirables
DepoCyte a un potentiel toxique important.
Tous les patients recevant DepoCyte doivent être traités de façon concomitante avec des corticostéroïdes (par ex. dexaméthasone) pour atténuer les symptômes de l'arachnoïdite.
Les effets toxiques peuvent être liés à l'administration d'une seule dose ou de doses cumulées.
Puisque les effets toxiques peuvent survenir à tout moment pendant le traitement (il est cependant plus probable qu'ils apparaissent dans les cinq jours suivant l'administration), les patients traités avec le DepoCyte doivent être surveillés régulièrement dans l’ hypothèse de la survenue d’ une neurotoxicité.
Si les patients développent une neurotoxicité, les doses suivantes de DepoCyte devront être réduites et DepoCyte devra être interrompu si la toxicité persiste.
L’ arachnoïdite, un syndrome se manifestant essentiellement par des maux de tête, des nausées, des vomissements, de la fièvre, une raideur de la nuque, des douleurs dans la nuque ou le dos, un méningisme, des convulsions, une hydrocéphalie, une pléïocytose du LCR, avec ou sans altération de la conscience, est un effet indésirable fréquent.
Si elle n'est pas traitée, l'arachnoïdite peut être fatale.
L’ incidence des effets indésirables, reflétant peut-être un syndrome méningé, déterminée à partir de tous les patients traités avec 50 mg de DepoCyte durant les essais cliniques de Phase II-IV, est indiquée dans le tableau 1 ci-dessous:
4 Tableau 1:
Effets indésirables reflétant peut-être un syndrome méningé chez les patients des Phases II, III et IV (n [%] de cycles* de traitement)
Terme préféré par le
DepoCyte
Méthotrexate
Cytarabine
MedDRA Céphalées SAP Nausées Vomissements SAP Arachnoïdite Pyrexie Douleurs lombaires Convulsions SAP Douleurs cervicales Rigidité cervicale Hydrocéphalie acquise Pléïocytose du LCR Méningisme
(n = 929 cycles) (n = 258 24% 18% 17% 16% 12% 7% 6% 4% 3% 2% 1% < 1%
cycles) 16% 12% 11% 7% 7% 7% 5% 3% < 1% 1% 0% 1%
(n = 99 cycles) 14% 15% 11% 13% 16% 6% 2% 3% 4% 0% 0% 1%
*La durée du cycle était de 2 semaines, durant lesquelles le patient recevait soit 1 dose de DepoCyte, soit 4 doses de cytarabine ou de méthotrexate.
Les patients sous cytarabine et méthotrexate n'ayant pas pris toutes les 4 doses sont comptés comme une partie d’ un cycle.
L’ incidence de tous les effets indésirables se produisant dans > 10% des cycles dans l’ un ou l’ autre groupe de traitement de patients présentant une méningite lymphomateuse, au stade d’ étude de Phase I-IV, et recevant DepoCyte ou de la cytarabine, sont indiqués dans le tableau 2 ci-dessous:
Tableau 2.
Effets indésirables se produisant dans > 10% des cycles dans l’ un ou l’ autre groupe de traitement présentant une méningite lymphomateuse, au stade d’ étude de Phase I- IV, et recevant 50 mg de DepoCyte ou de la cytarabine (% de cycles* de traitement) Nombre de cycles
système organe classe
DepoCyte
Cytarabine
Terme préféré par le MedDRA
(n=151 cycles)
(n=99 cycles)
Troubles du système nerveux
Céphalées SAP Arachnoïdite Confusion
23% 16% 11%
14% 13% 3%
Troubles gastro-intestinaux
Nausées Vomissements SAP Diarrhée SAP
13% 12% 11%
15% 11% 10%
Troubles d’ ordre général et affections du site d’ administration
Faiblesse Pyrexie Fatigue
13% 14% 6%
17% 16% 14%
Troubles du sang et du système lymphatique
Thrombocytopénie
10%
13%
*Les durées des cycles d’ induction et de maintenance étaient respectivement de 2 et 4 semaines, durant lesquelles le patient recevait soit 1 dose de DepoCyte, soit 4 doses de cytarabine.
Les patients sous cytarabine n'ayant pas pris toutes les 4 doses au cours d’ un cycle sont comptés comme un cycle complet.
L’ administration intrathécale de cytarabine peut provoquer une myélopathie et d'autres toxicités neurologiques conduisant quelquefois à un déficit neurologique permanent.
Suite à l’ administration intrathécale de DepoCyte, une grave toxicité du système nerveux central incluant une somnolence persistante extrême, une confusion, une hémiplégie, des troubles de la vue y compris la cécité, une 5 surdité et une paralysie des nerfs crâniens, ont été rapportées.
Des symptômes et signes de neuropathie périphérique, tels que douleurs, engourdissement, paresthésie, hypoesthésie, faiblesse et atteinte de la vessie et des intestins (incontinence), ont également été observés.
Les effets indésirables les plus fréquemment associés à DepoCyte sont les maux de tête, l’ arachnoïdite et la confusion.
En outre, dans les études de Phase I-IV, l’ incidence de convulsions chez le patient était plus élevée dans le groupe DepoCyte (7/ 33, 21%) que dans le groupe cytarabine (1/ 28, 4%).
Des élévations transitoires de protéines et des leucocytes dans le LCR ont aussi été observées après une administration de DepoCyte et ont aussi été notées après un traitement par voie intrathécale de méthotrexate ou de cytarabine.
4.9 Surdosage
Aucun surdosage avec DepoCyte n'a été rapporté.
Un surdosage avec DepoCyte peut être associé à une arachnoïdite grave incluant une encéphalopathie.
Dans une étude précoce non-contrôlée sans administration prophylactique de dexaméthasone, des doses unitaires jusqu'à 125 mg ont été administrées.
Un patient est décédé d'une encéphalopathie 36 heures après avoir reçu une dose de 125 mg de DepoCyte par voie intraventriculaire.
Toutefois, ce patient avait aussi subi une irradiation encéphalique totale concomitante et il avait auparavant reçu du méthotrexate par voie intraventriculaire.
Il n'existe pas d'antidote contre DepoCyte administré par voie intrathécale ou contre la cytarabine non encapsulée libérée à partir du DepoCyte.
L'échange du liquide céphalo-rachidien par une solution saline isotonique a été effectué dans le cas d'un surdosage intrathécal en cytarabine libre et une telle procédure peut être envisagée dans le cas d'un surdosage de DepoCyte.
Le contrôle du surdosage consiste à maintenir les fonctions vitales.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
L01B C01
DepoCyte est une formulation à libération prolongée de cytarabine, destinée à une administration directe dans le liquide céphalo-rachidien (LCR).
La cytarabine est un agent antinéoplasique spécifique de la phase du cycle cellulaire, agissant uniquement sur les cellules durant la phase S de la division cellulaire.
Dans la cellule, la cytarabine est convertie en triphosphate 5'-cytarabine (ara-CTP), qui est un métabolite actif.
Le mécanisme d'action n'est pas complètement élucidé mais il apparaît que l'ara-CTP agit principalement par inhibition de la synthèse de l'ADN.
Son intercalation dans l'ADN et l'ARN peut aussi contribuer à la cytotoxicité de la cytarabine.
La cytarabine est cytotoxique pour une large variété de lignées cellulaires de mammifère en culture.
Pour les antimétabolites spécifiques de la phase du cycle cellulaire, la durée d'exposition des cellules néoplasiques à des concentrations cytotoxiques est une détermination importante de l’ efficacité du médicament.
Dans les études in vitro, évaluant plus de 60 lignées cellulaires, il a été démontré que la concentration moyenne en cytarabine entraînant une inhibition de la croissance de 50% (IC50) était approximativement de 10 μ M (2,4 μ g/ ml) pour deux jours d'exposition et de 0,1 μ M (0,024 μ g/ ml) pour 6 jours d'exposition.
Les études ont aussi démontré la sensibilité de nombreuses lignées cellulaires de tumeur solide à la cytarabine, en particulier après de plus longues périodes d'exposition à la cytarabine.
6 Dans une étude clinique multicentrique, ouverte et contrôlée avec un comparateur actif, 35 patients atteints de méningite lymphomateuse (avec observation de cellules malignes à la cytologie du LCR) ont été randomisés pour recevoir un traitement intrathécal avec le DepoCyte (n=18) ou bien avec la cytarabine non encapsulée (n=17).
Durant la phase d'induction du traitement de 1 mois, le DepoCyte était administré par voie intrathécale à une dose de 50 mg toutes les 2 semaines, et la cytarabine non encapsulée à une dose de 50 mg deux fois par semaine.
Les patients qui n'avaient pas répondu ont interrompu le traitement suivant le protocole après 4 semaines.
Les patients qui avaient obtenu une réponse (définie comme une disparition des cellules malignes dans le LCR, en l'absence d'une évolution des symptômes neurologiques) ont ensuite reçu un traitement de Consolidation et de Maintenance durant un maximum de 29 semaines.
Des réponses ont été observées chez 13 (72%; intervalles de confiance de 95%:
47, 90) des 18 patients sous DepoCyte, par rapport à 3 (18% patients, intervalles de confiance de 95%:
4, 43) des 17 patients sous cytarabine non encapsulée.
On a observé une association statistiquement significative entre le traitement et la réponse (test exact de Fisher, valeur p = 0,002).
Les patients sous DepoCyte ont reçu une médiane de 5 cycles (doses) par patient (limites:
1 à 207 jours).
Aucune différence statistiquement significative n'a été notée au niveau des critères secondaires tels que la durée de la réponse, la survie sans progression, les signes et les symptômes neurologiques, le statut de performance de Karnofsky, la qualité de vie et la survie globale.
La survie médiane sans progression (définie comme le temps jusqu’ à progression neurologique ou mort) pour tous les patients traités était de 77 jours pour le DepoCyte versus 48 jours pour la cytarabine non encapsulée.
Le pourcentage de patients vivants à 12 mois était de 24% pour le DepoCyte versus 19% pour la cytarabine non encapsulée.
Dans un essai clinique en ouvert, non comparatif d’ escalade de dose, mené chez 18 patients pédiatriques âgés de 4 à 19 ans et atteints de méningite leucémique ou de méningite néoplasique liées à une tumeur cérébrale primaire, une dose intrathécale de 35 mg a été identifiée comme étant la dose maximale tolérée.
5.2 Propriétés pharmacocinétiques
L'analyse des données de pharmacocinétique disponibles montre que suite à une administration intrathécale de DepoCyte à des patients, soit par la voie lombaire soit via le réservoir intraventriculaire, les pics de cytarabine libre ont été observés dans les 5 heures aussi bien dans le ventricule que dans le sac lombaire.
Ces pics étaient suivis par un profil d'élimination biphasique consistant en une décroissance initiale rapide puis en une décroissance lente avec une demi-vie terminale de 100 à 263 heures pour une gamme posologique de 12,5 mg à 75 mg.
Par contre, l'administration intrathécale de 30 mg de cytarabine libre a montré un profil de concentration biphasique dans le LCR avec une demi-vie terminale d’ environ 3,4 heures.
Chez les patients présentant une méningite néoplasique, les paramètres pharmacocinétiques de DepoCyte (75 mg), administré par voie intraventriculaire ou par ponction lombaire, suggèrent que l'exposition au médicament dans les espaces ventriculaires ou lombaires est similaire quelle que soit la voie d'administration.
De plus, comparée à la cytarabine libre, la formulation augmente la demi-vie biologique d’ un facteur de 27 à 71 selon la voie d'administration et le compartiment considéré.
Les concentrations de cytarabine encapsulée et les nombres des particules lipidiques dans lesquelles la cytarabine est encapsulée dans DepoCyte suivaient un schéma de distribution comparable.
Il a été montré que les AUC de la cytarabine libre et encapsulée après une injection ventriculaire de DepoCyte apparaissaient augmenter linéairement en fonction de l'augmentation de la dose, indiquant que la libération de cytarabine à partir de DepoCyte et la pharmacocinétique de la cytarabine sont linéaires dans le LCR humain.
7 Le taux de transfert de la cytarabine à partir du LCR vers le plasma est lent et la conversion en uracil- arabinoside (ara-U), métabolite inactif, dans le plasma est rapide.
L'exposition systémique à la cytarabine a été déterminée comme étant négligeable après une administration intrathécale de 50 et 75 mg de DepoCyte.
Métabolisme et élimination La voie principale d'élimination de la cytarabine est son métabolisme en un composé inactif l'Ara-U, (1-β -D-arabinofuranosyluracile ou uracile arabinoside), suivi par une excrétion urinaire de l'Ara-U.
Par contre, après une administration systémique de cytarabine, qui est rapidement métabolisée en Ara- U, la conversion en Ara-U dans le LCR est négligeable après une administration intrathécale, en raison d’ une activité significativement plus faible de la cytidine-déaminase dans les tissus du SNC et du LCR.
La clairance de la cytarabine dans le LCR est similaire au débit du LCR, 0,24 ml/ min.
La distribution et la clairance de la cytarabine et des composants phospholipidiques prédominants de la particule lipidique (DOPC) suite à une administration intrathécale de DepoCyte ont été évaluées chez les rongeurs.
La cytarabine et les DOPC radiomarqués ont été distribués rapidement partout dans l’ axe cérébro-spinal.
Plus de 90% de la cytarabine étaient excrétés au jour 4 et 2,7% supplémentaires dans les 21 jours.
Les résultats suggèrent que les composants lipidiques subissent une hydrolyse et sont largement incorporés dans les tissus après dégradation dans l'espace intrathécal.
5.3 Données de sécurité précliniques
Une revue des données toxicologiques disponibles pour les constituants lipidiques (DOPC et DPPG) ou des phospholipides analogues à ceux dans DepoCyte, indique que de tels lipides sont bien tolérés chez de nombreuses espèces animales même après administration pendant des périodes prolongées à des doses dans la gamme g/ kg.
Les résultats des études de toxicité aiguë et subaiguë réalisée chez le singe ont suggéré que DepoCyte intrathécale était toléré jusqu'à une dose de 10 mg (comparable à une dose de 100 mg chez l'être humain).
Une inflammation légère à modérée des méninges de la moelle épinière et du cerveau et/ ou une activation astrocytaire ont été observées chez les animaux recevant DepoCyte par voie intrathécale.
On a considéré que ces changements correspondaient aux effets toxiques des autres agents intrathécaux tels la cytarabine non encapsulée.
Des changements analogues (généralement décrits comme minimes à légers) ont aussi été observés chez certains animaux recevant DepoFoam seul (vésicules de DepoCyte sans cytarabine) mais pas chez les animaux témoins recevant une solution salée.
Les études chez la souris, le rat et le chien ont montré que la cytarabine libre est hautement toxique pour le système hématopoïétique.
Aucune étude de carcinogénèse, de mutagénèse, ni de reproduction n'a été menée avec DepoCyte.
Le principe actif de DepoCyte, la cytarabine, est mutagène in vitro et est clastogène in vitro (aberrations chromosomiques et échanges de chromatides soeurs dans les leucocytes humains) et in vivo (aberrations chromosomiques et échanges de chromatides sœ urs dans la moelle osseuse des rongeurs, test du micronucleus chez la souris).
La cytarabine a induit une transformation des cellules embryonnaires du hamster et des cellules H43 du rat in vitro.
La cytarabine est clastogène sur les cellules en méiose; une augmentation dose-dépendante des anomalies et des aberrations chromosomiques dans la tête des spermatozoïdes est apparue chez la souris sous cytarabine en I. P.
Aucune étude évaluant l'impact de la cytarabine sur la fertilité n'est disponible dans la littérature.
Puisque l'exposition systémique à la cytarabine libre est négligeable suite à un traitement intrathécal par DepoCyte, le risque d'une altération de la fertilité est probablement faible.
6.
6.1 Liste des excipients
Cholestérol Trioléïne
8 Dioléate phosphatidylcholine (DOPC) Dipalmitate phosphatidylglycérol (DPPG) Chlorure de sodium Eau pour préparations injectables
6.2 Incompatibilités
Aucune évaluation pharmacocinétique formelle sur les interactions médicamenteuses entre DepoCyte et d'autres agents n'a été conduite.
DepoCyte ne doit pas être dilué ou mélangé avec d'autres produits médicamenteux, car une modification de la concentration ou du pH peut remettre en cause la stabilité des microparticules.
6.3 Durée de conservation
18 mois
6.4 Précautions particulières de conservation
À conserver au réfrigérateur (2°C - 8°C).
Ne pas congeler.
6.5 Nature et contenu de l’ emballage extérieur
DepoCyte est fourni dans des boîtes individuelles contenant chacune un flacon en verre de type I d'une dose unique, contenant 50 mg (dans 5 ml), muni d'un bouchon en caoutchouc de butyle à face en fluororésine, serti par une capsule flip-off en aluminium.
6.6 Précautions particulières d’ élimination
Préparation de DepoCyte
En raison de sa nature toxique, prendre des précautions spéciales pour manipuler DepoCyte.
Se référer aux "Précautions pour la manipulation et l'élimination de DepoCyte" données ci-dessous.
Les flacons doivent être réchauffés à la température ambiante (18°C - 22°C) pendant un minimum de 30 minutes et être doucement renversés pour remettre en suspension les particules juste avant de prélever le médicament du flacon.
Eviter d'agiter intensément.
Aucune autre dilution ou reconstitution n'est nécessaire.
Administration de DepoCyte
DepoCyte doit être administré par voie intrathécale uniquement.
Dans la mesure où il est en flacon à usage unique et ne contient pas de conservateur, le médicament doit être utilisé dans les 4 heures suivant son prélèvement.
Tout médicament entamé doit être éliminé et non réutilisé.
Ne pas mélanger DepoCyte avec d'autres produits médicamenteux (voir Section 6.2).
Ne pas diluer la suspension.
Des filtres en ligne ne doivent pas être utilisés lors de l'administration de DepoCyte.
DepoCyte est administré directement dans le LCR via un réservoir intraventriculaire ou via une injection directe dans le sac lombaire.
DepoCyte doit être injecté lentement sur une période de 1 à 5 minutes.
Suite à une administration du médicament par ponction lombaire, il faut avertir le patient de rester allongé à plat pendant une heure.
Les patients doivent être sous surveillance médicale afin de détecter les réactions toxiques immédiates.
9 Les corticostéroïdes doivent être administrés aux patients (par ex. dexaméthasone 4 mg deux fois par jour, par voie orale ou intraveineuse) pendant 5 jours à partir du jour de l'injection de DepoCyte.
Précautions pour la manipulation et l'élimination de DepoCyte
Les recommandations de protection suivantes sont données en raison de la nature toxique de cette substance: • le personnel médical doit être formé à la manipulation des agents anticancéreux • le personnel masculin et féminin essayant de concevoir et les employées enceintes ne doivent pas travailler avec cette substance • le personnel doit revêtir des vêtements de protection: lunettes de protection, blouses, gants et masques à usage unique • un endroit désigné doit être réservé à la préparation (de préférence sous une hotte à flux d'air laminaire).
Des soins médicaux doivent être assurés.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Pacira Limited West Forest Gate, Wellington Road Wokingham, Berkshire RG40 2AQ Royaume-Uni
8.
NUMERO D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 01/ 187/ 001
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
11 juillet 2001 Date du dernier renouvellement:11 juillet 2006
10.
DATE DE MISE A JOUR DU TEXTE
10 ANNEXE II
A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
Nom et adresse du fabricant responsable de la libération des lots
Almac Pharma Services Limited 20 Seagoe Industrial Estate Craigavon, Co Armagh BT63 5QD Royaume-Uni
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSÉES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale restreinte (voir annexe 1:
Résumé des caractéristiques du produit, section 4.2).
• CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Non applicable.
• AUTRES CONDITIONS
Le titulaire de l’ autorisation de mise sur le marché continuera de soumettre des PSUR annuels, sauf indication contraire du CHMP.
12 ANNEXE III
ETIQUETAGE ET NOTICE
13 A.
ETIQUETAGE
14 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR
BOITE CONTENANT 1 FLACON
1.
DENOMINATION DU MEDICAMENT
Cytarabine.
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque flacon contient 50 mg de cytarabine (10 mg/ ml).
3.
LISTE DES EXCIPIENTS
cholestérol, trioléïne, dioléate phosphatidylcholine, dipalmitate phosphatidylglycérol, chlorure de sodium, eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
Suspension injectable.
Un flacon – 5 ml.
MODE ET VOIE(S) D‘ ADMINISTRATION
Administration intrathécale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
À conserver au réfrigérateur (2°C - 8°C) Ne pas congeler.
15 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Pacira Limited West Forest Gate, Wellington Road Wokingham, Berkshire RG40 2AQ Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 01/ 187/ 001
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE DU FLACON
1.
DENOMINATION DU MÉDICAMENT ET VOIE(S) D’ ADMINISTRATION
Cytarabine.
Administration intrathécale.
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
Flacon de 5 ml.
6.
AUTRES
17 B.
NOTICE
INFORMATIONS DE L’ UTILISATEUR
Suspension injectable de 50 mg de DepoCyte Cytarabine
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice.
Vous pourriez avoir besoin de la relire.
- Pour d'autres questions, adressez -vous à votre médecin.
- Si un effet indésirable s’ aggrave ou si vous remarquez un effet indésirable ne figurant pas dans
cette notice, informez -en votre médecin.
Dans cette notice:
1.
Qu'est -ce que DepoCyte et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser DepoCyte 3.
Comment utiliser DepoCyte 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver DepoCyte 6.
Informations supplémentaires
1.
QU'EST-CE QUE DEPOCYTE ET DANS QUEL CAS EST-IL UTILISÉ
DepoCyte est utilisé pour traiter la méningite lymphomateuse.
La méningite lymphomateuse est une affection dans laquelle des cellules tumorales de lymphome ont envahi le liquide ou les membranes qui entourent le cerveau et la moelle épinière.
DepoCyte est utilisé chez les adultes pour tuer les cellules tumorales de lymphome.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER DEPOCYTE
Ne pas utiliser DepoCyte
- Si vous êtes allergique (hypersensible) à la cytarabine ou à l'un des autres composants.
- Si vous avez une infection méningée.
Prise d’ autres médicaments Indiquer à votre médecin ou à votre pharmacien si vous prenez ou avez pris récemment un autre médicament, même s’ il s’ agit d’ un médicament obtenu sans ordonnance.
Grossesse et allaitement DepoCyte ne doit pas être administré aux femmes enceintes car il peut être néfaste pour l'enfant à naître.
Les femmes en âge de procréer doivent utiliser un contraceptif sûr lorsqu'elles sont traitées avec DepoCyte.
Les hommes traités avec DepoCyte doivent utiliser une méthode de contraception sûre.
Les femmes ne doivent pas allaiter lorsqu'elles sont traitées car DepoCyte peut passer dans le lait maternel.
Conduite de véhicules et utilisation de machines Ne pas conduire durant le traitement.
Ne manipuler aucun outil ou machine durant le traitement.
19 3.
COMMENT UTILISER DEPOCYTE
Avant utilisation de DepoCyte, placer le flacon à température ambiante (18°C - 22°C) pendant au moins 30 minutes.
Juste avant de prélever DepoCyte, retourner le flacon doucement pour homogénéiser la suspension.
Ne pas agiter vigoureusement le flacon.
Un docteur ou un médecin diplômé et expérimenté dans le traitement du cancer injectera DepoCyte dans le liquide céphalo-rachidien ou dans le sac lombaire.
DepoCyte ne doit être administré par aucune autre voie.
Les injections sont effectuées lentement en quelques minutes, et il se peut que l’ on vous demande de rester allongé à plat pendant l'heure qui suit.
Vous recevrez également des corticostéroïdes, tels que la dexaméthasone, d'habitude sous forme de comprimés mais aussi parfois sous forme d'injection intraveineuse, pendant 5 jours après avoir reçu chaque dose de DepoCyte, afin d’ aider à réduire tout effet indésirable susceptible de se manifester.
DepoCyte doit être utilisé tel quel, sans avoir à le diluer davantage.
La dose pour les adultes est de 50 mg (un flacon de DepoCyte).
Pour le traitement de la méningite lymphomateuse, DepoCyte est donné selon les schémas posologiques suivants:
Traitement initial: un flacon de DepoCyte (50 mg), administré à 14 jours d'intervalle pour 2 doses (semaines 1 et 3).
Traitement de suivi: un flacon de DepoCyte (50 mg), administré à 14 jours d'intervalle pour 3 doses (semaines 5, 7 et 9), suivie d'une dose supplémentaire à la semaine 13.
Traitement de maintenance: un flacon de DepoCyte (50 mg), administré à 28 jours d'intervalle pour 4 doses (semaines 17, 21, 25 et 29).
Si vous avez utilisé plus de DepoCyte que vous n’ auriez dû La dose recommandée vous sera administrée par le docteur ou le médecin, suivant le cas.
Il n'y a pas d'antidote pour DepoCyte.
Le traitement du surdosage doit viser à maintenir les fonctions vitales.
4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS
Comme tous les médicaments, DepoCyte est susceptible d'engendrer des effets indésirables bien que ceux -ci ne se manifestent pas chez toutes les personnes.
Des effets indésirables peuvent se manifester après chaque injection et habituellement durant les cinq premiers jours.
Informez le personnel médical qui vous surveillera durant cette période si vous souffrez de:
• Douleurs, engourdissement ou picotement (sensation d’ épingles et d’ aiguilles) • Nausées et/ ou vomissements • Faiblesse • Confusion • Fièvre • Maux de tête • Fatigue • Convulsion • Étourdissements • Douleurs cervicales • Une nuque raide ou rigide • Paralysie partielle • Cécité et autres troubles de la vue
20 • Tremblements • Douleurs dorsales • Somnolence persistante ou extrême • Perte auditive • Infection des méninges
5.
COMMENT CONSERVER DEPOCYTE
Ne laisser ni à la portée ni à la vue des enfants.
Ne pas utiliser DepoCyte après la date de péremption indiquée sur la boîte et sur le flacon.
À conserver au réfrigérateur (2°C - 8°C).
Ne pas congeler.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient DepoCyte
- La substance active est 50 mg de cytarabine (10 mg/ ml)
- Les autres composants sont: cholestérol, trioléïne, dioléate phosphatidylcholine,
dipalmitoylphosphatidylglycérol, chlorure de sodium et eau pour préparations injectables.
Comment se présentent DepoCyte et le contenu de la boîte
DepoCyte est un flacon contenant une suspension injectable blanche à blanche cassée.
Chaque flacon contient 5 ml de suspension pour une injection unique.
Chaque boîte contient un seul flacon.
Titulaire de l’ autorisation de mise sur le marché
Pacira Limited, West Forest Gate, Wellington Road, Wokingham, Berkshire, RG40 2AQ, Royaume- Uni.
Fabricant Almac Pharma Services Limited, 20 Seagoe Industrial Estate, Craigavon, Co Armagh, BT63 5QD, Royaume-Uni.
21 Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché:
Schaliënhoevedreef 20H B-2800 Mechelen Tél/ Tel: +32 (0) 15 45 11 80
Luxembourg/ Luxemburg Mundipharma Comm VA.
Schaliënhoevedreef 20H 2800 Mechelen Belgique/ Belgien Tél: +32 (0) 15 45 11 80
България Мундифарма България Бул.
Никола Вапцаров № 55 1407 София Τ eл: + 359 8985 99700
Magyarország ExtractumPharma Rt.
Megyeri út 64.
H-1044 Budapest Tel.: +36 (1) 233 0661
Č eská republika Mundipharma Ges. m. b. H.
Austria organizač ní slož ka Č R Lerchova 9 PSČ 602 00 Brno Tel: +420 543 215 070
Malta Pacira Limited West Forest Gate, Wellington Road Wokingham, Berkshire RG40 2AQ - Renju Unit Τ el: +44 (0) 144 228 3649
Nederland Mundipharma Pharmaceuticals B. V.
De Wel 20 NL-3871 MV Hoevelaken Tel: +31 (0) 33 450 8270
Deutschland Mundipharma GmbH Mundipharmastrasse 2 D-65549 Limburg/ Lahn Tel: + 49 6431 701 0
Norge Mundipharma AS N-1366 Lysaker Tlf: +47 67 51 89 00
Eesti OÜ K-Büroo Marketing Kalevi 112/ 2 EE - 50104 Tartu Tel: +372 733 8080
Österreich Mundipharma Ges. m. b. H.
Apollogasse 16-18 A-1072 Wien Tel: + 43 (1) 523 25 05
Eλλάδα Pacira Limited West Forest Gate, Wellington Road Wokingham, Berkshire RG40 2AQ Ηνωμένο Βασίλειο Τηλ: +44 (0) 144 228 3649
Kochanowskiego 49A 01-864 Warszawa Tel: +48(0) 22 866 87 12
España Mundipharma Pharmaceuticals SL Edificio ALVENTO (Torre D) Vía de los Poblados 1 28033 Madrid Tel: +34 91 3821870
Portugal Mundipharma Farmacêutica Lda Edifício Atrium Saldanha Praça Duque de Saldanha, 1 – 6º Lisboa 1050-094 Tel: +00351 219 258064
22 France Mundipharma SAS 2 Rue du Docteur Lombard F-92130 Issy Les Moulineaux Tel: +33 (0) 155 389230
România Mundipharma Medical GmbH Representative Office Romania Str.
Mihail Petrini nr 4 Et.
2, apt.
6, sector 5 050582 Bucuresti Tel: +40(21)0410 10 49
Ireland Napp Pharmaceuticals Limited Cambridge Science Park Milton Road Cambridge CB4 0GW – United Kingdom Tel: +44 (0) 1 223 4244444
Slovenija Medis, d. o. o.
Brnč ič eva 1 SI - 1000 Ljubljana Tel: +386 158969 00
Ísland Norpharma A/ S Slotsmarken 15 2970 Hørsholm Danmark Tel: +45 45 17 48 00
Italia Mundipharma Pharmaceuticals Srl Via G. serbelloni no 4 I-20122 Milano Tel: + 39 02 46712269
Suomi/ Finland Mundipharma Oy Rajatorpantie 41B FIN-01640 Vantaa Puh/ Tel: +358 (0)9 8520 2065
Κύπρος Mundipharma Pharmaceuticals Ltd 13 Othellos Street Dhali Industrial Zone CY- 1685 Nicosia Τηλ: +357 22 81 56 56
Sverige Mundipharma AB Mölndalsvägen 26 S-412 63 Göteborg Tel: + 46 (0)31 773 75 30
Latvija Ā KD, SIA A.
Saharova iela 16-342 Rī ga LV-1021 Tel: +371 7 800810
United Kingdom Napp Pharmaceuticals Limited Cambridge Science Park Milton Road Cambridge CB4 0GW - UK Tel: +44 (0) 1 223 424444
Lietuva OÜ K-Büroo Marketing Kalevi 112/ 2 EE - 50104 Tartu Estija Tel. +372 733 8080
Dernière approbation de cette notice:
23
European Medicines Agency
EMEA/ H/ C/ 664
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
DIACOMIT
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d'évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre état ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Diacomit?
Diacomit est un médicament qui contient le principe actif stiripentol.
Il est disponible sous la forme de gélules et en sachets (250 et 500 mg).
Les sachets contiennent une poudre utilisée pour obtenir une suspension orale (un liquide contenant des particules solides).
Dans quel cas Diacomit est -il utilisé?
Diacomit est un médicament antiépileptique.
Il est utilisé chez l’ enfant atteint d’ une forme très rare d’ épilepsie appelée « épilepsie myoclonique sévère du nourrisson » (EMSN), également connue sous le nom de syndrome de Dravet.
Ce type d’ épilepsie touche les jeunes enfants.
Diacomit est utilisé en complément au clobazam et au valproate de sodium (d’ autres médicaments antiépileptiques) pour traiter les convulsions tonicocloniques généralisées (convulsions graves, y compris perte de conscience) lorsqu'elles ne sont pas contrôlées de manière adéquate par le clobazam et le valproate de sodium.
C’ est pourquoi, Diacomit a été désigné comme étant un « médicament orphelin » (médicament utilisé pour des maladies rares) le 5 décembre 2001.
Le médicament n’ est délivré que sur ordonnance.
Comment Diacomit est -il utilisé?
Le traitement par Diacomit doit être donné uniquement sous la surveillance d'un médecin spécialisé dans le diagnostic et le traitement de l’ épilepsie du nourrisson et de l’ enfant (pédiatre ou neuropédiatre).
La dose habituelle est de 50 mg par kilogramme de poids corporel, répartis en deux ou trois doses au cours de la journée.
Le traitement débute habituellement par une faible dose, qui est augmentée graduellement jusqu’ au niveau recommandé sur trois jours.
Après avoir débuté le traitement par Diacomit, il peut être nécessaire de réduire la dose de clobazam.
La dose de valproate de sodium n’ a généralement pas besoin d’ être ajustée.
Les principales études menées sur Diacomit ont porté sur des enfants de plus de trois ans.
L’ administration de Diacomit à des enfants plus jeunes doit être décidée au cas par cas: il ne peut être utilisé chez des enfants plus jeunes que lorsque le diagnostic d’ EMSN a été confirmé.
Diacomit doit être administré au cours des repas mais pas avec des produits laitiers, des boissons gazeuses, des jus de fruits, ni avec des aliments ou boissons contenant de la caféine ou de la théophylline (substance présente notamment dans le thé noir et le thé vert).
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged Comment Diacomit agit -il?
Le processus exact par lequel le stiripentol, principe actif de Diacomit, agit comme antiépileptique n’ est pas entièrement connu.
Il est possible qu’ il agisse en augmentant l’ activité d’ autres médicaments antiépileptiques, en ralentissant le rythme auquel ils sont dégradés par le foie.
Il est également possible qu’ il augmente les niveaux d’ un « neurotransmetteur » appelé acide gamma-aminobutyrique (GABA) dans les espaces situés entre les cellules nerveuses dans le cerveau.
Les neurotransmetteurs sont des substances, présentes dans le corps, qui relaient des signaux d’ une cellule nerveuse à une autre.
Quelles études ont été menées sur Diacomit?
Les effets de Diacomit ont d’ abord été testés sur des modèles expérimentaux avant d’ être étudiés chez l’ homme.
Les deux principales études portant sur Diacomit ont été menées chez 65 enfants âgés de trois à 18 ans.
Les études ont comparé l’ efficacité de Diacomit en gélules ou en sachets et d’ un placebo (traitement fictif), associés au traitement existant par clobazam et valproate de sodium chez ces enfants.
Le principal critère d’ évaluation de l’ efficacité était le nombre de patients qui « répondaient » au traitement.
Un patient était classé comme « répondant » si le nombre de convulsions au cours du deuxième mois de traitement était au moins de 50% inférieur au nombre enregistré au cours du mois précédent le début du traitement.
Quel est le bénéfice démontré par Diacomit au cours des études?
Davantage de patients ont répondu au traitement par Diacomit qu’ au placebo.
Au cours de la première étude, 71% (15 sur 21) des patients sous Diacomit ont répondu au traitement, contre 5% (1 sur 20) dans le groupe sous placebo.
Cependant, il n’ est pas certain que cet effet soit dû à Diacomit lui-même ou à l’ augmentation des taux des autres antiépileptiques.
Quel est le risque associé à l’ utilisation de Diacomit?
Les effets indésirables les plus couramment observés sous Diacomit (chez plus d’ un patient sur 10) sont les suivants: anorexie (perte d’ appétit), perte de poids, insomnie (troubles du sommeil), somnolence, ataxie (incapacité à coordonner les mouvements musculaires), hypotonie (faible force musculaire) et dystonie (troubles musculaires).
Pour une description complète des effets indésirables observés sous Diacomit, voir la notice.
Diacomit ne doit pas être utilisé chez les personnes pouvant présenter une hypersensibilité (allergie) au stiripentol ou à l’ un des autres composants.
Il ne doit pas être utilisé chez les patients présentant des antécédents de psychoses (état mental grave présentant une déformation du sens de la réalité) avec crises de délire (état mental de confusion, excitation, agitation et hallucinations).
Il faut faire preuve de prudence lorsque Diacomit est utilisé en association à d'autres médicaments.
Pour une liste complète de ces médicaments, voir la notice.
Pourquoi Diacomit a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a conclu que Diacomit avait prouvé son efficacité dans le traitement des EMSN, bien que cela ait été établi dans des études limitées qui n’ ont pas duré aussi longtemps que le CHMP l’ aurait souhaité.
Il a estimé que les bénéfices de Diacomit sont supérieurs à ses risques lorsqu’ il est utilisé en association au valproate de sodium et au clobazam dans le traitement des convulsions tonicocloniques généralisées réfractaires chez des patients atteints d’ EMSN (ou syndrome de Dravet) et insuffisamment contrôlées par le clobazam et le valproate de sodium.
Le comité a recommandé l’ octroi d’ une autorisation de mise sur le marché pour Diacomit.
Une « autorisation conditionnelle » a été délivrée pour Diacomit.
Cela signifie que d’ autres données concernant ce médicament sont attendues.
Chaque année, l’ Agence européenne des médicaments (EMEA) examinera toute information nouvelle éventuellement disponible et, le cas échéant, procèdera à la mise à jour du présent résumé.
Quelles informations sont encore en attente au sujet de Diacomit?
La société qui fabrique Diacomit mènera une étude comparant Diacomit et le clobazame, comme traitement complémentaire au traitement existant chez les enfants dont les symptômes ne sont pas correctement contrôlés par le clobazam et le valproate de sodium.
2/ 3 Quelles sont les mesures prises pour assurer la sécurité de Diacomit?
La société qui fabrique Diacomit surveillera les effets du médicament sur les troubles de l’ estomac et des intestins et sur la croissance, notamment lorsqu'il est associé au valproate de sodium.
Elle surveillera également les effets liés à l’ association de Diacomit à d’ autres médicaments sur le risque de troubles à long terme affectant le cerveau et le système nerveux.
Autres informations relatives à Diacomit:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Diacomit à Biocodex, le 4 janvier 2007.
Le résumé de l’ avis du comité des médicaments orphelins relatif à Diacomit est disponible ici.
L’ EPAR complet relatif à Diacomit est disponible ici.
12-2008.
3/ 3
Nom commercial
Conditionnement
EU/ 1/ 06/ 367/ 001
Gélule
Voie orale Voie orale
Diacomit
Diacomit
EU/ 1/ 06/ 367/ 004
EU/ 1/ 06/ 367/ 005
Diacomit
500 mg
Gélule
Voie orale
Pilulier (PP)
60 gélules
Diacomit
250 mg
Voie orale
Sachet (papier/ Al/ PE)
30 sachets
EU/ 1/ 06/ 367/ 008
Diacomit
250 mg
Voie orale
Sachet (papier/ Al/ PE)
60 sachets
EU/ 1/ 06/ 367/ 009
Diacomit
250 mg
Voie orale
Sachet (papier/ Al/ PE)
90 sachets
EU/ 1/ 06/ 367/ 010
Diacomit
500 mg
Voie orale
Sachet (papier/ Al/ PE)
30 sachets
EU/ 1/ 06/ 367/ 011
Diacomit
500 mg
Voie orale
Sachet (papier/ Al/ PE)
60 sachets
EU/ 1/ 06/ 367/ 012
Diacomit
500 mg
Poudre pour suspension buvable
Sachet (papier/ Al/ PE)
90 sachets
ANNEXE I
RESUME DES CHARACTERISTIQUES DU PRODUIT
1 1.
DÉNOMINATION DU MÉDICAMENT
Diacomit 250 mg gélule
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque gélule contient 250 mg de stiripentol
Excipients:
0,16 mg de sodium par gélule
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Gélule rose de taille 2
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
Diacomit est indiqué en association au valproate de sodium et au clobazam dans le traitement des convulsions tonicocloniques généralisées chez des patients atteints d’ une épilepsie myoclonique sévère du nourrisson (EMSN, syndrome de Dravet) et insuffisamment contrôlées par l’ association clobazam/ valproate de sodium.
4.2 Posologie et mode d’ administration
Diacomit doit être uniquement administré sous la supervision d'un pédiatre ou d’ un neuropédiatre expérimenté dans le diagnostic et le traitement de l’ épilepsie du nourrisson et de l’ enfant.
La gélule doit être déglutie intacte avec un verre d’ eau, au cours d’ un repas.
La dose de Diacomit est calculée en milligrammes par kilogrammes de poids corporel.
La dose quotidienne peut être administrée en deux ou trois prises.
L’ instauration du traitement par Diacomit en association au clobazam et au valproate de sodium doit être faite avec une augmentation progressive de la dose pendant trois jours jusqu’ à celle recommandée de 50 mg/ kg/ jour,.
Cette dose est recommandée sur la base des données disponibles d’ études cliniques et a été la seule évaluée lors des études pivots de Diacomit (voir rubrique 5.1).
Aucune donnée clinique ne permet d’ affirmer la sécurité d’ emploi de Diacomit à une dose quotidienne supérieure à 50 mg/ kg/ jour.
Aucune donnée clinique ne permet de recommander l’ utilisation de Diacomit en monothérapie dans le traitement du syndrome de Dravet.
Malgré l’ absence de données pharmacologiques exhaustives sur des interactions médicamenteuses potentielles, les recommandations suivantes concernant la modification de la posologie des autres antiépileptiques associés à Diacomit sont données sur la base de l’ expérience clinique.
- Clobazam
Lors des études pivots, la dose de clobazam au moment de l'instauration de Diacomit était de 0,5 mg/ kg/ jour administrée habituellement en deux prises par jour.
L’ administration conjointe de Diacomit
2 chez des enfants atteints d’ un syndrome de Dravet a augmenté d’ environ deux ou trois la concentration plasmatique du clobazam et d’ environ cinq celle du norclobazam.
- Valproate de sodium
De ce fait, aucune modification de la posologie du valproate de sodium n’ est nécessaire en cas d’ association de Diacomit, sauf pour des raisons de tolérance clinique.
Lors des études pivots, la dose quotidienne de valproate de sodium a été réduite d'environ 30% par semaine en cas d'effets indésirables digestifs tels qu'une anorexie et une perte de poids.
Anomalies des examens biologiques En cas d’ anomalies de la numération-formule sanguine ou de paramètres fonctionnels hépatiques, la décision clinique de poursuivre l’ administration de Diacomit ou d’ en adapter la dose en même temps que celle du clobazam et du valproate de sodium doit être prise au cas par cas en prenant en compte les bénéfices et risques cliniques éventuels (voir rubrique 4.4).
Effet des aliments Diacomit doit toujours être administré avec des aliments, car il se dégrade rapidement dans un milieu acide (par exemple exposition à l’ acidité gastrique si l’ enfant est à jeun).
Diacomit ne doit pas être administré avec du lait ou des produits laitiers (yaourts, fromages blancs, etc.), une boisson gazeuse, du jus de fruit ou des aliments et boissons contenant de la caféine ou de la théophylline.
Effet de la formulation La forme sachet a une Cmax légèrement supérieure à celle des gélules, les deux formes ne sont donc pas bioéquivalentes.
Il est recommandé, si le remplacement d’ une forme par une autre est nécessaire, que cela soit fait sous surveillance clinique, au cas où des problèmes de tolérance surviendraient (voir rubrique 5.2).
Enfants âgés de moins de trois ans Les études pivots de Diacomit ont été menées chez des enfants âgés de trois ans et plus atteints d’ une EMSN.
La décision clinique d'administrer Diacomit chez un enfant de moins de trois ans atteint d'une EMSN doit être prise au cas par cas, en tenant compte des bénéfices et risques cliniques potentiels.
Chez ces enfants plus jeunes, un traitement d’ appoint par Diacomit ne doit être instauré qu’ après la confirmation clinique du diagnostic d’ EMSN (voir rubrique 5.1).
Les données sur l’ administration de Diacomit chez des enfants de moins de 12 mois sont limitées.
Insuffisant hépatique ou rénal Diacomit n’ est pas recommandé chez les patients présentant une altération de la fonction hépatique et/ ou rénale (voir rubrique 4.4).
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
Antécédents de psychose sous forme d’ épisodes délirants.
4.4 Mises en garde spéciales et précautions particulières d’ emploi
La carbamazépine, la phénytoïne et le phénobarbital ne doivent pas être associés à Diacomit dans le traitement du syndrome de Dravet.
La dose quotidienne de clobazam et/ ou de valproate de sodium doit être réduite en cas d’ apparition d’ effets indésirables sous traitement par Diacomit (voir rubrique 4.2).
En raison de la fréquence des effets indésirables digestifs (anorexie, diminution de l’ appétit, nausées, vomissements) lors d’ un traitement par Diacomit et valproate de sodium, le taux de croissance des enfants recevant cette association doit être surveillé étroitement.
3 Une neutropénie peut être associée à l’ administration de Diacomit, clobazam et valproate de sodium.
La numération-formule sanguine doit être vérifiée avant l’ instauration du traitement par Diacomit.
Sauf si la situation clinique l’ indique autrement, la numération-formule doit être vérifiée tous les six mois.
La fonction hépatique doit être vérifiée avant l’ instauration du traitement par Diacomit.
Sauf si la situation clinique l’ indique autrement, la fonction hépatique doit être vérifiée tous les six mois.
Diacomit n'est pas recommandé chez les patients présentant une altération de la fonction rénale et/ ou hépatique en raison de l’ absence de données cliniques spécifiquement obtenues chez ces patients,
Le stiripentol est un inhibiteur des iso-enzymes 2C19, 3A4 et 2D6 du système du cytochrome P450 et peut fortement augmenter les concentrations des médicaments métabolisés par celles -ci et accroître le risque d’ effets indésirables (voir rubrique 4.5).
Des études menées in vitro suggèrent que le métabolisme de phase I du stiripentol est catalysé par les isoenzymes CYP1A2, CYP2C19 et CYP3A4 et sans doute par d’ autres enzymes.
La prudence est recommandée en cas d’ association du stiripentol avec d’ autres médicaments pouvant inhiber ou activer une ou plusieurs de ces enzymes
Les études cliniques pivots n’ ont pas inclus d’ enfants âgés de moins de trois ans.
En conséquence, un suivi attentif des enfants âgés de six mois à trois ans est recommandé lors d'un traitement par Diacomit.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Interactions médicamenteuses potentielles affectant le stiripentol L’ influence des autres antiépileptiques sur la pharmacocinétique du stiripentol est mal établie.
L’ effet des macrolides et des antifongiques azolés, qui sont des inhibiteurs et des substrats connus de l'iso-enzyme CYP 3A4, sur le métabolisme du stiripentol n’ est pas connu.
L’ effet du stiripentol sur le métabolisme de ces médicaments n’ est pas non plus connu.
Des études menées in vitro suggèrent que le métabolisme de phase I du stiripentol est catalysé par les isoenzymes CYP1A2, CYP2C19 et CYP3A4 et sans doute par d’ autres enzymes.
La prudence est recommandée en cas d’ association du stiripentol avec d’ autres médicaments pouvant inhiber ou activer une ou plusieurs de ces enzymes
Effet du stiripentol sur les iso-enzymes du cytochrome P450 Ces interactions ont été pour la plupart partiellement confirmées par des études in vitro et des essais cliniques.
L’ augmentation des concentrations à l’ état d’ équilibre lors de l’ administration conjointe de Diacomit, du valproate de sodium et du clobazam est similaire chez l’ adulte et l’ enfant, mais la variabilité interindividuelle est importante.
Aux concentrations thérapeutiques, le stiripentol inhibe significativement plusieurs iso-enzymes du CYP450, par exemple 2C19, 2D6 et 3A4.
Des interactions pharmacocinétiques d'origine métabolique peuvent donc être attendues avec d’ autres médicaments.
Ces interactions peuvent résulter en une augmentation des concentrations systémiques de ces substances actives, ce qui peut accroître leurs effets pharmacologiques, mais également leurs effets indésirables.
La prudence est indispensable quand les circonstances cliniques nécessitent l’ association du stiripentol à des médicaments métabolisés par les iso-enzymes CYP 2C19 (par exemple citalopram ou oméprazole) ou 3A4 (par exemple inhibiteurs de la protéase du VIH, antihistaminiques tels qu’ astémizole et chlorphéniramine, antagonistes calciques, statines, contraceptifs oraux, codéine) en raison d’ une augmentation du risque d’ effets indésirables (voir dans la présente rubrique des informations supplémentaires concernant les antiépileptiques).
Un contrôle des concentrations plasmatiques ou des effets indésirables est recommandé.
Une adaptation de la dose peut être nécessaire.
4 Une administration conjointe avec des substrats de l’ iso-enzyme CYP 3A4 dont l’ indice thérapeutique est étroit doit être évitée en raison d’ une forte augmentation du risque d’ effets indésirables sévères.
Les données sur l’ inhibition potentielle de l’ iso-enzyme CYP 1A2 sont limitées, et des interactions avec la théophylline et la caféine ne peuvent donc être exclues.
La prise conjointe des ces substances avec le stiripentol n’ est pas recommandée.
Cette mise en garde ne concerne pas uniquement des produits pharmaceutiques, mais également un grand nombre d’ aliments et de produits alimentaires proposés pour les enfants (boissons de type cola par exemple), qui contiennent des quantités significatives de caféine, ou le chocolat, qui contient des traces de théophylline.
Il s’ agit notamment des produits suivants: bêta-bloquants (propranolol, carvédilol, timolol), antidépresseurs (fluoxétine, paroxétine, sertraline, imipramine, clomipramine), antipsychotiques (halopéridol) et analgésiques (codéine, dextrométhorphane, tramadol).
Il peut être nécessaire d’ adapter la dose des médicaments métabolisés par l’ iso-enzyme CYP 2D6 quand cette dose est individuellement ajustée.
Potentiel d’ interaction du stiripentol avec d’ autres médicaments En l’ absence de données cliniques disponibles, la prudence est nécessaire avec les interactions cliniquement pertinentes suivantes avec le stiripentol:
Associations déconseillées (à éviter, sauf si strictement nécessaires)
- Alcaloïdes de l’ ergot de seigle (ergotamine, dihydroergotamine).
Ergotisme avec possibilité de nécrose des extrémités (inhibition de l’ élimination hépatique des alcaloïdes de l’ ergot de seigle).
- Cisapride, halofantrine, pimozide, quinidine, bépridil.
Accroissement du risque de troubles du rythme cardiaque et notamment de torsades de pointes. -Immunosuppresseurs (tacrolimus, ciclosporine, sirolimus) Augmentation de la concentration sanguine des immunosuppresseurs (diminution de leur métabolisme hépatique).
- Statines (atorvastatine, simvastatine, etc.)
Augmentation du risque d’ effets indésirables dose-dépendants tels qu’ une rhabdomyolyse (diminution du métabolisme hépatique de l’ hypocholestérolémiant).
Associations nécessitant des précautions
- Midazolam, triazolam, alprazolam
Les concentrations plasmatiques des benzodiazépines peuvent augmenter en raison d’ une diminution du métabolisme hépatique de ces produits, ce qui se traduit par une sédation excessive.
- Théophylline, caféine
Les concentrations plasmatiques de théophylline et de caféine peuvent augmenter en raison d’ une inhibition du métabolisme hépatique de ces substances, ce qui peut aboutir à des manifestations de toxicité.
Ces associations doivent être évitées.
- Chlorpromazine
Le stiripentol potentialise l'effet dépresseur central de la chlorpromazine.
- Effets sur d’ autres antiépileptiques
L’ inhibition des iso-enzymes 2C19 et 3A4 du CYP P450 peut provoquer des interactions pharmacocinétiques avec les produits suivants en inhibant leur métabolisme hépatique: phénobarbital, primidone, phénytoïne, carbamazépine, clobazam (voir rubrique 4.2), valproate de sodium (voir rubrique 4.2), diazépam (augmentation de la myorelaxation), éthosuximide et tiagabine.
Les conséquences sont une augmentation de la concentration plasmatique de ces anti-convulsivants avec
Un contrôle des concentrations plasmatiques des autres anti-convulsivants associés au stiripentol, avec une adaptation éventuelle de leur dose, est recommandé.
- Topiramate
Lors de l’ autorisation temporaire d’ utilisation de Diacomit en France, le topiramate a été associé à Diacomit, au clobazam et au valproate de sodium chez 41% des 230 patients.
Aucune des observations cliniques effectuées dans ce groupe de patients n’ a suggéré qu’ une modification de la dose ou du schéma d’ administration du topiramate était nécessaire en cas d’ administration concomitante de stiripentol.
Une compétition entre le stiripentol et le topiramate pour l’ inhibition de l’ iso-enzyme CYP 2C19 ne devrait pas se produire, car elle nécessiterait une concentration plasmatique de topiramate 5 à 15 fois plus élevée que celle obtenue à la posologie standard recommandée de ce produit.
- Lévétiracétam
Le métabolisme hépatique du lévétiracétam est restreint, et aucune interaction pharmacocinétique d’ origine métabolique entre ce produit et le stiripentol n’ est donc à prévoir.
4.6 Grossesse et allaitement
Risque lié à l’ épilepsie et aux antiépileptiques en général:
Des études indiquent que la prévalence des malformations congénitales est deux à trois fois plus élevée chez les enfants nés d'une mère épileptique que dans la population générale, où elle est d’ environ 3%.
Bien que d’ autres facteurs, dont l’ épilepsie, puissent contribuer, les données disponibles suggèrent que cette augmentation est largement due au traitement.
Une prévalence plus élevée des malformations congénitales a été également notée dans la population traitée par polythérapie.
Un traitement antiépileptique efficace ne doit cependant pas être interrompu en cas de grossesse, car l’ aggravation de l’ épilepsie peut être nocive pour la mère comme pour le fœ tus.
Risque lié à Diacomit:
Aucune donnée n’ est disponible quant à l'exposition de femmes enceintes au stiripentol.
Les études menées chez l’ animal n’ ont indiqué aucun effet nocif direct ou indirect sur la gestation, le développement foetal, la mise-bas ou le développement post-natal aux doses non toxiques pour les mères (voir rubrique 5.3).
En raison de l’ indication de Diacomit, l’ administration de ce produit au cours d’ une grossesse ou chez une femme apte à procréer est improbable.
La décision clinique d'administrer Diacomit chez une femme enceinte doit être prise au cas par cas en prenant en compte les bénéfices et risques potentiels.
La prudence est nécessaire en cas de prescription de ce produit à une femme enceinte.
Les femmes aptes à procréer recevant le stiripentol doivent utiliser une méthode efficace de contraception.
Pendant une grossesse:
Un traitement anti-convulsivant efficace par Diacomit ne doit pas être interrompu en cas de grossesse, car l’ aggravation de l’ épilepsie peut être nocive pour la mère comme pour le fœ tus.
En l’ absence d’ étude sur l’ excrétion dans le lait de femme, et considérant que le stiripentol passe librement du plasma dans le lait chez la chèvre, l’ allaitement n’ est pas recommandé pendant le traitement.
Si le traitement par Diacomit est maintenu pendant l’ allaitement, le nourrisson allaité doit être étroitement surveillé à la recherche d'effets indésirables.
6 4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les patients atteints d’ une EMSN ne paraissent pas à même de conduire des véhicules ou d'utiliser des machines en raison de la nature de cette maladie et des effets de l'administration chronique d’ anti- convulsivants.
Les patients traités par Diacomit ne doivent pas conduire de véhicule ni utiliser de machines.
4.8 Effets indésirables
La classification des événements indésirables en fonction de leur fréquence est la suivante: très fréquents (≥ 1/ 10), fréquents (≥ 1/ 100, < 1/ 10), peu fréquents (≥ 1/ 1000, < 1/ 100), rares (≥ 1/ 10 000, < 1/ 1 000), très rares (< 1/ 10 000, dont cas isolés), fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
Dans chaque groupe de fréquence, les effets indésirables sont présentés par ordre de sévérité décroissante.
Appareils et organes
Classe d’ appareil ou organe (Terminologie MedDRA) Affections hématologiques et du système lymphatique Troubles du métabolisme et de la nutrition
Très fréquents Anorexie, diminution de l’ appétit, perte de poids (particulièrement en cas d'association au valproate de sodium)
Fréquents Neutropénie Une neutropénie persistante sévère disparaît habituellement de façon spontanée après l’ arrêt de Diacomit.
Peu fréquents
Affections psychiatriques
Insomnie
Agressivité, irritabilité, troubles du comportement, comportement opposant, hyperexcitabilité, troubles du sommeil
Affections du système nerveux Affections oculaires Affections gastro- intestinales Affections de la peau et du tissu sous-cutané Troubles généraux Investigations
Somnolence, ataxie, hypotonie, dystonie
Hyperkinésie Nausées, vomissements Augmentation de la γ GT (notamment en cas d’ association à
Diplopie (en cas d’ administration concomitante avec la carbamazépine) Photosensibilité, éruption, allergie cutanée, urticaire Fatigue
7 Classe d’ appareil ou organe (Terminologie MedDRA)
Très fréquents
Fréquents la carbamazépine et au valproate de sodium).
Peu fréquents
De nombreux effets indésirables décrits ci-dessus sont souvent dus à une augmentation des concentrations plasmatiques d’ autres anti-convulsivants (voir rubriques 4.4 et 4.5) et peuvent régresser à la suite d’ une réduction de la dose de ces produits.
4.9 Surdosage
Aucune donnée n’ est disponible quant à un surdosage clinique.
Le traitement est symptomatique (en unité de soins intensifs)
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Groupe pharmacothérapeutique:
Autres antiépileptiques, code ATC:
N03AX17 Chez l’ animal, le stiripentol antagonise les convulsions induites par un choc électrique, le pentétrazol et la bicuculline.
Chez les rongeurs, le stiripentol paraît augmenter les concentrations cérébrales de l'acide gamma-aminobutyrique (GABA), principal neurotransmetteur inhibiteur dans le cerveau des mammifères.
Ce phénomène semble dû à l’ inhibition du captage du GABA dans les synaptosomes et/ ou à celle de la GABA-transaminase.
Des études ont également montré que le stiripentol augmentait la transmission médiée par le récepteur GABA-A dans l’ hippocampe du rat immature et augmentait la durée moyenne d’ ouverture (mais non la fréquence) des canaux chlorures de ce même récepteur par un mécanisme similaire à celui des barbituriques.
En raison d'interactions pharmacocinétiques, le stiripentol potentialise l’ effet d’ autres anti-convulsivants tels que carbamazépine, valproate de sodium, phénytoïne, phénobarbital et de nombreuses benzodiazépines.
Le second effet du stiripentol est principalement basé sur une inhibition de plusieurs iso-enzymes du CYP 450, notamment 3A4 et 2C19, intervenant dans le métabolisme hépatique des autres anti-épileptiques.
Les études pivots de Diacomit ont été menées chez des enfants âgés de trois ans et plus et présentant une EMSN.
Un programme d’ autorisation temporaire d’ utilisation a été mené en France chez des enfants âgés d’ au moins 6 mois, car le diagnostic de syndrome de Dravet peut être posé avec confiance à cet âge chez certains patients.
La décision clinique d'administrer Diacomit à un enfant de moins de trois ans atteint d'une EMSN doit être prise au cas par cas en tenant compte des bénéfices et risques potentiels (voir rubrique 4.2).
Un essai randomisé et contrôlé contre placebo a évalué le stiripentol en association à d’ autres anti- épileptiques chez 41 enfants atteints d’ une EMSN.
Après une phase initiale d’ un mois, le placebo (n = 20) ou le stiripentol (n = 21) a été associé au valproate de sodium et au clobazam pendant une période en double insu de deux mois.
Les patients ont ensuite reçu le stiripentol en ouvert.
La réponse a été définie comme une diminution de plus de 50% de la fréquence des convulsions cloniques (ou tonicocloniques) au cours du second mois de la période en double insu comparativement à la phase initiale.
0-14,6).
L’ IC95% de la différence été de 42,2-85,7.
La modification en pourcentage par rapport à la phase initiale a été plus élevée sous stiripentol (-69%) que sous placebo (+7%, p < 0,0001).
Des effets indésirables de sévérité modérée (somnolence, diminution de l’ appétit) ont été observés chez 21 patients du groupe stiripentol contre huit du groupe placebo, mais ont disparu chez 12 des 21 patients sous stiripentol après une 8 réduction de la dose des deux autres antiépileptiques conjointement administrés (Chiron et al, Lancet, 2000).
Ce médicament a obtenu une « autorisation conditionnelle ».
Cela signifie que de nouvelles données sur ce médicament sont attendues, en particulier quant à l’ efficacité du stiripentol en association à d’ autres antiépileptiques à la dose maximale tolérée.
Une étude est en cours en ce domaine.
L’ Agence Européenne du Médicament (EMEA) examinera chaque année les nouvelles informations sur le produit et le présent RCP sera actualisé si nécessaire.
5.2 Propriétés pharmacocinétiques
Les propriétés pharmacocinétiques suivantes du stiripentol ont été déterminées chez des volontaires sains et des patients adultes.
Absorption / Biodisponibilité:
Il atteint sa concentration plasmatique maximale au bout d’ environ 1,5 heures.
La biodisponibilité absolue du stiripentol est inconnue en raison de l’ absence d’ une formulation intraveineuse permettant de la déterminer.
Le stiripentol est bien absorbé par voie orale car la majorité d’ une dose administrée par cette voie est excrétée dans l’ urine.
Distribution:
Le stiripentol se lie fortement aux protéines plasmatiques circulantes (environ 99%).
Élimination L’ exposition systémique au stiripentol augmente de façon beaucoup plus que proportionnelle à la dose administrée.
La clairance plasmatique du stiripentol diminue fortement aux doses élevées, passant d'environ 40 l/ kg/ jour avec 600 mg/ jour à environ 8 l/ kg/ jour avec 2400 mg.
La clairance du stiripentol diminue lors d’ administrations répétées, sans doute en raison d'une inhibition des iso-enzymes du cytochrome P450 responsables du métabolisme de ce produit.
La demi-vie d’ élimination a été de 4,5 à 13 heures et a augmenté avec la dose.
Métabolisme:
Le stiripentol subit un métabolisme intensif; 13 métabolites différents ont été identifiés dans l’ urine.
Les processus métaboliques principaux sont une déméthylénation et une glycuronidation, mais les enzymes qui en sont responsables n’ ont pas encore été identifiées avec précision.
Sur la base des études menées in vitro, les principales isoenzymes du cytochrome P450 hépatique impliquées dans le métabolisme de phase 1 sont vraisemblablement CYP1A2, CYP2C19 et CYP3A4.
Excrétion:
Le stiripentol est essentiellement éliminé par voie rénale.
Les métabolites urinaires du stiripentol représentent la majorité (73%) d'une dose orale unique, dont 13 à 24% sont retrouvé dans les fèces sous forme inchangée.
La biodisponibilté relative entre les gélules et la poudre pour suspension buvable en sachet a été étudiée chez des hommes sains après une administration orale unique de 1000 mg.
Les deux formes étaient équivalentes en terme d’ AUC mais pas en terme de Cmax.
La Cmax du sachet était légèrement plus élevée (23%) comparativement à la gélule et ne répondait pas aux critères de bioéquivalence.
Le Tmax était similaire pour les deux formes.
Une surveillance clinique est recommandée en cas de remplacement de la forme gélule par la forme poudre pour suspension buvable.
5.3 Données de sécurité précliniques
Les études toxicologiques menées chez l’ animal (rat, singe, souris) n’ ont révélé aucun profil constant de toxicité, à l’ exception d’ une augmentation du volume du foie associée à une hypertrophie hépatocellulaire et survenue aux fortes doses de stiripentol chez les rongeurs comme chez les non
Cette observation semble imputable à une réponse adaptative à une charge métabolique hépatique élevée.
Le stiripentol n’ a pas été tératogène chez le rat et le lapin.
Lors d'une étude chez la souris, mais non lors de plusieurs autres études similaires, une faible incidence de fentes palatines a été observée à une dose toxique pour les mères (800 mg/ kg/ jour).
Ces études ont été menées chez la souris et le lapin avant l’ introduction des directives de Bonnes Pratiques de Laboratoire.
Les études des effets sur la fertilité, les capacités reproductives et le développement pré et postnatal chez le rat n’ ont révélé aucune observation particulière, à l’ exception d’ une diminution mineure de la survie des petits allaités par des mères présentant des manifestations de toxicité du stiripentol à la dose de 800 mg/ kg/ jour (voir rubrique 4.6).
Les études du potentiel génotoxique n’ ont décelé aucune activité mutagène ou clastogène.
Les résultats des études du potentiel cancérogène ont été négatifs chez le rat.
Chez la souris, seule une faible augmentation de l’ incidence des adénomes et carcinomes hépatiques a été observée chez les animaux traités par 200 ou 600 mg/ kg/ jour pendant 78 semaines, mais non chez ceux ayant reçu 60 mg/ kg/ jour.
Cette observation n’ est pas considérée comme indiquant un potentiel tumorigène chez les patients traités, en raison de l’ absence de génotoxicité du stiripentol et de la sensibilité particulière bien connue du foie de la souris à la formation de tumeurs en présence d’ une induction des enzymes hépatiques.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Povidone K29/ 32 Glycolate d’ amidon sodique (type A) Stéarate de magnésium
Enveloppe de la gélule Gélatine Dioxyde de titane (E171) Érythrosine (E127) Indigotine (E132)
6.2 Incompatibilités Sans objet.
6.3 Durée de conservation 3 ans.
6.4 Précautions particulières de conservation Conserver dans le conditionnement original afin de protéger de la lumière.
6.5 Nature et contenu de l’ emballage extérieur Pilulier en polypropylène avec sceau anti-manipulation et bouchon à vis en polyéthylène.
Piluliers de 30, 60 et 90 gélules dans une boîte en carton.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation Pas d'exigences particulières.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
Biocodex, 7 Avenue Gallieni 94250 Gentilly, France.
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 367/ 001-003
10 9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
04/ 01/ 2007
10.
DATE DE MISE À JOUR DU TEXTE
11 1.
DÉNOMINATION DU MÉDICAMENT
Diacomit 500 mg gélule
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque gélule contient 500 mg de stiripentol
Excipients:
0,32 mg de sodium par gélule.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Gélule blanche de taille 0
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
Diacomit est indiqué en association au valproate de sodium et au clobazam dans le traitement des convulsions tonicocloniques généralisées chez des patients atteints d’ une épilepsie myoclonique sévère du nourrisson (EMSN, syndrome de Dravet) et insuffisamment contrôlées par l’ association clobazam/ valproate de sodium.
4.2 Posologie et mode d’ administration
Diacomit doit être uniquement administré sous la supervision d'un pédiatre ou d’ un neuropédiatre expérimenté dans le diagnostic et le traitement de l’ épilepsie du nourrisson et de l’ enfant.
La gélule doit être déglutie intacte avec un verre d’ eau, au cours d’ un repas.
La dose de Diacomit est calculée en milligrammes par kilogrammes de poids corporel.
La dose quotidienne peut être administrée en deux ou trois prises.
L’ instauration du traitement par Diacomit en association au clobazam et au valproate de sodium doit être faite avec une augmentation progressive de la dose pendant trois jours jusqu’ à celle recommandée de 50 mg/ kg/ jour.
Cette dose est recommandée sur la base des données disponibles d’ études cliniques et a été la seule évaluée lors des études pivots de Diacomit (voir rubrique 5.1).
Aucune donnée clinique ne permet d’ affirmer la sécurité d’ emploi de Diacomit à une dose quotidienne supérieure à 50 mg/ kg/ jour.
Aucune donnée clinique ne permet de recommander l’ utilisation de Diacomit en monothérapie dans le traitement du syndrome de Dravet.
Malgré l’ absence de données pharmacologiques exhaustives sur des interactions médicamenteuses potentielles, les recommandations suivantes concernant la modification de la posologie des autres antiépileptiques associés à Diacomit sont données sur la base de l’ expérience clinique.
- Clobazam
Lors des études pivots, la dose de clobazam au moment de l'instauration de Diacomit était de 0,5 mg/ kg/ jour administrée habituellement en deux prises par jour.
L’ administration conjointe de Diacomit
12 chez des enfants atteints d’ un syndrome de Dravet a augmenté d’ environ deux ou trois la concentration plasmatique du clobazam et d’ environ cinq celle du norclobazam.
- Valproate de sodium
De ce fait, aucune modification de la posologie du valproate de sodium n’ est nécessaire en cas d’ association de Diacomit, sauf pour des raisons de tolérance clinique.
Lors des études pivots, la dose quotidienne de valproate de sodium a été réduite d'environ 30% par semaine en cas d'effets indésirables digestifs tels qu'une anorexie et une perte de poids.
Anomalies des examens biologiques En cas d’ anomalies de la numération-formule sanguine ou de paramètres fonctionnels hépatiques, la décision clinique de poursuivre l’ administration de Diacomit ou d’ en adapter la dose en même temps que celle du clobazam et du valproate de sodium doit être prise au cas par cas en prenant en compte les bénéfices et risques cliniques éventuels (voir rubrique 4.4).
Effet des aliments Diacomit doit toujours être administré avec des aliments, car il se dégrade rapidement dans un milieu acide (par exemple exposition à l’ acidité gastrique si l’ enfant est à jeun).
Diacomit ne doit pas être administré avec du lait ou des produits laitiers (yaourts, fromages blancs, etc.), une boisson gazeuse, du jus de fruit ou des aliments et boissons contenant de la caféine ou de la théophylline.
Effet de la formulation La forme sachet a une Cmax légèrement supérieure à celle des gélules, les deux formes ne sont donc pas bioéquivalentes.
Il est recommandé, si le remplacement d’ une forme par une autre est nécessaire, que cela soit fait sous surveillance clinique, au cas où des problèmes de tolérance surviendraient (voir rubrique 5.2).
Enfants âgés de moins de trois ans Les études pivots de Diacomit ont été menées chez des enfants âgés de trois ans et plus atteints d’ une EMSN.
La décision clinique d'administrer Diacomit chez un enfant de moins de trois ans atteint d'une EMSN doit être prise au cas par cas, en tenant compte des bénéfices et risques cliniques potentiels.
Chez ces enfants plus jeunes, un traitement d’ appoint par Diacomit ne doit être instauré qu’ après la confirmation clinique du diagnostic d’ EMSN (voir rubrique 5.1).
Les données sur l’ administration de Diacomit chez des enfants de moins de 12 mois sont limitées.
Insuffisant hépatique ou rénal Diacomit n’ est pas recommandé chez les patients présentant une altération de la fonction hépatique et/ ou rénale (voir rubrique 4.4).
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
Antécédents de psychose sous forme d’ épisodes délirants.
4.4 Mises en garde spéciales et précautions particulières d’ emploi
La carbamazépine, la phénytoïne et le phénobarbital ne doivent pas être associés à Diacomit dans le traitement du syndrome de Dravet.
La dose quotidienne de clobazam et/ ou de valproate de sodium doit être réduite en cas d’ apparition d’ effets indésirables sous traitement par Diacomit (voir rubrique 4.2).
En raison de la fréquence des effets indésirables digestifs (anorexie, diminution de l’ appétit, nausées, vomissements) lors d’ un traitement par Diacomit et valproate de sodium, le taux de croissance des enfants recevant cette association doit être surveillé étroitement.
13 Une neutropénie peut être associée à l’ administration de Diacomit, clobazam et valproate de sodium.
La numération-formule sanguine doit être vérifiée avant l’ instauration du traitement par Diacomit.
Sauf si la situation clinique l’ indique autrement, la numération-formule doit être vérifiée tous les six mois.
La fonction hépatique doit être vérifiée avant l’ instauration du traitement par Diacomit.
Sauf si la situation clinique l’ indique autrement, la fonction hépatique doit être vérifiée tous les six mois.
Diacomit n’ est pas recommandé chez les patients présentant une altération de la fonction rénale et/ ou hépatique en raison de l’ absence de données cliniques spécifiquement obtenues chez ces patients.
Le stiripentol est un inhibiteur des iso-enzymes 2C19, 3A4 et 2D6 du système du cytochrome P450 et peut fortement augmenter les concentrations des médicaments métabolisés par celles -ci et accroître le risque d’ effets indésirables (voir rubrique 4.5).
Des études menées in vitro suggèrent que le métabolisme de phase I du stiripentol est catalysé par les isoenzymes CYP1A2, CYP2C19 et CYP3A4 et sans doute par d’ autres enzymes.
La prudence est recommandée en cas d’ association du stiripentol avec d’ autres médicaments pouvant inhiber ou activer une ou plusieurs de ces enzymes
Les études cliniques pivots n’ ont pas inclus d’ enfants âgés de moins de trois ans.
En conséquence, un suivi attentif des enfants âgés de six mois à trois ans est recommandé lors d'un traitement par Diacomit.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Interactions médicamenteuses potentielles affectant le stiripentol L’ influence des autres antiépileptiques sur la pharmacocinétique du stiripentol est mal établie.
L’ effet des macrolides et des antifongiques azolés, qui sont des inhibiteurs et des substrats connus de l'iso-enzyme CYP 3A4, sur le métabolisme du stiripentol n’ est pas connu.
L’ effet du stiripentol sur le métabolisme de ces médicaments n’ est pas non plus connu.
Des études menées in vitro suggèrent que le métabolisme de phase I du stiripentol est catalysé par les isoenzymes CYP1A2, CYP2C19 et CYP3A4 et sans doute par d’ autres enzymes.
La prudence est recommandée en cas d’ association du stiripentol avec d’ autres médicaments pouvant inhiber ou activer une ou plusieurs de ces enzymes
Effet du stiripentol sur les iso-enzymes du cytochrome P450 Ces interactions ont été pour la plupart partiellement confirmées par des études in vitro et des essais cliniques.
L’ augmentation des concentrations à l’ état d’ équilibre lors de l’ administration conjointe de Diacomit, du valproate de sodium et du clobazam est similaire chez l’ adulte et l’ enfant, mais la variabilité interindividuelle est importante.
Aux concentrations thérapeutiques, le stiripentol inhibe significativement plusieurs iso-enzymes du CYP450, par exemple 2C19, 2D6 et 3A4.
Des interactions pharmacocinétiques d'origine métabolique peuvent donc être attendues avec d’ autres médicaments.
Ces interactions peuvent résulter en une augmentation des concentrations systémiques de ces substances actives, ce qui peut accroître leurs effets pharmacologiques, mais également leurs effets indésirables.
La prudence est indispensable quand les circonstances cliniques nécessitent l’ association du stiripentol à des médicaments métabolisés par les iso-enzymes CYP 2C19 (par exemple citalopram ou oméprazole) ou 3A4 (par exemple inhibiteurs de la protéase du VIH, antihistaminiques tels qu’ astémizole et chlorphéniramine, antagonistes calciques, statines, contraceptifs oraux, codéine) en raison d’ une augmentation du risque d’ effets indésirables (voir dans la présente rubrique des informations supplémentaires concernant les antiépileptiques).
Un contrôle des concentrations plasmatiques ou des effets indésirables est recommandé.
Une adaptation de la dose peut être nécessaire.
14 Une administration conjointe avec des substrats de l’ iso-enzyme CYP 3A4 dont l’ indice thérapeutique est étroit doit être évitée en raison d’ une forte augmentation du risque d’ effets indésirables sévères.
Les données sur l’ inhibition potentielle de l’ iso-enzyme CYP 1A2 sont limitées, et des interactions avec la théophylline et la caféine ne peuvent donc être exclues.
La prise conjointe des ces substances avec le stiripentol n’ est pas recommandée.
Cette mise en garde ne concerne pas uniquement des produits pharmaceutiques, mais également un grand nombre d’ aliments et de produits alimentaires proposés pour les enfants (boissons de type cola par exemple), qui contiennent des quantités significatives de caféine, ou le chocolat, qui contient des traces de théophylline.
Il s’ agit notamment des produits suivants: bêta-bloquants (propranolol, carvédilol, timolol), antidépresseurs (fluoxétine, paroxétine, sertraline, imipramine, clomipramine), antipsychotiques (halopéridol) et analgésiques (codéine, dextrométhorphane, tramadol).
Il peut être nécessaire d’ adapter la dose des médicaments métabolisés par l’ iso-enzyme CYP 2D6 quand cette dose est individuellement ajustée.
Potentiel d’ interaction du stiripentol avec d’ autres médicaments En l’ absence de données cliniques disponibles, la prudence est nécessaire avec les interactions cliniquement pertinentes suivantes avec le stiripentol:
Associations déconseillées (à éviter, sauf si strictement nécessaires)
- Alcaloïdes de l’ ergot de seigle (ergotamine, dihydroergotamine).
Ergotisme avec possibilité de nécrose des extrémités (inhibition de l’ élimination hépatique des alcaloïdes de l’ ergot de seigle).
- Cisapride, halofantrine, pimozide, quinidine, bépridil.
Accroissement du risque de troubles du rythme cardiaque et notamment de torsades de pointes.
- Immunosuppresseurs (tacrolimus, ciclosporine, sirolimus)
- Statines (atorvastatine, simvastatine, etc.)
Augmentation du risque d’ effets indésirables dose-dépendants tels qu’ une rhabdomyolyse (diminution du métabolisme hépatique de l’ hypocholestérolémiant).
Associations nécessitant des précautions
- Midazolam, triazolam, alprazolam
Les concentrations plasmatiques des benzodiazépines peuvent augmenter en raison d’ une diminution du métabolisme hépatique de ces produits, ce qui se traduit par une sédation excessive.
- Théophylline, caféine
Les concentrations plasmatiques de théophylline et de caféine peuvent augmenter en raison d’ une inhibition du métabolisme hépatique de ces substances, ce qui peut aboutir à des manifestations de toxicité.
Ces associations doivent être évitées.
- Chlorpromazine
Le stiripentol potentialise l'effet dépresseur central de la chlorpromazine.
- Effets sur d’ autres antiépileptiques
L’ inhibition des iso-enzymes 2C19 et 3A4 du CYP P450 peut provoquer des interactions pharmacocinétiques avec les produits suivants en inhibant leur métabolisme hépatique: phénobarbital, primidone, phénytoïne, carbamazépine, clobazam (voir rubrique 4.2), valproate de sodium (voir rubrique 4.2), diazépam (augmentation de la myorelaxation), éthosuximide et tiagabine.
Les conséquences sont une augmentation de la concentration plasmatique de ces anti-convulsivants avec
Un contrôle des concentrations plasmatiques des autres anti-convulsivants associés au stiripentol, avec une adaptation éventuelle de leur dose, est recommandé.
- Topiramate
Lors de l’ autorisation temporaire d'utilisation de Diacomit en France, le topiramate a été associé à Diacomit, au clobazam et au valproate de sodium chez 41% des 230 patients.
Aucune des observations cliniques effectuées dans ce groupe de patients n’ a suggéré qu’ une modification de la dose ou du schéma d’ administration du topiramate était nécessaire en cas d’ administration concomitante de stiripentol.
Une compétition entre le stiripentol et le topiramate pour l’ inhibition de l’ iso-enzyme CYP 2C19 ne devrait pas se produire, car elle nécessiterait une concentration plasmatique de topiramate 5 à 15 fois plus élevée que celle obtenue à la posologie standard recommandée de ce produit.
- Lévétiracétam
Le métabolisme hépatique du lévétiracétam est restreint, et aucune interaction pharmacocinétique d’ origine métabolique entre ce produit et le stiripentol n’ est donc à prévoir.
4.6 Grossesse et allaitement
Risque lié à l’ épilepsie et aux antiépileptiques en général:
Des études indiquent que la prévalence des malformations congénitales est deux à trois fois plus élevée chez les enfants nés d'une mère épileptique que dans la population générale, où elle est d’ environ 3%.
Bien que d’ autres facteurs, dont l’ épilepsie, puissent contribuer, les données disponibles suggèrent que cette augmentation est largement due au traitement.
Une prévalence plus élevée des malformations congénitales a été également notée dans la population traitée par polythérapie.
Un traitement antiépileptique efficace ne doit cependant pas être interrompu en cas de grossesse, car l’ aggravation de l’ épilepsie peut être nocive pour la mère comme pour le fœ tus.
Risque lié à Diacomit:
Aucune donnée n’ est disponible quant à l'exposition de femmes enceintes au stiripentol.
Les études menées chez l’ animal n’ ont indiqué aucun effet nocif direct ou indirect sur la gestation, le développement foetal, la mise-bas ou le développement post-natal aux doses non toxiques pour les mères (voir rubrique 5.3).
En raison de l’ indication de Diacomit, l’ administration de ce produit au cours d’ une grossesse ou chez une femme apte à procréer est improbable.
La décision clinique d'administrer Diacomit chez une femme enceinte doit être prise au cas par cas en prenant en compte les bénéfices et risques potentiels.
La prudence est nécessaire en cas de prescription de ce produit à une femme enceinte.
Les femmes aptes à procréer recevant le stiripentol doivent utiliser une méthode efficace de contraception.
Pendant une grossesse:
Un traitement anti-convulsivant efficace par Diacomit ne doit pas être interrompu en cas de grossesse, car l’ aggravation de l’ épilepsie peut être nocive pour la mère comme pour le fœ tus.
En l’ absence d’ étude sur l’ excrétion dans le lait de femme, et considérant que le stiripentol passe librement du plasma dans le lait chez la chèvre, l’ allaitement n’ est pas recommandé pendant le traitement.
Si le traitement par Diacomit est maintenu pendant l’ allaitement, le nourrisson allaité doit être étroitement surveillé à la recherche d'effets indésirables.
16 4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les patients atteints d’ une EMSN ne paraissent pas à même de conduire des véhicules ou d'utiliser des machines en raison de la nature de cette maladie et des effets de l'administration chronique d’ anti- convulsivants.
Les patients traités par Diacomit ne doivent pas conduire de véhicule ni utiliser de machines.
4.8 Effets indésirables
La classification des événements indésirables en fonction de leur fréquence est la suivante: très fréquents (≥ 1/ 10), fréquents (≥ 1/ 100, < 1/ 10), peu fréquents (≥ 1/ 1000, < 1/ 100), rares (≥ 1/ 10 000, < 1/ 1 000), très rares (< 1/ 10 000, dont cas isolés), fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
Dans chaque groupe de fréquence, les effets indésirables sont présentés par ordre de sévérité décroissante.
Classe d’ appareil ou organe (Terminologie MedDRA) Affections hématologiques et du système lymphatique Troubles du métabolisme et de la nutrition
Très fréquents Anorexie, diminution de l’ appétit, perte de poids (particulièrement en cas d'association au valproate de sodium)
Fréquents Neutropénie Une neutropénie persistante sévère disparaît habituellement de façon spontanée après l’ arrêt de Diacomit.
Peu fréquents
Affections psychiatriques
Insomnie
Agressivité, irritabilité, troubles du comportement, comportement opposant, hyperexcitabilité, troubles du sommeil
Affections du système nerveux Affections oculaires Affections gastro- intestinales Affections de la peau et du tissu sous-cutané Troubles généraux
Somnolence, ataxie, hypotonie, dystonie
Hyperkinésie Nausées, vomissements
Diplopie (en cas d’ administration concomitante avec la carbamazépine) Photosensibilité, éruption, allergie cutanée, urticaire Fatigue
17 Classe d’ appareil ou organe (Terminologie MedDRA) Investigations
Très fréquents
Fréquents Augmentation de la γ GT (notamment en cas d’ association à la carbamazépine et au valproate de sodium).
Peu fréquents
De nombreux effets indésirables décrites ci-dessus sont souvent dus à une augmentation des concentrations plasmatiques d’ autres anti-convulsivants (voir rubriques 4.4 et 4.5) et peuvent régresser à la suite d’ une réduction de la dose de ces produits.
4.9 Surdosage
Aucune donnée n’ est disponible quant à un surdosage clinique.
Le traitement est symptomatique (en unité de soins intensifs)
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Groupe pharmacothérapeutique:
Autres antiépileptiques, code ATC:
N03AX17 Chez l’ animal, le stiripentol antagonise les convulsions induites par un choc électrique, le pentétrazol et la bicuculline.
Chez les rongeurs, le stiripentol paraît augmenter les concentrations cérébrales de l'acide gamma-aminobutyrique (GABA), principal neurotransmetteur inhibiteur dans le cerveau des mammifères.
Ce phénomène semble dû à l’ inhibition du captage du GABA dans les synaptosomes et/ ou à celle de la GABA-transaminase.
Des études ont également montré que le stiripentol augmentait la transmission médiée par le récepteur GABA-A dans l’ hippocampe du rat immature et augmentait la durée moyenne d’ ouverture (mais non la fréquence) des canaux chlorures de ce même récepteur par un mécanisme similaire à celui des barbituriques.
En raison d'interactions pharmacocinétiques, le stiripentol potentialise l’ effet d’ autres anti-convulsivants tels que carbamazépine, valproate de sodium, phénytoïne, phénobarbital et de nombreuses benzodiazépines.
Le second effet du stiripentol est principalement basé sur une inhibition de plusieurs iso-enzymes du CYP 450, notamment 3A4 et 2C19, intervenant dans le métabolisme hépatique des autres anti-épileptiques.
Les études pivots de Diacomit ont été menées chez des enfants âgés de trois ans et plus et présentant une EMSN.
Un programme d’ autorisation temporaire a été mené en France chez des enfants âgés d’ au moins 6 mois, car le diagnostic de syndrome de Dravet peut être posé avec confiance à cet âge chez certains patients.
La décision clinique d'administrer Diacomit à un enfant de moins de trois ans atteint d'une EMSN doit être prise au cas par cas en tenant compte des bénéfices et risques potentiels (voir rubrique 4.2).
Un essai randomisé et contrôlé contre placebo a évalué le stiripentol en association à d’ autres anti- épileptiques chez 41 enfants atteints d’ une EMSN.
Après une phase initiale d’ un mois, le placebo (n = 20) ou le stiripentol (n = 21) a été associé au valproate de sodium et au clobazam pendant une période en double insu de deux mois.
La réponse a été définie comme une diminution de plus de 50% de la fréquence des convulsions cloniques (ou tonicocloniques) au cours du second mois de la période en double insu comparativement à la phase initiale.
0-14,6).
L’ IC95% de la différence été de 42,2-85,7.
La modification en pourcentage par rapport à la phase initiale a été plus élevée sous stiripentol (-69%) que sous placebo (+7%, p < 0,0001).
Des effets indésirables de sévérité 18 modérée (somnolence, diminution de l’ appétit) ont été observés chez 21 patients du groupe stiripentol contre huit du groupe placebo, mais ont disparu chez 12 des 21 patients sous stiripentol après une réduction de la dose des deux autres antiépileptiques conjointement administrés (Chiron et al, Lancet, 2000).
Ce médicament a été obtenu une « autorisation conditionnelle ».
Cela signifie que de nouvelles données sur ce médicament sont attendues, en particulier quant à l’ efficacité du stiripentol en association à d’ autres antiépileptiques à la dose maximale tolérée.
Une étude est en cours en ce domaine.
L’ Agence Européenne du Médicament (EMEA) examinera chaque année les nouvelles informations sur le produit et le présent RCP sera actualisé si nécessaire.
5.2 Propriétés pharmacocinétiques
Les propriétés pharmacocinétiques suivantes du stiripentol ont été déterminées chez des volontaires sains et des patients adultes.
Absorption / Biodisponibilité:
Il atteint sa concentration plasmatique maximale au bout d’ environ 1,5 heures.
La biodisponibilité absolue du stiripentol est inconnue en raison de l’ absence d’ une formulation intraveineuse permettant de la déterminer.
Le stiripentol est bien absorbé par voie orale car la majorité d’ une dose administrée par cette voie est excrétée dans l’ urine.
Distribution:
Le stiripentol se lie fortement aux protéines plasmatiques circulantes (environ 99%).
Élimination L’ exposition systémique au stiripentol augmente de façon beaucoup plus que proportionnelle à la dose administrée.
La clairance plasmatique du stiripentol diminue fortement aux doses élevées, passant d'environ 40 l/ kg/ jour avec 600 mg/ jour à environ 8 l/ kg/ jour avec 2400 mg.
La clairance du stiripentol diminue lors d’ administrations répétées, sans doute en raison d'une inhibition des iso-enzymes du cytochrome P450 responsables du métabolisme de ce produit.
La demi-vie d’ élimination a été de 4,5 à 13 heures et a augmenté avec la dose.
Métabolisme:
Le stiripentol subit un métabolisme intensif; 13 métabolites différents ont été identifiés dans l’ urine.
Les processus métaboliques principaux sont une déméthylénation et une glycuronidation, mais les enzymes qui en sont responsables n’ ont pas encore été identifiées avec précision.
Sur la base des études menées in vitro, les principales isoenzymes du cytochrome P450 hépatique impliquées dans le métabolisme de phase 1 sont vraisemblablement CYP1A2, CYP2C19 et CYP3A4.
Excrétion:
Le stiripentol est essentiellement éliminé par voie rénale.
Les métabolites urinaires du stiripentol représentent la majorité (73%) d'une dose orale unique, dont 13 à 24% sont retrouvé dans les fèces sous forme inchangée.
La biodisponibilté relative entre les gélules et la poudre pour suspension buvable en sachet a été étudiée chez des hommes sains après une administration orale unique de 1000 mg.
Les deux formes étaient équivalentes en terme d’ AUC mais pas en terme de Cmax.
La Cmax du sachet était légèrement plus élevée (23%) comparativement à la gélule et ne répondait pas aux critères de bioéquivalence.
Le Tmax était similaire pour les deux formes.
Une surveillance clinique est recommandée en cas de remplacement de la forme gélule par la forme poudre pour suspension buvable
Les études toxicologiques menées chez l’ animal (rat, singe, souris) n’ ont révélé aucun profil constant de toxicité, à l’ exception d’ une augmentation du volume du foie associée à une hypertrophie hépatocellulaire et survenue aux fortes doses de stiripentol chez les rongeurs comme chez les non rongeurs.
Cette observation semble imputable à une réponse adaptative à une charge métabolique hépatique élevée.
Le stiripentol n’ a pas été tératogène chez le rat et le lapin.
Lors d'une étude chez la souris, mais non lors de plusieurs autres études similaires, une faible incidence de fentes palatines a été observée à une dose toxique pour les mères (800 mg/ kg/ jour).
Ces études ont été menées chez la souris et le lapin avant l’ introduction des directives de Bonnes Pratiques de Laboratoire.
Les études des effets sur la fertilité, les capacités reproductives et le développement pré et postnatal chez le rat n’ ont révélé aucune observation particulière, à l’ exception d’ une diminution mineure de la survie des petits allaités par des mères présentant des manifestations de toxicité du stiripentol à la dose de 800 mg/ kg/ jour (voir rubrique 4.6).
Les études du potentiel génotoxique n’ ont décelé aucune activité mutagène ou clastogène.
Les résultats des études du potentiel cancérogène ont été négatifs chez le rat.
Chez la souris, seule une faible augmentation de l’ incidence des adénomes et carcinomes hépatiques a été observée chez les animaux traités par 200 ou 600 mg/ kg/ jour pendant 78 semaines, mais non chez ceux ayant reçu 60 mg/ kg/ jour.
Cette observation n’ est pas considérée comme indiquant un potentiel tumorigène chez les patients traités, en raison de l’ absence de génotoxicité du stiripentol et de la sensibilité particulière bien connue du foie de la souris à la formation de tumeurs en présence d’ une induction des enzymes hépatiques.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Povidone K29/ 32 Glycolate d’ amidon sodique (type A) Stéarate de magnésium
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
3 ans.
6.4 Précautions particulières de conservation
Conserver dans le conditionnement original afin de protéger de la lumière.
6.5 Nature et contenu de l’ emballage extérieur
Pilulier en polypropylène avec sceau anti-manipulation et bouchon à vis en polyéthylène.
Piluliers de 30, 60 et 90 gélules dans une boîte en carton.
Toutes les présentations peuvent ne pas être commercialisées.
20 6.6 Précautions particulières d’ élimination et manipulation
Pas d'exigences particulières.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
Biocodex, 7 Avenue Gallieni 94250 Gentilly, France.
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
04/ 01/ 2007
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
EU/ 1/ 06/ 367/ 004-006
10.
DATE DE MISE À JOUR DU TEXTE
21 1.
DÉNOMINATION DU MÉDICAMENT
Diacomit 250 mg poudre pour suspension buvable en sachet
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque sachet contient 250 mg de stiripentol
Excipients:
0,11 mg de sodium par sachet Chaque sachet contient 2,5 mg d’ aspartame, 500 mg de sirop de glucose anhydre et 2,4 mg de sorbitol.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Poudre pour suspension buvable.
Poudre cristalline rose pâle.
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
Diacomit est indiqué en association au valproate de sodium et au clobazam dans le traitement des convulsions tonicocloniques généralisées chez des patients atteint d’ une épilepsie myoclonique sévère du nourrisson (EMSN, syndrome de Dravet) et insuffisamment contrôlées par l’ association clobazam/ valproate de sodium.
4.2 Posologie et mode d’ administration
Diacomit doit être uniquement administré sous la supervision d'un pédiatre ou d’ un neuropédiatre expérimenté dans le diagnostic et le traitement de l’ épilepsie du nourrisson et de l’ enfant.
La poudre doit être ajoutée à un verre d’ eau et prise immédiatement après mélange au cours du repas.
La dose de Diacomit est calculée en milligrammes par kilogrammes de poids corporel.
La dose quotidienne peut être administrée en deux ou trois prises.
L’ instauration du traitement par Diacomit en association au clobazam et au valproate de sodium doit être faite avec une augmentation progressive de la dose pendant trois jours jusqu’ à celle recommandée de 50 mg/ kg/ jour.
Cette dose est recommandée sur la base des données disponibles d’ études cliniques et a été la seule évaluée lors des études pivots de Diacomit (voir rubrique 5.1).
Aucune donnée clinique ne permet d’ affirmer la sécurité d’ emploi de Diacomit à une dose quotidienne supérieure à 50 mg/ kg/ jour.
Aucune donnée clinique ne permet de recommander l’ utilisation de Diacomit en monothérapie dans le traitement du syndrome de Dravet.
Adaptation de la dose des autres antiépileptiques associés à Diacomit Malgré l’ absence de données pharmacologiques exhaustives sur des interactions médicamenteuses potentielles, les recommandations suivantes concernant la modification de la posologie des autres antiépileptiques associés à Diacomit sont données sur la base de l’ expérience clinique.
- Clobazam
Lors des études pivots, la dose de clobazam au moment de l'instauration de Diacomit était de 0,5 mg/ kg/ jour administrée habituellement en deux prises par jour.
Cette dose quotidienne a été réduite de 25% par semaine en cas de signes cliniques d’ effets indésirables ou de surdosage en clobazam (somnolence, hypotonie et irritabilité chez les jeunes enfants).
L’ administration conjointe de Diacomit chez des enfants atteints d’ un syndrome de Dravet a augmenté d’ environ deux ou trois la concentration plasmatique du clobazam et d’ environ cinq celle du norclobazam.
- Valproate de sodium
De ce fait, aucune modification de la posologie du valproate de sodium n’ est nécessaire en cas d’ association de Diacomit, sauf pour des raisons de tolérance clinique.
Lors des études pivots, la dose quotidienne de valproate de sodium a été réduite d'environ 30% par semaine en cas d'événements indésirables digestifs tels qu'une anorexie et une perte de poids.
Anomalies des examens biologiques En cas d’ anomalies de la numération-formule sanguine ou de paramètres fonctionnels hépatiques, la décision clinique de poursuivre l’ administration de Diacomit ou d’ en adapter la dose en même temps que celle du clobazam et du valproate de sodium doit être prise au cas par cas en prenant en compte les bénéfices et risques cliniques éventuels (voir rubrique 4.4).
Effet des aliments Diacomit doit toujours être administré avec des aliments, car il se dégrade rapidement dans un milieu acide (par exemple exposition à l’ acidité gastrique si l’ enfant est à jeun).
Diacomit ne doit pas être administré avec du lait ou des produits laitiers (yaourts, fromages blancs, etc.), une boisson gazeuse, du jus de fruit ou des aliments et boissons contenant de la caféine ou de la théophylline.
Effet de la formulation La forme sachet a une Cmax légèrement supérieure à celle des gélules, les deux formes ne sont donc pas bioéquivalentes.
Il est recommandé, si le remplacement d’ une forme par une autre est nécessaire, que cela soit fait sous surveillance clinique, au cas où des problèmes de tolérance surviendraient (voir rubrique 5.2).
Enfants âgés de moins de trois ans Les études pivots de Diacomit ont été menées chez des enfants âgés de trois ans et plus atteints d’ une EMSN.
La décision clinique d'administrer Diacomit chez un enfant de moins de trois ans atteint d'une EMSN doit être prise au cas par cas, en tenant compte des bénéfices et risques cliniques potentiels.
Chez ces enfants plus jeunes, un traitement d’ appoint par Diacomit ne doit être instauré qu’ après la confirmation clinique du diagnostic d’ EMSN (voir rubrique 5.1).
Les données sur l’ administration de Diacomit chez des enfants de moins de 12 mois sont limitées.
Insuffisant hépatique ou rénal Diacomit n’ est pas recommandé chez les patients présentant une altération de la fonction hépatique et/ ou rénale (voir rubrique 4.4).
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
Antécédents de psychose sous forme d’ épisodes délirants.
4.4 Mises en garde spéciales et précautions particulières d’ emploi
La carbamazépine, la phénytoïne et le phénobarbital ne doivent pas être associés à Diacomit dans le traitement du syndrome de Dravet.
La dose quotidienne de clobazam et/ ou de valproate de sodium doit être réduite en cas d’ apparition d’ effets indésirables sous traitement par Diacomit (voir rubrique 4.2).
23 En raison de la fréquence des effets indésirables digestifs (anorexie, diminution de l’ appétit, nausées, vomissements) lors d’ un traitement par Diacomit et valproate de sodium, le taux de croissance des enfants recevant cette association doit être surveillé étroitement.
Une neutropénie peut être associée à l’ administration de Diacomit, clobazam et valproate de sodium.
La numération-formule sanguine doit être vérifiée avant l’ instauration du traitement par Diacomit.
Sauf si la situation clinique l’ indique autrement, la numération-formule doit être vérifiée tous les six mois.
La fonction hépatique doit être vérifiée avant l’ instauration du traitement par Diacomit.
Sauf si la situation clinique l’ indique autrement, la fonction hépatique doit être vérifiée tous les six mois.
Diacomit n'est pas recommandé chez les patients présentant une altération de la fonction rénale et/ ou hépatique en raison de l’ absence de données cliniques spécifiquement obtenues chez ces patients,.
Le stiripentol est un inhibiteur des iso-enzymes 2C19, 3A4 et 2D6 du système du cytochrome P450 et peut fortement augmenter les concentrations des médicaments métabolisés par celles -ci et accroître le risque d’ effets indésirables (voir rubrique 4.5).
Des études menées in vitro suggèrent que le métabolisme de phase I du stiripentol est catalysé par les isoenzymes CYP1A2, CYP2C19 et CYP3A4 et sans doute par d’ autres enzymes.
La prudence est recommandée en cas d’ association du stiripentol avec d’ autres médicaments pouvant inhiber ou activer une ou plusieurs de ces enzymes
Les études cliniques pivots n’ ont pas inclus d’ enfants âgés de moins de trois ans.
En conséquence, un suivi attentif des enfants âgés de six mois à trois ans est recommandé lors d'un traitement par Diacomit.
Diacomit poudre pour suspension buvable en sachet contient de l’ aspartame, qui est une source de phénylalanine et peut donc être nocif chez les sujets phénylcétonuriques.
Les patients présentant un syndrome de malabsorption du glucose et du galactose (affection rare) ne doivent pas prendre ce médicament, car la formulation contient du glucose.
Une petite quantité de sorbitol est présente parmi les composants d’ aromatisation, et les patients atteints d’ une intolérance congénitale au fructose ne doivent donc pas prendre ce médicament.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Interactions médicamenteuses potentielles affectant le stiripentol L’ influence des autres antiépileptiques sur la pharmacocinétique du stiripentol est mal établie.
L’ effet des macrolides et des antifongiques azolés, qui sont des inhibiteurs et des substrats connus de l'iso-enzyme CYP 3A4, sur le métabolisme du stiripentol n’ est pas connu.
L’ effet du stiripentol sur le métabolisme de ces médicaments n’ est pas non plus connu.
Des études menées in vitro suggèrent que le métabolisme de phase I du stiripentol est catalysé par les isoenzymes CYP1A2, CYP2C19 et CYP3A4 et sans doute par d’ autres enzymes.
La prudence est recommandée en cas d’ association du stiripentol avec d’ autres médicaments pouvant inhiber ou activer une ou plusieurs de ces enzymes
Effet du stiripentol sur les iso-enzymes du cytochrome P450 Ces interactions ont été pour la plupart partiellement confirmées par des études in vitro et des essais cliniques.
L’ augmentation des concentrations à l’ état d’ équilibre lors de l’ administration conjointe de Diacomit, du valproate de sodium et du clobazam est similaire chez l’ adulte et l’ enfant, mais la variabilité interindividuelle est importante.
Aux concentrations thérapeutiques, le stiripentol inhibe significativement plusieurs iso-enzymes du CYP450, par exemple 2C19, 2D6 et 3A4.
Des interactions pharmacocinétiques d'origine métabolique peuvent donc être attendues avec d’ autres médicaments.
Ces interactions peuvent résulter en une augmentation des concentrations systémiques de ces substances actives, ce qui peut accroître leurs effets pharmacologiques, mais également leurs effets indésirables.
24 La prudence est indispensable quand les circonstances cliniques nécessitent l’ association du stiripentol à des médicaments métabolisés par les iso-enzymes CYP 2C19 (par exemple citalopram ou oméprazole) ou 3A4 (par exemple plusieurs inhibiteurs de la protéase du VIH, antihistaminiques, astémizole, chlorphéniramine, antagonistes calciques, statines, contraceptifs oraux, codéine) en raison d’ une augmentation du risque d’ effets indésirables (voir dans la présente rubrique des informations supplémentaires concernant les antiépileptiques).
Un contrôle des concentrations plasmatiques ou des effets indésirables est recommandé.
Une adaptation de la dose peut être nécessaire.
Une administration conjointe avec des substrats de l’ iso-enzyme CYP 3A4 dont l’ indice thérapeutique est étroit doit être évitée en raison d’ une forte augmentation du risque d’ effets indésirables sévères.
Les données sur l’ inhibition potentielle de l’ iso-enzyme CYP 1A2 sont limitées, et des interactions avec la théophylline et la caféine ne peuvent donc être exclues.
La prise conjointe des ces substances avec le stiripentol n’ est pas recommandée.
Cette mise en garde ne concerne pas uniquement des produits pharmaceutiques, mais également un grand nombre d’ aliments et de produits alimentaires proposés pour les enfants (boissons de type cola par exemple), qui contiennent des quantités significatives de caféine, ou le chocolat, qui contient des traces de théophylline.
Il s’ agit notamment des produits suivants: bêta-bloquants (propranolol, carvédilol, timolol), antidépresseurs (fluoxétine, paroxétine, sertraline, imipramine, clomipramine), antipsychotiques (halopéridol) et analgésiques (codéine, dextrométhorphane, tramadol).
Il peut être nécessaire d’ adapter la dose des médicaments métabolisés par l’ iso-enzyme CYP 2D6 quand cette dose est individuellement ajustée.
Potentiel d’ interaction du stiripentol avec d’ autres médicaments En l’ absence de données cliniques disponibles, la prudence est nécessaire avec les interactions cliniquement pertinentes suivantes avec le stiripentol:
Associations déconseillées (à éviter, sauf si strictement nécessaires)
- Alcaloïdes de l’ ergot de seigle (ergotamine, dihydroergotamine).
Ergotisme avec possibilité de nécrose des extrémités (inhibition de l’ élimination hépatique des alcaloïdes de l’ ergot de seigle).
- Cisapride, halofantrine, pimozide, quinidine, bépridil.
Accroissement du risque de troubles du rythme cardiaque et notamment de torsades de pointes.
- Immunosuppresseurs (tacrolimus, ciclosporine, sirolimus)
- Statines (atorvastatine, simvastatine, etc.)
Augmentation du risque d’ effets indésirables dose-dépendants tels qu’ une rhabdomyolyse (diminution du métabolisme hépatique de l’ hypocholestérolémiant).
Associations nécessitant des précautions
- Midazolam, triazolam, alprazolam
Les concentrations plasmatiques des benzodiazépines peuvent augmenter en raison d’ une diminution du métabolisme hépatique de ces produits, ce qui se traduit par une sédation excessive.
- Théophylline, caféine
Les concentrations plasmatiques de théophylline et de caféine peuvent augmenter en raison d’ une inhibition du métabolisme hépatique de ces substances, ce qui peut aboutir à des manifestations de toxicité.
Ces associations doivent être évitées.
- Chlorpromazine
Le stiripentol potentialise l'effet dépresseur central de la chlorpromazine.
- Effets sur d’ autres antiépileptiques
L’ inhibition des iso-enzymes 2C19 et 3A4 du CYP P450 peut provoquer des interactions pharmacocinétiques avec les produits suivants en inhibant leur métabolisme hépatique: phénobarbital, primidone, phénytoïne, carbamazépine, clobazam (voir rubrique 4.2), valproate de sodium (voir rubrique 4.2), diazépam (augmentation de la myorelaxation), éthosuximide et tiagabine.
Les conséquences sont une augmentation de la concentration plasmatique de ces anti-convulsivants avec risque de surdosage.
Un contrôle des concentrations plasmatiques des autres anti-convulsivants associés au stiripentol, avec une adaptation éventuelle de leur dose, est recommandé.
- Topiramate
Lors de l’ autorisation temporaire d'utilisation de Diacomit en France, le topiramate a été associé à Diacomit, au clobazam et au valproate de sodium chez 41% des 230 patients.
Aucune des observations cliniques effectuées dans ce groupe de patients n’ a suggéré qu’ une modification de la dose ou du schéma d’ administration du topiramate était nécessaire en cas d’ administration concomitante de stiripentol.
Une compétition entre le stiripentol et le topiramate pour l’ inhibition de l’ iso-enzyme CYP 2C19 ne devrait pas se produire, car elle nécessiterait une concentration plasmatique de topiramate 5 à 15 fois plus élevée que celle obtenue à la posologie standard recommandée de ce produit.
- Lévétiracétam
Le métabolisme hépatique du lévétiracétam est restreint, et aucune interaction pharmacocinétique d’ origine métabolique entre ce produit et le stiripentol n’ est donc à prévoir.
4.6 Grossesse et allaitement
Risque lié à l’ épilepsie et aux antiépileptiques en général:
Des études indiquent que la prévalence des malformations congénitales est deux à trois fois plus élevée chez les enfants nés d'une mère épileptique que dans la population générale, où elle est d’ environ 3%.
Bien que d’ autres facteurs, dont l’ épilepsie, puissent contribuer, les données disponibles suggèrent que cette augmentation est largement due au traitement.
Une prévalence plus élevée des malformations congénitales a été également notée dans la population traitée par polythérapie.
Un traitement antiépileptique efficace ne doit cependant pas être interrompu en cas de grossesse, car l’ aggravation de l’ épilepsie peut être nocive pour la mère comme pour le fœ tus.
Risque lié à Diacomit:
Aucune donnée n’ est disponible quant à l'exposition de femmes enceintes au stiripentol.
Les études menées chez l’ animal n’ ont indiqué aucun effet nocif direct ou indirect sur la gestation, le développement foetal, la mise-bas ou le développement post-natal aux doses non toxiques pour les mères (voir rubrique 5.3).
En raison de l’ indication de Diacomit, l’ administration de ce produit au cours d’ une grossesse ou chez une femme apte à procréer est improbable.
La décision clinique d'administrer Diacomit chez une femme enceinte doit être prise au cas par cas en prenant en compte les bénéfices et risques potentiels.
La prudence est nécessaire en cas de prescription de ce produit à une femme enceinte.
Les femmes aptes à procréer recevant le stiripentol doivent utiliser une méthode efficace de contraception.
26 Pendant une grossesse:
Un traitement anti-convulsivant efficace par Diacomit ne doit pas être interrompu en cas de grossesse, car l’ aggravation de l’ épilepsie peut être nocive pour la mère comme pour le fœ tus.
En l’ absence d’ étude sur l’ excrétion dans le lait de femme, et considérant que le stiripentol passe librement du plasma dans le lait chez la chèvre, l’ allaitement n’ est pas recommandé pendant le traitement.
Si le traitement par Diacomit est maintenu pendant l’ allaitement, le nourrisson allaité doit être étroitement surveillé à la recherche d'effets indésirables.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les patients atteints d’ une EMSN ne paraissent pas à même de conduire des véhicules ou d'utiliser des machines en raison de la nature de cette maladie et des effets de l'administration chronique d’ anti- convulsivants.
Les patients traités par Diacomit ne doivent pas conduire de véhicule ni utiliser de machines.
4.8 Effets indésirables
La classification des événements indésirables en fonction de leur fréquence est la suivante: très fréquents (≥ 1/ 10), fréquents (≥ 1/ 100, < 1/ 10), peu fréquents (≥ 1/ 1000, < 1/ 100), rares (≥ 1/ 10 000, < 1/ 1 000), très rares (< 1/ 10 000, dont cas isolés), fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
Dans chaque groupe de fréquence, les effets indésirables sont présentés par ordre de sévérité décroissante.
Appareils et organes
Classe d’ appareil ou organe (Terminologie MedDRA) Affections hématologiques et du système lymphatique Troubles du métabolisme et de la nutrition
Très fréquents Anorexie, diminution de l’ appétit, perte de poids (particulièrement en cas d'association au valproate de sodium)
Fréquents Neutropénie Une neutropénie persistante sévère disparaît habituellement de façon spontanée après l’ arrêt de Diacomit.
Peu fréquents
Affections psychiatriques
Insomnie
Agressivité, irritabilité, troubles du comportement, comportement opposant, hyperexcitabilité, troubles du sommeil
Affections du système nerveux Affections oculaires Affections
Somnolence, ataxie, hypotonie, dystonie
Hyperkinésie Nausées, vomissements
Diplopie (en cas d’ administration concomitante avec la carbamazépine)
27 Classe d’ appareil ou organe (Terminologie MedDRA) gastro- intestinales Affections de la peau et du tissu sous-cutané Troubles généraux Investigations
Très fréquents
Fréquents Augmentation de la γ GT (notamment en cas d’ association à la carbamazépine et au valproate de sodium).
Peu fréquents Photosensibilité, éruption, allergie cutanée, urticaire Fatigue
De nombreux effets indésirables décrites ci-dessus sont souvent dus à une augmentation des concentrations plasmatiques d’ autres anti-convulsivants (voir rubriques 4.4 et 4.5) et peuvent régresser à la suite d’ une réduction de la dose de ces produits.
4.9 Surdosage
Aucune donnée n’ est disponible quant à un surdosage clinique.
Le traitement est symptomatique (en unité de soins intensifs)
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Groupe pharmacothérapeutique:
Autres antiépileptiques, code ATC:
N03AX17 Chez l’ animal, le stiripentol a antagonisé les convulsions induites par un choc électrique, le pentétrazol et la bicuculline.
Chez les rongeurs, le stiripentol paraît augmenter les concentrations cérébrales de l'acide gamma-aminobutyrique (GABA), principal neurotransmetteur inhibiteur dans le cerveau des mammifères.
Ce phénomène semble dû à l’ inhibition du captage du GABA dans les synaptosomes et/ ou à celle de la GABA-transaminase.
Des études ont également montré que le stiripentol augmentait la transmission médiée par le récepteur GABA-A dans l’ hippocampe du rat immature et augmentait la durée moyenne d’ ouverture (mais non la fréquence) des canaux chlorures de ce même récepteur par un mécanisme similaire à celui des barbituriques.
En raison d'interactions pharmacocinétiques, le stiripentol potentialise l’ effet d’ autres anti-convulsivants tels que carbamazépine, valproate de sodium, phénytoïne, phénobarbital et de nombreuses benzodiazépines.
Le second effet du stiripentol est principalement basé sur une inhibition de plusieurs iso-enzymes du CYP 450, notamment 3A4 et 2C19, intervenant dans le métabolisme hépatique des autres anti-épileptiques.
Les études pivots de Diacomit ont été menées chez des enfants âgés de trois ans et plus et présentant une EMSN.
Un programme d’ autorisation temporaire d’ utilisation a été mené en France chez des enfants âgés d’ au moins 6 mois, car le diagnostic de syndrome de Dravet peut être posé avec confiance à cet âge chez certains patients.
La décision clinique d'administrer Diacomit à un enfant de moins de trois ans atteint d'une EMSN doit être prise au cas par cas en tenant compte des bénéfices et risques potentiels (voir rubrique 4.2).
28 Un essai randomisé et contrôlé contre placebo a évalué le stiripentol en association à d’ autres anti- épileptiques chez 41 enfants atteints d’ une EMSN.
Après une phase initiale d’ un mois, le placebo (n = 20) ou le stiripentol (n = 21) a été associé au valproate de sodium et au clobazam pendant une période en double insu de deux mois.
Les patients ont ensuite reçu le stiripentol en ouvert.
La réponse a été définie comme une diminution de plus de 50% de la fréquence des convulsions cloniques (ou tonicocloniques) au cours du second mois de la période en double insu comparativement à la phase initiale.
0-14,6).
L’ IC95% de la différence été de 42,2-85,7.
La modification en pourcentage par rapport à la phase initiale a été plus élevée sous stiripentol (-69%) que sous placebo (+7%, p < 0,0001).
Des effets indésirables de sévérité modérée (somnolence, diminution de l’ appétit) ont été observés chez 21 patients du groupe stiripentol contre huit du groupe placebo, mais ont disparu chez 12 des 21 patients sous stiripentol après une réduction de la dose des deux autres antiépileptiques conjointement administrés (Chiron et al, Lancet, 2000).
Ce médicament a obtenu une « autorisation conditionnelle ».
Cela signifie que de nouvelles données sur ce médicament sont attendues, en particulier quant à l’ efficacité du stiripentol en association à d’ autres antiépileptiques à la dose maximale tolérée.
Une étude est en cours en ce domaine.
L’ Agence Européenne du Médicament (EMEA) examinera chaque année les nouvelles informations sur le produit et le présent RCP sera actualisé si nécessaire.
5.2 Propriétés pharmacocinétiques
Les propriétés pharmacocinétiques suivantes du stiripentol ont été déterminées chez des volontaires sains et des patients adultes.
Absorption / Biodisponibilité:
Il atteint sa concentration plasmatique maximale au bout d’ environ 1,5 heures.
La biodisponibilité absolue du stiripentol est inconnue en raison de l’ absence d’ une formulation intraveineuse permettant de la déterminer.
Le stiripentol est bien absorbé par voie orale car la majorité d’ une dose administrée par cette voie est excrétée dans l’ urine.
Distribution:
Le stiripentol se lie fortement aux protéines plasmatiques circulantes (environ 99%).
Élimination L’ exposition systémique au stiripentol augmente de façon beaucoup plus que proportionnelle à la dose administrée.
La clairance plasmatique du stiripentol diminue fortement aux doses élevées, passant d'environ 40 l/ kg/ jour avec 600 mg/ jour à environ 8 l/ kg/ jour avec 2400 mg.
La clairance du stiripentol diminue lors d’ administrations répétées, sans doute en raison d'une inhibition des iso-enzymes du cytochrome P450 responsables du métabolisme de ce produit.
La demi-vie d’ élimination a été de 4,5 à 13 heures et a augmenté avec la dose.
Métabolisme:
Le stiripentol subit un métabolisme intensif; 13 métabolites différents ont été identifiés dans l’ urine.
Les processus métaboliques principaux sont une déméthylénation et une glycuronidation, mais les enzymes qui en sont responsables n’ ont pas encore été identifiées avec précision.
Sur la base des études menées in vitro, les principales isoenzymes du cytochrome P450 hépatique impliquées dans le métabolisme de phase 1 sont vraisemblablement CYP1A2, CYP2C19 et CYP3A4.
29 Excrétion:
Le stiripentol est essentiellement éliminé par voie rénale.
Les métabolites urinaires du stiripentol représentent la majorité (73%) d'une dose orale unique, dont 13 à 24% sont retrouvé dans les fèces sous forme inchangée.
La biodisponibilté relative entre les gélules et la poudre pour suspension buvable en sachet a été étudiée chez des hommes sains après une administration orale unique de 1000 mg.
Les deux formes étaient équivalentes en terme d’ AUC mais pas en terme de Cmax.
La Cmax du sachet était légèrement plus élevée (23%) comparativement à la gélule et ne répondait pas aux critères de bioéquivalence.
Le Tmax était similaire pour les deux formes.
Une surveillance clinique est recommandée en cas de remplacement de la forme gélule par la forme poudre pour suspension buvable
5.3 Données de sécurité précliniques
Les études toxicologiques menées chez l’ animal (rat, singe, souris) n’ ont révélé aucun profil constant de toxicité, à l’ exception d’ une augmentation du volume du foie associée à une hypertrophie hépatocellulaire et survenue aux fortes doses de stiripentol chez les rongeurs comme chez les non rongeurs.
Cette observation semble imputable à une réponse adaptative à une charge métabolique hépatique élevée.
Le stiripentol n’ a pas été tératogène chez le rat et le lapin.
Lors d'une étude chez la souris, mais non lors de plusieurs autres études similaires, une faible incidence de fentes palatines a été observée à une dose toxique pour les mères (800 mg/ kg/ jour).
Ces études ont été menées chez la souris et le lapin avant l’ introduction des directives de Bonnes Pratiques de Laboratoire.
Les études des effets sur la fertilité, les capacités reproductives et le développement pré et postnatal chez le rat n’ ont révélé aucune observation particulière, à l’ exception d’ une diminution mineure de la survie des petits allaités par des mères présentant des manifestations de toxicité du stiripentol à la dose de 800 mg/ kg/ jour (voir rubrique 4.6).
Les études du potentiel génotoxique n’ ont décelé aucune activité mutagène ou clastogène.
Les résultats des études du potentiel cancérogène ont été négatifs chez le rat.
Chez la souris, seule une faible augmentation de l’ incidence des adénomes et carcinomes hépatiques a été observée chez les animaux traités par 200 ou 600 mg/ kg/ jour pendant 78 semaines, mais non chez ceux ayant reçu 60 mg/ kg/ jour.
Cette observation n’ est pas considérée comme indiquant un potentiel tumorigène chez les patients traités, en raison de l’ absence de génotoxicité du stiripentol et de la sensibilité particulière bien connue du foie de la souris à la formation de tumeurs en présence d’ une induction des enzymes hépatiques.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients Povidone K29/ 32 Glycolate d’ amidon sodique (type A) Sirop de glucose anhydre Érythrosine (E127) Dioxyde de titane (E171) Aspartame (E951) Arôme tutti frutti (contient du sorbitol) Carmellose sodique Hydroxyéthylcellulose.
6.2 Incompatibilités Sans objet.
6.3 Durée de conservation 3 ans.
30 6.4 Précautions particulières de conservation
Conserver dans le conditionnement original afin de protéger de la lumière.
6.5 Nature et contenu de l’ emballage extérieur
Sachets en matériau composite papier/ aluminium/ film en polyéthylène.
Boîtes de 30, 60 et 90 sachets.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
Pas d'exigence particulière.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
Biocodex, 7 Avenue Gallieni 94250 Gentilly, France.
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 367/ 007-009
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
04/ 01/ 2007
10.
DATE DE MISE À JOUR DU TEXTE
31 1.
DÉNOMINATION DU MÉDICAMENT
Diacomit 500 mg poudre pour suspension buvable en sachet
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque sachet contient 500 mg de stiripentol
Excipients; 0,22 mg de sodium par sachet.
Chaque sachet contient 5 mg d’ aspartam, 1000 mg de sirop de glucose anhydre et 4,8 mg de sorbitol.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Poudre pour suspension buvable.
Poudre cristalline rose pâle.
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
Diacomit est indiqué en association au valproate de sodium et au clobazam dans le traitement des convulsions tonicocloniques généralisées chez des patients atteints d’ une épilepsie myoclonique sévère du nourrisson (EMSN, syndrome de Dravet) et insuffisamment contrôlées par l’ association clobazam/ valproate de sodium.
4.2 Posologie et mode d’ administration
Diacomit doit être uniquement administré sous la supervision d'un pédiatre ou d’ un neuropédiatre expérimenté dans le diagnostic et le traitement de l’ épilepsie du nourrisson et de l’ enfant.
La poudre doit être ajoutée à un verre d’ eau et prise immédiatement après mélange au cours du repas.
La dose de Diacomit est calculée en milligrammes par kilogrammes de poids corporel.
La dose quotidienne peut être administrée en deux ou trois prises.
L’ instauration du traitement par Diacomit en association au clobazam et au valproate de sodium doit être faite avec une augmentation progressive de la dose pendant trois jours jusqu’ à celle recommandée de 50 mg/ kg/ jour.
Cette dose est recommandée sur la base des données disponibles d’ études cliniques et a été la seule évaluée lors des études pivots de Diacomit (voir rubrique 5.1).
Aucune donnée clinique ne permet d’ affirmer la sécurité d’ emploi de Diacomit à une dose quotidienne supérieure à 50 mg/ kg/ jour.
Aucune donnée clinique ne permet de recommander l’ utilisation de Diacomit en monothérapie dans le traitement du syndrome de Dravet.
Malgré l’ absence de données pharmacologiques exhaustives sur des interactions médicamenteuses potentielles, les recommandations suivantes concernant la modification de la posologie des autres antiépileptiques associés à Diacomit sont données sur la base de l’ expérience clinique.
- Clobazam
Lors des études pivots, la dose de clobazam au moment de l'instauration de Diacomit était de 0,5 mg/ kg/ jour administrée habituellement en deux prises par jour.
Cette dose quotidienne a été réduite de 25% par semaine en cas de signes cliniques d’ effets indésirables ou de surdosage en clobazam (somnolence, hypotonie et irritabilité chez les jeunes enfants).
L’ administration conjointe de Diacomit chez des enfants atteints d’ un syndrome de Dravet a augmenté d’ environ deux ou trois la concentration plasmatique du clobazam et d’ environ cinq celle du norclobazam.
- Valproate de sodium
De ce fait, aucune modification de la posologie du valproate de sodium n’ est nécessaire en cas d’ association de Diacomit, sauf pour des raisons de tolérance clinique.
Lors des études pivots, la dose quotidienne de valproate de sodium a été réduite d'environ 30% par semaine en cas d'effets indésirables digestifs tels qu'une anorexie et une perte de poids.
Anomalies des examens biologiques En cas d’ anomalies de la numération-formule sanguine ou de paramètres fonctionnels hépatiques, la décision clinique de poursuivre l’ administration de Diacomit ou d’ en adapter la dose en même temps que celle du clobazam et du valproate de sodium doit être prise au cas par cas en prenant en compte les bénéfices et risques cliniques éventuels (voir rubrique 4.4).
Effet des aliments Diacomit doit toujours être administré avec des aliments, car il se dégrade rapidement dans un milieu acide (par exemple exposition à l’ acidité gastrique si l’ enfant est à jeun).
Diacomit ne doit pas être administré avec du lait ou des produits laitiers (yaourts, fromages blancs, etc.), une boisson gazeuse, du jus de fruit ou des aliments et boissons contenant de la caféine ou de la théophylline.
Effet de la formulation La forme sachet a une Cmax légèrement supérieure à celle des gélules, les deux formes ne sont donc pas bioéquivalentes.
Il est recommandé, si le remplacement d’ une forme par une autre est nécessaire, que cela soit fait sous surveillance clinique, au cas où des problèmes de tolérance surviendraient (voir rubrique 5.2).
Enfants âgés de moins de trois ans Les études pivots de Diacomit ont été menées chez des enfants âgés de trois ans et plus atteints d’ une EMSN.
La décision clinique d'administrer Diacomit chez un enfant de moins de trois ans atteint d'une EMSN doit être prise au cas par cas, en tenant compte des bénéfices et risques cliniques potentiels.
Chez ces enfants plus jeunes, un traitement d’ appoint par Diacomit ne doit être instauré qu’ après la confirmation clinique du diagnostic d’ EMSN (voir rubrique 5.1).
Les données sur l’ administration de Diacomit chez des enfants de moins de 12 mois sont limitées.
Insuffisant hépatique ou rénal Diacomit n’ est pas recommandé chez les patients présentant une altération de la fonction hépatique et/ ou rénale (voir rubrique 4.4).
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
Antécédents de psychose sous forme d’ épisodes délirants.
4.4 Mises en garde spéciales et précautions particulières d’ emploi
La carbamazépine, la phénytoïne et le phénobarbital ne doivent pas être associés à Diacomit dans le traitement du syndrome de Dravet.
La dose quotidienne de clobazam et/ ou de valproate de sodium doit être réduite en cas d’ apparition d’ effets indésirables sous traitement par Diacomit (voir rubrique 4.2).
33 En raison de la fréquence des effets indésirables digestifs (anorexie, diminution de l’ appétit, nausées, vomissements) lors d’ un traitement par Diacomit et valproate de sodium, le taux de croissance des enfants recevant cette association doit être surveillé étoitement.
Une neutropénie peut être associée à l’ administration de Diacomit, clobazam et valproate de sodium.
La numération-formule sanguine doit être vérifiée avant l’ instauration du traitement par Diacomit.
Sauf si la situation clinique l’ indique autrement, la numération-formule doit être vérifiée tous les six mois.
La fonction hépatique doit être vérifiée avant l’ instauration du traitement par Diacomit.
Sauf si la situation clinique l’ indique autrement, la fonction hépatique doit être vérifiée tous les six mois.
Diacomit n'est pas recommandé chez les patients présentant une altération de la fonction rénale et/ ou hépatique en raison de l’ absence de données cliniques spécifiquement obtenues chez ces patient,.
Le stiripentol est un inhibiteur des iso-enzymes 2C19, 3A4 et 2D6 du système du cytochrome P450 et peut fortement augmenter les concentrations des médicaments métabolisés par celles -ci et accroître le risque d’ effets indésirables (voir rubrique 4.5).
Des études menées in vitro suggèrent que le métabolisme de phase I du stiripentol est catalysé par les isoenzymes CYP1A2, CYP2C19 et CYP3A4 et sans doute par d’ autres enzymes.
La prudence est recommandée en cas d’ association du stiripentol avec d’ autres médicaments pouvant inhiber ou activer une ou plusieurs de ces enzymes
Les études cliniques pivots n’ ont pas inclus d’ enfants âgés de moins de trois ans.
En conséquence, un suivi attentif des enfants âgés de six mois à trois ans est recommandé lors d'un traitement par Diacomit.
Diacomit poudre pour suspension buvable en sachet contient de l’ aspartame, qui est une source de phénylalanine et peut donc être nocif chez les sujets phénylcétonuriques.
Les patients présentant un syndrome de malabsorption du glucose et du galactose (affection rare) ne doivent pas prendre ce médicament, car la formulation contient du glucose.
Une petite quantité de sorbitol est présente parmi les composants d’ aromatisation, et les patients atteints d’ une intolérance congénitale au fructose ne doivent donc pas prendre ce médicament.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Interactions médicamenteuses potentielles affectant le stiripentol L’ influence des autres antiépileptiques sur la pharmacocinétique du stiripentol est mal établie.
L’ effet des macrolides et des antifongiques azolés, qui sont des inhibiteurs et des substrats connus de l'iso-enzyme CYP 3A4, sur le métabolisme du stiripentol n’ est pas connu.
L’ effet du stiripentol sur le métabolisme de ces médicaments n’ est pas non plus connu.
Des études menées in vitro suggèrent que le métabolisme de phase I du stiripentol est catalysé par les isoenzymes CYP1A2, CYP2C19 et CYP3A4 et sans doute par d’ autres enzymes.
La prudence est recommandée en cas d’ association du stiripentol avec d’ autres médicaments pouvant inhiber ou activer une ou plusieurs de ces enzymes
Effet du stiripentol sur les iso-enzymes du cytochrome P450 Ces interactions ont été pour la plupart partiellement confirmées par des études in vitro et des essais cliniques.
L’ augmentation des concentrations à l’ état d’ équilibre lors de l’ administration conjointe de Diacomit, du valproate de sodium et du clobazam est similaire chez l’ adulte et l’ enfant, mais la variabilité interindividuelle est importante.
Aux concentrations thérapeutiques, le stiripentol inhibe significativement plusieurs iso-enzymes du CYP450, par exemple 2C19, 2D6 et 3A4.
Des interactions pharmacocinétiques d'origine métabolique peuvent donc être attendues avec d’ autres médicaments.
Ces interactions peuvent résulter en une augmentation des concentrations systémiques de ces substances actives, ce qui peut accroître leurs effets pharmacologiques, mais également leurs effets indésirables.
34 La prudence est indispensable quand les circonstances cliniques nécessitent l’ association du stiripentol à des médicaments métabolisés par les iso-enzymes CYP 2C19 (par exemple citalopram ou oméprazole) ou 3A4 (par exemple plusieurs inhibiteurs de la protéase du VIH, antihistaminiques, astémizole, chlorphéniramine, antagonistes calciques, statines, contraceptifs oraux, codéine) en raison d’ une augmentation du risque d’ effets indésirables (voir dans la présente rubrique des informations supplémentaires concernant les antiépileptiques).
Un contrôle des concentrations plasmatiques ou des effets indésirables est recommandé.
Une adaptation de la dose peut être nécessaire.
Une administration conjointe avec des substrats de l’ iso-enzyme CYP 3A4 dont l’ indice thérapeutique est étroit doit être évitée en raison d’ une forte augmentation du risque d’ effets indésirables sévères.
Les données sur l’ inhibition potentielle de l’ iso-enzyme CYP 1A2 sont limitées, et des interactions avec la théophylline et la caféine ne peuvent donc être exclues.
La prise conjointe des ces substances avec le stiripentol n’ est pas recommandée.
Cette mise en garde ne concerne pas uniquement des produits pharmaceutiques, mais également un grand nombre d’ aliments et de produits alimentaires proposés pour les enfants (boissons de type cola par exemple), qui contiennent des quantités significatives de caféine, ou le chocolat, qui contient des traces de théophylline.
Il s’ agit notamment des produits suivants: bêta-bloquants (propranolol, carvédilol, timolol), antidépresseurs (fluoxétine, paroxétine, sertraline, imipramine, clomipramine), antipsychotiques (halopéridol) et analgésiques (codéine, dextrométhorphane, tramadol).
Il peut être nécessaire d’ adapter la dose des médicaments métabolisés par l’ iso-enzyme CYP 2D6 quand cette dose est individuellement ajustée.
Potentiel d’ interaction du stiripentol avec d’ autres médicaments En l’ absence de données cliniques disponibles, la prudence est nécessaire avec les interactions cliniquement pertinentes suivantes avec le stiripentol:
Associations déconseillées (à éviter, sauf si strictement nécessaires)
- Alcaloïdes de l’ ergot de seigle (ergotamine, dihydroergotamine).
Ergotisme avec possibilité de nécrose des extrémités (inhibition de l’ élimination hépatique des alcaloïdes de l’ ergot de seigle).
- Cisapride, halofantrine, pimozide, quinidine, bépridil.
Accroissement du risque de troubles du rythme cardiaque et notamment de torsades de pointes.
- Immunosuppresseurs (tacrolimus, ciclosporine, sirolimus)
- Statines (atorvastatine, simvastatine, etc.)
Augmentation du risque d’ effets indésirables dose-dépendants tels qu’ une rhabdomyolyse (diminution du métabolisme hépatique de l’ hypocholestérolémiant).
Associations nécessitant des précautions
- Midazolam, triazolam, alprazolam
Les concentrations plasmatiques des benzodiazépines peuvent augmenter en raison d’ une diminution du métabolisme hépatique de ces produits, ce qui se traduit par une sédation excessive.
- Théophylline, caféine
Les concentrations plasmatiques de théophylline et de caféine peuvent augmenter en raison d’ une inhibition du métabolisme hépatique de ces substances, ce qui peut aboutir à des manifestations de toxicité.
Ces associations doivent être évitées.
- Chlorpromazine
Le stiripentol potentialise l'effet dépresseur central de la chlorpromazine.
- Effets sur d’ autres antiépileptiques
L’ inhibition des iso-enzymes 2C19 et 3A4 du CYP P450 peut provoquer des interactions pharmacocinétiques avec les produits suivants en inhibant leur métabolisme hépatique: phénobarbital, primidone, phénytoïne, carbamazépine, clobazam (voir rubrique 4.2), valproate de sodium (voir rubrique 4.2), diazépam (augmentation de la myorelaxation), éthosuximide et tiagabine.
Les conséquences sont une augmentation de la concentration plasmatique de ces anti-convulsivants avec risque de surdosage.
Un contrôle des concentrations plasmatiques des autres anti-convulsivants associés au stiripentol, avec une adaptation éventuelle de leur dose, est recommandé.
- Topiramate
Lors de l’ autorisation temporaire d'utilisation de Diacomit en France, le topiramate a été associé à Diacomit, au clobazam et au valproate de sodium chez 41% des 230 patients.
Aucune des observations cliniques effectuées dans ce groupe de patients n’ a suggéré qu’ une modification de la dose ou du schéma d’ administration du topiramate était nécessaire en cas d’ administration concomitante de stiripentol.
Une compétition entre le stiripentol et le topiramate pour l’ inhibition de l’ iso-enzyme CYP 2C19 ne devrait pas se produire, car elle nécessiterait une concentration plasmatique de topiramate 5 à 15 fois plus élevée que celle obtenue à la posologie standard recommandée de ce produit.
- Lévétiracétam
Le métabolisme hépatique du lévétiracétam est restreint, et aucune interaction pharmacocinétique d’ origine métabolique entre ce produit et le stiripentol n’ est donc à prévoir.
4.6 Grossesse et allaitement
Risque lié à l’ épilepsie et aux antiépileptiques en général:
Des études indiquent que la prévalence des malformations congénitales est deux à trois fois plus élevée chez les enfants nés d'une mère épileptique que dans la population générale, où elle est d’ environ 3%.
Bien que d’ autres facteurs, dont l’ épilepsie, puissent contribuer, les données disponibles suggèrent que cette augmentation est largement due au traitement.
Une prévalence plus élevée des malformations congénitales a été également notée dans la population traitée par polythérapie.
Un traitement antiépileptique efficace ne doit cependant pas être interrompu en cas de grossesse, car l’ aggravation de l’ épilepsie peut être nocive pour la mère comme pour le fœ tus.
Risque lié à Diacomit:
Aucune donnée n’ est disponible quant à l'exposition de femmes enceintes au stiripentol.
Les études menées chez l’ animal n’ ont indiqué aucun effet nocif direct ou indirect sur la gestation, le développement foetal, la mise-bas ou le développement post-natal aux doses non toxiques pour les mères (voir rubrique 5.3).
En raison de l’ indication de Diacomit, l’ administration de ce produit au cours d’ une grossesse ou chez une femme apte à procréer est improbable.
La décision clinique d'administrer Diacomit chez une femme enceinte doit être prise au cas par cas en prenant en compte les bénéfices et risques potentiels.
La prudence est nécessaire en cas de prescription de ce produit à une femme enceinte.
Les femmes aptes à procréer recevant le stiripentol doivent utiliser une méthode efficace de contraception.
36 Pendant une grossesse:
Un traitement anti-convulsivant efficace par Diacomit ne doit pas être interrompu en cas de grossesse, car l’ aggravation de l’ épilepsie peut être nocive pour la mère comme pour le fœ tus.
En l’ absence d’ étude sur l’ excrétion dans le lait de femme, et considérant que le stiripentol passe librement du plasma dans le lait chez la chèvre, l’ allaitement n’ est pas recommandé pendant le traitement.
Si le traitement par Diacomit est maintenu pendant l’ allaitement, le nourrisson allaité doit être étroitement surveillé à la recherche d'effets indésirables.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les patients atteints d’ une EMSN ne paraissent pas à même de conduire des véhicules ou d'utiliser des machines en raison de la nature de cette maladie et des effets de l'administration chronique d’ anti- convulsivants.
Les patients traités par Diacomit ne doivent pas conduire de véhicule ni utiliser de machines.
4.8 Effets indésirables
La classification des événements indésirables en fonction de leur fréquence est la suivante: très fréquents (≥ 1/ 10), fréquents (≥ 1/ 100, < 1/ 10), peu fréquents (≥ 1/ 1000, < 1/ 100), rares (≥ 1/ 10 000, < 1/ 1 000), très rares (< 1/ 10 000, dont cas isolés), fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
Dans chaque groupe de fréquence, les effets indésirables sont présentés par ordre de sévérité décroissante.
Appareils et organes
Classe d’ appareil ou organe (Terminologie MedDRA) Affections hématologiques et du système lymphatique Troubles du métabolisme et de la nutrition
Très fréquents Anorexie, diminution de l’ appétit, perte de poids (particulièrement en cas d'association au valproate de sodium)
Fréquents Neutropénie Une neutropénie persistante sévère disparaît habituellement de façon spontanée après l’ arrêt de Diacomit.
Peu fréquents
Affections psychiatriques
Insomnie
Agressivité, irritabilité, troubles du comportement, comportement opposant, hyperexcitabilité, troubles du sommeil
Affections du système nerveux Affections oculaires Affections
Somnolence, ataxie, hypotonie, dystonie
Hyperkinésie Nausées, vomissements
Diplopie (en cas d’ administration concomitante avec la carbamazépine)
37 Classe d’ appareil ou organe (Terminologie MedDRA) gastro- intestinales Affections de la peau et du tissu sous-cutané Troubles généraux Investigations
Très fréquents
Fréquents Augmentation de la γ GT (notamment en cas d’ association à la carbamazépine et au valproate de sodium).
Peu fréquents Photosensibilité, éruption, allergie cutanée, urticaire Fatigue
De nombreux effets indésirables décrites ci-dessus sont souvent dus à une augmentation des concentrations plasmatiques d’ autres anti-convulsivants (voir rubriques 4.4 et 4.5) et peuvent régresser à la suite d’ une réduction de la dose de ces produits.
4.9 Surdosage
Aucune donnée n’ est disponible quant à un surdosage clinique.
Le traitement est symptomatique (en unité de soins intensifs)
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Groupe pharmacothérapeutique:
Autres antiépileptiques, code ATC:
N03AX17 Chez l’ animal, le stiripentol antagonise les convulsions induites par un choc électrique, le pentétrazol et la bicuculline.
Chez les rongeurs, le stiripentol paraît augmenter les concentrations cérébrales de l'acide gamma-aminobutyrique (GABA), principal neurotransmetteur inhibiteur dans le cerveau des mammifères.
Ce phénomène semble dû à l’ inhibition du captage du GABA dans les synaptosomes et/ ou à celle de la GABA-transaminase.
Des études ont également montré que le stiripentol augmentait la transmission médiée par le récepteur GABA-A dans l’ hippocampe du rat immature et augmentait la durée moyenne d’ ouverture (mais non la fréquence) des canaux chlorures de ce même récepteur par un mécanisme similaire à celui des barbituriques.
En raison d'interactions pharmacocinétiques, le stiripentol potentialise l’ effet d’ autres anti-convulsivants tels que carbamazépine, valproate de sodium, phénytoïne, phénobarbital et de nombreuses benzodiazépines.
Le second effet du stiripentol est principalement basé sur une inhibition de plusieurs iso-enzymes du CYP 450, notamment 3A4 et 2C19, intervenant dans le métabolisme hépatique des autres anti-épileptiques.
Les études pivots de Diacomit ont été menées chez des enfants âgés de trois ans et plus et présentant une EMSN.
Un programme d’ autorisation temporaire d’ utilisation a été mené en France chez des enfants âgés d’ au moins 6 mois, car le diagnostic de syndrome de Dravet peut être posé avec confiance à cet âge chez certains patients.
La décision clinique d'administrer Diacomit à un enfant de moins de trois ans atteint d'une EMSN doit être prise au cas par cas en tenant compte des bénéfices et risques potentiels (voir rubrique 4.2).
38 Un essai randomisé et contrôlé contre placebo a évalué le stiripentol en association à d’ autres anti- épileptiques chez 41 enfants atteints d’ une EMSN.
Après une phase initiale d’ un mois, le placebo (n = 20) ou le stiripentol (n = 21) a été associé au valproate de sodium et au clobazam pendant une période en double insu de deux mois.
Les patients ont ensuite reçu le stiripentol en ouvert.
La réponse a été définie comme une diminution de plus de 50% de la fréquence des convulsions cloniques (ou tonicocloniques) au cours du second mois de la période en double insu comparativement à la phase initiale.
0-14,6).
L’ IC95% de la différence été de 42,2-85,7.
La modification en pourcentage par rapport à la phase initiale a été plus élevée sous stiripentol (-69%) que sous placebo (+7%, p < 0,0001).
Des effets indésirables de sévérité modérée (somnolence, diminution de l’ appétit) ont été observés chez 21 patients du groupe stiripentol contre huit du groupe placebo, mais ont disparu chez 12 des 21 patients sous stiripentol après une réduction de la dose des deux autres antiépileptiques conjointement administrés (Chiron et al, Lancet, 2000).
Ce médicament a obtenu une « autorisation conditionnelle ».
Cela signifie que de nouvelles données sur ce médicament sont attendues, en particulier quant à l’ efficacité du stiripentol en association à d’ autres antiépileptiques à la dose maximale tolérée.
Une étude est en cours en ce domaine.
L’ Agence Européenne du Médicament (EMEA) examinera chaque année les nouvelles informations sur le produit et le présent RCP sera actualisé si nécessaire.
5.2 Propriétés pharmacocinétiques
Les propriétés pharmacocinétiques suivantes du stiripentol ont été déterminées chez des volontaires sains et des patients adultes.
Absorption / Biodisponibilité:
Il atteint sa concentration plasmatique maximale au bout d’ environ 1,5 heures.
La biodisponibilité absolue du stiripentol est inconnue en raison de l’ absence d’ une formulation intraveineuse permettant de la déterminer.
Le stiripentol est bien absorbé par voie orale car la majorité d’ une dose administrée par cette voie est excrétée dans l’ urine.
Distribution:
Le stiripentol se lie fortement aux protéines plasmatiques circulantes (environ 99%).
Élimination L’ exposition systémique au stiripentol augmente de façon beaucoup plus que proportionnelle à la dose administrée.
La clairance plasmatique du stiripentol diminue fortement aux doses élevées, passant d'environ 40 l/ kg/ jour avec 600 mg/ jour à environ 8 l/ kg/ jour avec 2400 mg.
La clairance du stiripentol diminue lors d’ administrations répétées, sans doute en raison d'une inhibition des iso-enzymes du cytochrome P450 responsables du métabolisme de ce produit.
La demi-vie d’ élimination a été de 4,5 à 13 heures et a augmenté avec la dose.
Métabolisme:
Le stiripentol subit un métabolisme intensif; 13 métabolites différents ont été identifiés dans l’ urine.
Les processus métaboliques principaux sont une déméthylénation et une glycuronidation, mais les enzymes qui en sont responsables n’ ont pas encore été identifiées avec précision.
Sur la base des études menées in vitro, les principales isoenzymes du cytochrome P450 hépatique impliquées dans le métabolisme de phase 1 sont vraisemblablement CYP1A2, CYP2C19 et CYP3A4.
39 Excrétion:
Le stiripentol est essentiellement éliminé par voie rénale.
Les métabolites urinaires du stiripentol représentent la majorité (73%) d'une dose orale unique, dont 13 à 24% sont retrouvé dans les fèces sous forme inchangée.
La biodisponibilté relative entre les gélules et la poudre pour suspension buvable en sachet a été étudiée chez des hommes sains après une administration orale unique de 1000 mg.
Les deux formes étaient équivalentes en terme d’ AUC mais pas en terme de Cmax.
La Cmax du sachet était légèrement plus élevée (23%) comparativement à la gélule et ne répondait pas aux critères de bioéquivalence.
Le Tmax était similaire pour les deux formes.
Une surveillance clinique est recommandée en cas de remplacement de la forme gélule par la forme poudre pour suspension buvable
5.3 Données de sécurité précliniques
Les études toxicologiques menées chez l’ animal (rat, singe, souris) n’ ont révélé aucun profil constant de toxicité, à l’ exception d’ une augmentation du volume du foie associée à une hypertrophie hépatocellulaire et survenue aux fortes doses de stiripentol chez les rongeurs comme chez les non rongeurs.
Cette observation semble imputable à une réponse adaptative à une charge métabolique hépatique élevée.
Le stiripentol n’ a pas été tératogène chez le rat et le lapin.
Lors d'une étude chez la souris, mais non lors de plusieurs autres études similaires, une faible incidence de fentes palatines a été observée à une dose toxique pour les mères (800 mg/ kg/ jour).
Ces études ont été menées chez la souris et le lapin avant l’ introduction des directives de Bonnes Pratiques de Laboratoire.
Les études des effets sur la fertilité, les capacités reproductives et le développement pré et postnatal chez le rat n’ ont révélé aucune observation particulière, à l’ exception d’ une diminution mineure de la survie des petits allaités par des mères présentant des manifestations de toxicité du stiripentol à la dose de 800 mg/ kg/ jour (voir rubrique 4.6).
Les études du potentiel génotoxique n’ ont décelé aucune activité mutagène ou clastogène.
Les résultats des études du potentiel cancérogène ont été négatifs chez le rat.
Chez la souris, seule une faible augmentation de l’ incidence des adénomes et carcinomes hépatiques a été observée chez les animaux traités par 200 ou 600 mg/ kg/ jour pendant 78 semaines, mais non chez ceux ayant reçu 60 mg/ kg/ jour.
Cette observation n’ est pas considérée comme indiquant un potentiel tumorigène chez les patients traités, en raison de l’ absence de génotoxicité du stiripentol et de la sensibilité particulière bien connue du foie de la souris à la formation de tumeurs en présence d’ une induction des enzymes hépatiques.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Povidone K29/ 32 Glycolate d’ amidon sodique (type A) Sirop de glucose anhydre Érythrosine (E127) Dioxyde de titane (E171) Aspartame (E951) Arôme tutti frutti (contient du sorbitol) Carmellose sodique Hydroxyéthylcellulose.
6.2 Incompatibilités Sans objet.
6.3 Durée de conservation
3 ans.
40 6.4 Précautions particulières de conservation
Conserver dans le conditionnement original afin de protéger de la lumière.
6.5 Nature et contenu de l’ emballage extérieur
Sachets en matériau composite papier/ aluminium/ film en polyéthylène.
Boîtes de 30, 60 et 90 sachets.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
Pas d'exigence particulière.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
Biocodex, 7 Avenue Gallieni 94250 Gentilly, France.
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 367/ 010-12
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
04/ 01/ 2007
10.
DATE DE MISE À JOUR DU TEXTE
41 ANNEXE II
A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
C.
OBLIGATIONS SPECIFIQUES A REMPLIR PAR LE TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
42 A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse du fabricant responsable de la libération des lots Laboratoires BIOCODEX 1 avenue Blaise Pascal, 60000 Beauvais FRANCE
B.
CONDITIONS RELATIVES A L'AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale (Voir Annexe I:
Résumé des Caractéristiques du Produit, rubrique 4.2).
• CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
• AUTRES CONDITIONS
Unité de pharmacovigilance
Le titulaire de l’ Autorisation de Mise sur le Marché doit garantir la mise en place et le fonctionnement d’ une unité de pharmacovigilance avant l’ introduction du produit sur le marché et pendant toute la durée de l’ existence du produit commercialisé..
Programme de Gestion des Risques
Le titulaire de l’ Autorisation de Mise sur le Marché s’ engage à mener le programme d’ études et les activités supplémentaires de pharmacovigilance détaillées dans le Programme de Pharmacovigilance Plan.
Un Programme de Gestion des Risques mis à jour doit être mis en place, conformément à la Directive du CHMP sur les Programmes de Gestion des Risques des médicaments destinés à l’ utilisation chez l’ homme.
C.
OBLIGATIONS SPECIFIQUES A REMPLIR PAR LE TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Le titulaire de l’ autorisation de mise sur le marché doit mener à son terme le programme d’ études suivant, selon le calendrier indiqué, dont les résultats serviront de base pour la réévaluation annuelle du rapport bénéfice/ risque en vue d’ un renouvellement.
1.
Une étude multicentrique randomisée et contrôlée comparant topiramate, stiripentol et clobazam comme traitement adjuvant au clobazam et au valproate chez des enfants présentant un syndrome de Dravet (EMSN) insuffisamment contrôlé par clobazam et valproate et une étude pharmacogénétique complémentaire, d’ ici 2010 (STP 167).
43 ANNEXE III
NOTICE ET ETIQUETTAGE
44 A.
ETIQUETTAGE
45 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
BOITE
1.
DENOMINATION DU MEDICAMENT
Diacomit 250 mg gélules Stiripentol
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 gélule contient 250 mg de stiripentol
3.
LISTE DES EXCIPIENTS
0,16 mg de sodium par gélule.
Voir la notice pour plus d’ informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
30 gélules 60 gélules 90 gélules
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale Les gélules doivent être avalées entières avec de l’ eau au cours d’ un repas.
Les gélules ne doivent jamais être mâchées.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP.:
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver dans le conditionnement original afin de protéger de la lumière.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE 46 MARCHE
BIOCODEX 7 avenue Galliéni 94250 Gentilly France Tél.: + 33 1 41 24 30 00 e-mail: webar@biocodex. fr
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 367/ 001 30 gélules EU/ 1/ 06/ 367/ 002 60 gélules EU/ 1/ 06/ 367/ 003 90 gélules
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Diacomit 250 mg gélules
47 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
PILULIER
1.
DENOMINATION DU MEDICAMENT
Diacomit 250 mg gélules Stiripentol
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 gélule contient 250 mg de stiripentol
3.
LISTE DES EXCIPIENTS
0,16 mg de sodium par gélule.
Voir la notice pour plus d’ informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
30 gélules 60 gélules 90 gélules
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale Les gélules doivent être avalées entières avec de l’ eau au cours d’ un repas.
Les gélules ne doivent jamais être mâchées.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP.:
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver dans le conditionnement original afin de protéger de la lumière.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
48 11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
BIOCODEX 7 avenue Galliéni 94250 Gentilly France Tél.: + 33 1 41 24 30 00 e-mail: webar@biocodex. fr
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 367/ 001 30 gélules EU/ 1/ 06/ 367/ 002 60 gélules EU/ 1/ 06/ 367/ 003 90 gélules
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
49 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
BOITE
1.
DENOMINATION DU MEDICAMENT
Diacomit 500 mg gélules Stiripentol
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 gélule contient 500 mg de stiripentol
3.
LISTE DES EXCIPIENTS
0,32 mg de sodium par gélule.
Voir la notice pour plus d’ informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
30 gélules 60 gélules 90 gélules
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale Les gélules doivent être avalées entières avec de l’ eau au cours d’ un repas.
Les gélules ne doivent jamais être mâchées.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP.:
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver dans le conditionnement original afin de protéger de la lumière.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE 50 MARCHE
BIOCODEX 7 avenue Galliéni 94250 Gentilly France Tél.: + 33 1 41 24 30 00 e-mail: webar@biocodex. fr
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 367/ 004 30 gélules EU/ 1/ 06/ 367/ 005 60 gélules EU/ 1/ 06/ 367/ 006 90 gélules
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Diacomit 500 mg gélules
51 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
PILULIER
1.
DENOMINATION DU MEDICAMENT
Diacomit 500 mg gélules Stiripentol
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 gélule contient 500 mg de stiripentol
3.
LISTE DES EXCIPIENTS
0,32 mg de sodium par gélule.
Voir la notice pour plus d’ informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
30 gélules 60 gélules 90 gélules
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale Les gélules doivent être avalées entières avec de l’ eau au cours d’ un repas.
Les gélules ne doivent jamais être mâchées.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP.:
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver dans le conditionnement original afin de protéger de la lumière.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE 52 MARCHE
BIOCODEX 7 avenue Galliéni 94250 Gentilly France Tél.: + 33 1 41 24 30 00 e-mail: webar@biocodex. fr
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 367/ 004 30 gélules EU/ 1/ 06/ 367/ 005 60 gélules EU/ 1/ 06/ 367/ 006 90 gélules
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
53 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
BOITE
1.
DENOMINATION DU MEDICAMENT
Diacomit 250 mg poudre pour suspension buvable en sachet Stiripentol
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 sachet contient 250 mg de stiripentol
3.
LISTE DES EXCIPIENTS
Aspartam (E 951) Sorbitol Sirop de glucose anhydre 0,11 mg de sodium par sachet
Voir la notice pour plus d’ informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
30 sachets, poudre pour suspension buvable 60 sachets, poudre pour suspension buvable 90 sachets, poudre pour suspension buvable
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale La poudre doit être versée dans un verre d’ eau puis mélangée et prise immédiatement après ce mélange.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP.:
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
Conserver dans le conditionnement original afin de protéger de la lumière.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
BIOCODEX 7 avenue Galliéni 94250 Gentilly France Tél.: + 33 1 41 24 30 00 e-mail: webar@biocodex. fr
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 367/ 007 30 sachets EU/ 1/ 06/ 367/ 008 60 sachets EU/ 1/ 06/ 367/ 009 90 sachets
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Diacomit 250 mg poudre pour suspension buvable.
55 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
SACHET
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Diacomit 250 mg poudre pour suspension buvable en sachet Stiripentol Voie orale
2.
MODE D’ ADMINISTRATION
Lire la notice avant utilisation.
3.
DATE DE PEREMPTION
EXP.:
4.
NUMERO DE LOT
Lot:
5.
CONTENU EN POIDS, VOLUME OU UNITE
250 mg de stiripentol
6.
AUTRES
Conserver dans le conditionnement original afin de protéger de la lumière.
56 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
BOITE
1.
DENOMINATION DU MEDICAMENT
Diacomit 500 mg poudre pour suspension buvable en sachet Stiripentol
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 sachet contient 500 mg de stiripentol
3.
LISTE DES EXCIPIENTS
Aspartam (E 951) Sorbitol Sirop de glucose anhydre 0,22 mg de sodium par sachet
Voir la notice pour plus d’ informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
30 sachets, poudre pour suspension buvable 60 sachets, poudre pour suspension buvable 90 sachets, poudre pour suspension buvable
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale La poudre doit être versée dans un verre d’ eau puis mélangée et prise immédiatement après ce mélange.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP.:
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
Conserver dans le conditionnement original afin de protéger de la lumière.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
BIOCODEX 7 avenue Galliéni 94250 Gentilly France Tél.: + 33 1 41 24 30 00 e-mail: webar@biocodex. fr
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 367/ 010 30 sachets EU/ 1/ 06/ 367/ 011 60 sachets EU/ 1/ 06/ 367/ 012 90 sachets
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Diacomit 500 mg poudre pour suspension buvable.
58 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
SACHET
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Diacomit 500 mg poudre pour suspension buvable en sachet Stiripentol Voie orale
2.
MODE D’ ADMINISTRATION
Lire la notice avant utilisation.
3.
DATE DE PEREMPTION
EXP.:
4.
NUMERO DE LOT
Lot:
5.
CONTENU EN POIDS, VOLUME OU UNITE
500 mg de stiripentol
6.
AUTRES
Conserver dans le conditionnement original afin de protéger de la lumière.
59 B.
NOTICE
60 NOTICE:
INFORMATION DE L’ UTILISATEUR
Diacomit 250 mg gélule Stiripentol Diacomit 500 mg gélule Stiripentol
Veuillez lire attentivement l'intégralité de cette notice avant de donner ce médicament à votre enfant.
Gardez cette notice, vous pourriez avoir besoin de la relire.
Si vous avez d'autres questions, si vous avez un doute, demandez plus d’ informations au médecin de votre enfant ou à votre pharmacien.
Ce médicament a été personnellement prescrit à votre enfant.
Ne le donnez jamais à quelqu’ un d’ autre, même en cas de symptômes identiques, cela pourrait lui être nocif Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez -en au médecin de votre enfant ou à votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Diacomit et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de donner Diacomit à votre enfant 3.
Comment prendre Diacomit 4.
Quels sont les effets indésirables éventuels 5 Comment conserver Diacomit 6.
Informations supplémentaires
1.
QU'EST-CE QUE DIACOMIT ET DANS QUEL CAS EST-IL UTILISÉ
Diacomit appartient à un groupe de médicaments appelés antiépileptiques.
Il est utilisé en association au clobazam et au valproate pour le traitement d’ une forme d’ épilepsie qui atteint des enfants, appelée épilepsie myoclonique sévère du nourrisson (syndrome de Dravet).
Le médecin a prescrit ce médicament afin de mieux traiter l’ épilepsie de votre enfant.
Il doit toujours être pris en association aux autres antiépileptiques prescrits, sous la supervision d’ un médecin.
2.
QUELLES SONT LES INFORMATIONS À CONNAÎTRE AVANT DE DONNER DIACOMIT À VOTRE ENFANT
Votre enfant ne doit jamais prendre Diacomit • s’ il est allergique (hypersensible) au stiripentol ou à l’ un des autres composants contenus dans Diacomit. • s’ il a présenté des crises de délire.
Faites attention avec Diacomit • si votre enfant a des troubles rénaux ou hépatiques. • si votre enfant reçoit des médicaments contenant l’ un des produits suivants:
- cisapride (utilisé afin de traiter les régurgitations nocturnes);
- pimozide (utilisé pour le traitement des manifestations du syndrome de Gilles de la Tourette, par
exemple crises verbales et mouvements répétés et incontrôlés)
- ergotamine (utilisée pour le traitement de la migraine);
- dihydroergotamine (utilisée afin de réduire les signes et symptômes de diminution des capacités
mentales dus au vieillissement);
- halofantrine (médicament contre le paludisme);
- quinidine (utilisée pour le traitement des troubles du rythme cardiaque);
- bépridil (utilisé pour le traitement de l’ angine de poitrine);
- ciclosporine, tacrolimus, sirolimus (utilisés afin de prévenir le rejet d’ une greffe de foie, de rein
ou de cœ ur);
- statines (simvastatine ou atorvastatine, utilisées afin de réduire la quantité de cholestérol dans le
• Si votre enfant prend l’ un des produits suivants:
- antiépileptique contenant
phénobarbital, primidone, phénytoïne, carbamazépine, diazépam.
- médicaments contenant:
midazolam ou triazolam (médicaments utilisés afin de réduire l’ anxiété et l’ insomnie; associés à Diacomit, il peuvent rendre votre enfant très somnolent). chlorpromazine (utilisée pour le traitement de maladies mentales, psychoses par exemple).
- médicaments, boissons et aliments contenant:
caféine ou théophylline (ces substances aident à restaurer la vigilance).
Leur association à Diacomit doit être évitée car leur concentration sanguine peut augmenter, aboutissant à des troubles digestifs, une accélération des battements du cœ ur et une insomnie.
Prise d'autres médicaments Si votre enfant doit recevoir d’ autres médicaments, lisez plus haut « Faites attention avec Diacomit ».
Si votre enfant reçoit ou a récemment reçu un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à son médecin ou à votre pharmacien.
Aliments et boissons Votre enfant doit prendre Diacomit avec des aliments, et JAMAIS quand il est à jeun.
NE DONNEZ PAS Diacomit avec du lait ou des produits laitiers (yaourts, fromages blancs, etc.), une boisson gazeuse, du jus de fruit ou des aliments et boissons contenant de la caféine ou de la théophylline (par exemple cola, chocolat, café, thé et boissons énergétiques).
Grossesse Un traitement antiépileptique efficace ne doit JAMAIS être arrêté lors d’ une grossesse.
Si votre enfant est enceinte ou peut l’ être, demandez conseil à son médecin.
Demandez conseil à votre médecin ou à votre pharmacien avant de donner tout médicament à votre enfant.
Allaitement L’ allaitement n’ est pas recommandé lors d’ un traitement par Diacomit.
Demandez conseil à votre médecin ou à votre pharmacien avant de donner tout médicament à votre enfant.
Conduite de véhicules et utilisation de machines Diacomit peut rendre votre enfant somnolent.
En ce cas, votre enfant ne doit utiliser aucun outil ou machine ni monter à bicyclette ou conduire un véhicule.
Vérifiez avec le médecin de votre enfant.
3.
COMMENT PRENDRE DIACOMIT
Respectez toujours la posologie indiquée par le médecin de votre enfant.
En cas de doute, consultez le médecin de votre enfant ou votre pharmacien.
Elle est généralement de 50 mg par kilogramme de poids corporel et par jour.
62 Comment prendre les gélules de Diacomit Les gélules doivent être avalées entières avec de l’ eau au cours d’ un repas.
Les gélules ne doivent jamais être mâchées.
Pour ce qui est des aliments et boissons à éviter, lisez la rubrique « Aliments et boissons » plus haut.
Quand prendre Diacomit Votre enfant doit prendre Diacomit deux ou trois fois par jour à intervalles réguliers, de la façon indiquée par son médecin.
Adaptation de la dose Toute augmentation de la dose doit être progressive et effectuée en trois jours tout en réduisant la dose du ou des autres antiépileptiques.
Le médecin de votre enfant vous indiquera la nouvelle dose du ou des autres antiépileptiques.
Si vous avez l’ impression que l’ effet de Diacomit est trop fort ou trop faible, parlez -en au médecin de votre enfant ou à votre pharmacien.
Le médecin adaptera la dose en fonction de la situation de votre enfant.
En cas de survenue d’ un quelconque effet indésirable, veuillez consulter le médecin de votre enfant car il devra alors peut-être ajuster la dose de ce médicament ou des autres antiépileptiques.
Il existe de légères différences entre Diacomit gélule et poudre pour suspension buvable.
Si votre enfant rencontre une quelconque difficulté lors du remplacement des gélules par de la poudre pour suspension buvable ou vice versa, informez -en votre médecin.
Si votre enfant a pris plus de Diacomit qu’ il n’ aurait dû Contactez le médecin de votre enfant si vous savez ou pensez que votre enfant a pris plus de Diacomit qu'il n’ aurait dû.
Si vous oubliez de donner Diacomit à votre enfant Il est important que votre enfant prenne Diacomit régulièrement aux mêmes heures chaque jour.
Si vous oubliez de lui donner une dose, faites -le dès que vous vous en apercevez, sauf s’ il est l’ heure de la dose suivante.
En ce cas, donnez lui cette dose suivante comme habituellement.
Ne donnez jamais une dose double à votre enfant pour compenser la dose que vous avez oublié de lui donner.
Si votre enfant arrête de prendre Diacomit N’ interrompez jamais le traitement de votre enfant par Diacomit, sauf si son médecin vous a dit de le faire.
Un arrêt brutal du traitement peut provoquer une réaggravation de convulsions.
Si vous avez d'autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations au médecin de votre enfant ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS
Comme tous les médicaments, Diacomit est susceptible d'avoir des effets indésirables, bien que tous les patients n’ y soient pas sujets.
Effets indésirables très fréquents (plus d’ un patient sur dix): • diminution de l’ appétit, perte de poids (particulièrement en cas d'association à un autre antiépileptique, le valproate de sodium); • insomnie, somnolence; • ataxie (inaptitude à coordonner les mouvements musculaires), hypotonie (faiblesse musculaire), dystonie (trouble musculaire).
63 Effets indésirables fréquents (d’ un patient sur cent à un patient sur dix): • augmentation des concentrations d’ enzymes hépatiques, particulièrement en cas d’ association aux antiépileptiques carbamazépine et valproate de sodium; • agressivité, irritabilité, agitation, hyperexcitabilité (excitabilité anormale); • troubles du sommeil; • hyperkinésie (mouvements exagérés); • nausées, vomissements; • diminution d’ un certain type de globules blancs.
Effets indésirables peu fréquents (d’ un patient sur mille à un patient sur cent): • vision double en cas d'association avec un autre antiépileptique, la carbamazépine; • sensibilité à la lumière; • éruption cutanée, allergie cutanée, urticaire (plaques surélevées rosâtres sur la peau et démangeaisons); • fatigue.
Afin d’ éliminer ces effets indésirables, le médecin de votre enfant peut devoir changer la dose des médicaments concomitants ou celle de Diacomit.
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous pensez qu’ un des effets mentionnés est sérieux, veuillez en informer le médecin de votre enfant ou votre pharmacien.
5.
COMMENT CONSERVER DIACOMIT
• Tenir hors de la portée et de la vue des enfants. • Ne pas donner Diacomit à votre enfant après la date de péremption mentionnée sur l’ étiquette.
La date d’ expiration fait référence au dernier jour du mois. • Conserver dans le conditionnement original afin de protéger de la lumière.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLÉMENTAIRES
Que contient Diacomit 250 mg • La substance active est le stiripentol.
Chaque gélule contient 250 mg de stiripentol. • Les autres composants sont: povidone K29/ 32, glycolate d’ amidon sodique type A et stéarate de magnésium. • L’ enveloppe de la gélule se compose de gélatine, de dioxyde de titane (E171), d’ érythrosine (E127) et d’ indigotine (E132).
Que contient Diacomit 500 mg • La substance active est le stiripentol.
Chaque gélule contient 500 mg de stiripentol. • Les autres composants sont: povidone K29/ 32, glycolate d’ amidon sodique type A et stéarate de magnésium. • L’ enveloppe de la gélule se compose de gélatine et de dioxyde de titane (E171).
Qu’ est ce que Diacomit 250 mg et contenu de l’ emballage extérieur Les gélules de Diacomit 250 mg sont roses.
Les gélules sont fournies dans des piluliers en plastique contenant 30, 60 ou 90 gélules et conditionnés dans une boîte en carton.
Toutes les présentations peuvent ne pas être commercialisées.
Diacomit est également disponible en gélules à 500 mg pour la voie orale et en sachets de 250 et 500 mg de poudre pour suspension buvable.
64 Qu’ est ce que Diacomit 500 mg et contenu de l’ emballage extérieur Les gélules de Diacomit 500 mg sont blanches.
Les gélules sont fournies dans des piluliers en plastique contenant 30, 60 ou 90 gélules et conditionnés dans une boîte en carton.
Toutes les présentations peuvent ne pas être commercialisées.
Diacomit est également disponible en gélules à 250 mg pour la voie orale et en sachets de 250 et 500 mg de poudre pour suspension buvable.
Titulaire de l'autorisation de mise sur le marche Biocodex 7 avenue Gallieni - F-94250 Gentilly - France Tél.: + 33 1 41 24 30 00 - e-mail: webar@biocodex. fr
Fabricant Biocodex 1 avenue Blaise Pascal - 60000 Beauvais - France
Pour toute information concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ Autorisation de Mise sur le Marché:
AT/ BE/ BG/ CZ/ CY/ EE/ EL/ ES/ FR/ HU/ IE/ IS/ IT/ LT/ LU/ LV/ MT/ NL/ PL/ PT/ RO/ SI/ SK/ UK Biocodex 7 avenue Gallieni - F-94250 Gentilly Tél/ Tel.: + 33 (0)1 41 24 30 00 e-mail: webar@biocodex. fr
DE Desitin Arzneimittel GmbH Weg beim Jäger 214 D-22335 Hamburg Tel: +49 (0)40 59101 525 e-mail: epi. info@desitin. de
DK Desitin Pharma AS Havnegade 55, st. tv.
1058 Kopenhagen K Denmark Tel:
0045-33-73 00 73 e-mail: desitin@desitin. dk
NO Desitin Pharma AS Niels Leuchs vei 99 1359 Eiksmarka Norway Tel:
0047 67 15 92 30 e-mail: firmapost@desitin. no
FI/ SE Desitin Pharma AB Krokslätts Torg 5 43137 Mölndal Sweden Tel:
0046-31-20 23 10 e-mail: info@desitin. se
La dernière date à laquelle cette notice a été approuvée est 65 Une autorisation de mise sur le marché « conditionnelle » a été délivrée à ce médicament.
Cela signifie que des données complémentaires concernant ce médicament dans le traitement de ce type d’ épilepsie, associé au clobazam et au valproate de sodium, devront être déposées.
L’ Agence européenne du médicament (EMEA) réévaluera toute nouvelle information sur ce médicament chaque année et si nécessaire cette notice sera mise à jour.
Il existe aussi des liens à d’ autres sites concernant les maladies rares et les médicaments orphelins.
INFORMATION DE L’ UTILISATEUR
Diacomit 250 mg poudre pour suspension buvable en sachet Stiripentol Diacomit 500 mg poudre pour suspension buvable en sachet Stiripentol
Veuillez lire attentivement l'intégralité de cette notice avant de donner ce médicament à votre enfant.
Gardez cette notice, vous pourriez avoir besoin de la relire.
Si vous avez d'autres questions, si vous avez un doute, demandez plus d’ informations au médecin de votre enfant ou à votre pharmacien.
Ce médicament a été personnellement prescrit à votre enfant.
Ne le donnez jamais à quelqu’ un d’ autre, même en cas de symptômes identiques, cela pourrait lui être nocif.
Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez -en au médecin de votre enfant ou à votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Diacomit et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de donner Diacomit à votre enfant 3.
Comment prendre Diacomit 4.
Quels sont les effets indésirables éventuels 5 Comment conserver Diacomit 6.
Informations supplémentaires
1.
QU'EST-CE QUE DIACOMIT ET DANS QUEL CAS EST-IL UTILISÉ
Diacomit appartient à un groupe de médicaments appelés antiépileptiques.
Il est utilisé en association au clobazam et au valproate pour le traitement d’ une forme d’ épilepsie qui atteint des enfants, appelée épilepsie myoclonique sévère du nourrisson (syndrome de Dravet).
Le médecin a prescrit ce médicament afin de mieux traiter l’ épilepsie de votre enfant.
Il doit toujours être pris en association aux autres antiépileptiques prescrits, sous la supervision d’ un médecin.
2.
QUELLES SONT LES INFORMATIONS À CONNAÎTRE AVANT DE DONNER DIACOMIT À VOTRE ENFANT
Votre enfant ne doit jamais prendre Diacomit • s’ il est allergique (hypersensible) au stiripentol ou à l’ un des autres composants contenus dans Diacomit. • s’ il a présenté des crises de délire.
Faites attention avec Diacomit • si votre enfant a des troubles rénaux ou hépatiques. • si votre enfant reçoit des médicaments contenant l’ un des produits suivants:
- cisapride (utilisé afin de traiter les régurgitations nocturnes);
- pimozide (utilisé pour le traitement des manifestations du syndrome de Gilles de la Tourette, par
exemple crises verbales et mouvements répétés et incontrôlés)
- ergotamine (utilisée pour le traitement de la migraine);
- dihydroergotamine (utilisée afin de réduire les signes et symptômes de diminution des capacités
mentales dus au vieillissement);
- halofantrine (médicament contre le paludisme);
- quinidine (utilisée pour le traitement des troubles du rythme cardiaque);
- bépridil (utilisé pour le traitement de l’ angine de poitrine);
- ciclosporine, tacrolimus, sirolimus (utilisés afin de prévenir le rejet d’ une greffe de foie, de rein
ou de cœ ur);
- statines (simvastatine ou atorvastatine, utilisées afin de réduire la quantité de cholestérol dans le
• Si votre enfant prend l’ un des produits suivants:
- antiépileptique contenant
phénobarbital, primidone, phénytoïne, carbamazépine, diazépam.
- médicaments contenant:
midazolam ou triazolam (médicaments utilisés afin de réduire l’ anxiété et l’ insomnie; associés à Diacomit, il peuvent rendre votre enfant très somnolent). chlorpromazine (utilisée pour le traitement de maladies mentales, psychoses par exemple).
- médicaments, boissons et aliments contenant:
caféine ou théophylline (ces substances aident à restaurer la vigilance).
Leur association à Diacomit doit être évitée car leur concentration sanguine peut augmenter, aboutissant à des troubles digestifs, une accélération des battements du cœ ur et une insomnie.
Si votre enfant supporte mal certains ingrédients de Diacomit (par exemple aspartame, glucose ou sorbitol).
En ce cas, lisez plus bas « Informations importantes concernant certains composants de Diacomit »
Prise d'autres médicaments Si votre enfant doit recevoir d’ autres médicaments, lisez plus haut « Faites attention avec Diacomit ».
Si votre enfant reçoit ou a récemment reçu un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à son médecin ou à votre pharmacien.
Aliments et boissons Votre enfant doit prendre Diacomit avec des aliments, et JAMAIS quand il est à jeun.
NE DONNEZ PAS Diacomit avec du lait ou des produits laitiers (yaourts, fromages blancs, etc.), une boisson gazeuse, du jus de fruit ou des aliments et boissons contenant de la caféine ou de la théophylline (par exemple cola, chocolat, café, thé et boissons énergétiques).
Grossesse Un traitement antiépileptique efficace ne doit JAMAIS être arrêté lors d’ une grossesse.
Si votre enfant est enceinte ou peut l’ être, demandez conseil à son médecin.
Demandez conseil à votre médecin ou à votre pharmacien avant de donner tout médicament à votre enfant.
Allaitement L’ allaitement n’ est pas recommandé lors d’ un traitement par Diacomit.
Demandez conseil à votre médecin ou à votre pharmacien avant de donner tout médicament à votre enfant.
Diacomit peut rendre votre enfant somnolent.
En ce cas, votre enfant ne doit utiliser aucun outil ou machine ni monter à bicyclette ou conduire un véhicule.
Vérifiez avec le médecin de votre enfant.
Informations importantes concernant certains composants de Diacomit Ce médicament contient une source de phénylalanine et peut donc être nocif pour les sujets atteints d’ une phénylcétonurie.
68 Si le médecin de votre enfant vous a dit que votre enfant ne tolérait pas certains sucres, consultez -le avant de donner ce médicament à votre enfant.
3.
COMMENT PRENDRE DIACOMIT
Votre enfant doit toujours prendre le contenu de chaque sachet exactement de la façon indiquée par le médecin.
En cas de doute, consultez le médecin de votre enfant ou votre pharmacien.
Elle est généralement de 50 mg par kilogramme de poids corporel et par jour.
Comment prendre Diacomit poudre pour suspension buvable La poudre doit être ajoutée à un verre d’ eau puis mélangée et prise immédiatement après ce mélange.
Pour les aliments et boissons à éviter, lisez la rubrique « Aliments et boissons » plus haut.
Quand prendre Diacomit Votre enfant doit prendre Diacomit deux ou trois fois par jour à intervalles réguliers, de la façon indiquée par son médecin.
Adaptation de la dose Toute augmentation de la dose doit être progressive et effectuée en trois jours tout en réduisant la dose du ou des autres antiépileptiques.
Le médecin de votre enfant vous indiquera la nouvelle dose du ou des autres antiépileptiques.
Si vous avez l’ impression que l’ effet de Diacomit est trop fort ou trop faible, parlez -en au médecin de votre enfant ou à votre pharmacien.
Le médecin adaptera la dose en fonction de la situation de votre enfant.
En cas de survenue d’ un quelconque effet indésirable, veuillez consulter le médecin de votre enfant car il devra alors peut-être ajuster la dose de ce médicament ou des autres antiépileptiques.
Il existe de légères différences entre Diacomit gélule et poudre pour suspension buvable.
Si votre enfant rencontre une quelconque difficulté lors du remplacement des gélules par de la poudre pour suspension buvable ou vice versa, informez -en votre médecin.
Si votre enfant a pris plus de Diacomit qu’ il n’ aurait dû Contactez le médecin de votre enfant si vous savez ou pensez que votre enfant a pris plus de Diacomit qu'il n’ aurait dû.
Si vous oubliez de donner Diacomit à votre enfant Il est important que votre enfant prenne Diacomit régulièrement aux mêmes heures chaque jour.
Si vous oubliez de lui donner une dose, faites -le dès que vous vous en apercevez, sauf s’ il est l’ heure de la dose suivante.
En ce cas, donnez lui cette dose suivante comme habituellement.
Ne donnez jamais une dose double à votre enfant pour compenser la dose que vous avez oublié de lui donner.
Si votre enfant arrête de prendre Diacomit N’ interrompez jamais le traitement de votre enfant par Diacomit, sauf si son médecin vous a dit de le faire.
Un arrêt brutal du traitement peut provoquer une réaggravation de convulsions.
Si vous avez d'autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations au médecin de votre enfant ou à votre pharmacien.
69 4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS
Comme tous les médicaments, Diacomit est susceptible d'avoir des effets indésirables, bien que tous les patients n’ y soient pas sujets.
Effets indésirables très fréquents (plus d’ un patient sur dix): • diminution de l’ appétit, perte de poids (particulièrement en cas d'association à un autre antiépileptique, le valproate de sodium); • insomnie, somnolence; • ataxie (inaptitude à coordonner les mouvements musculaires), hypotonie (faiblesse musculaire), dystonie (trouble musculaire).
Effets indésirables fréquents (d’ un patient sur cent à un patient sur dix): • augmentation des concentrations d’ enzymes hépatiques, particulièrement en cas d’ association aux antiépileptiques carbamazépine et valproate de sodium; • agressivité, irritabilité, agitation, hyperexcitabilité (excitabilité anormale); • troubles du sommeil; • hyperkinésie (mouvements exagérés); • nausées, vomissements; • faible nombre d’ un certain type de globules blancs.
Effets indésirables peu fréquents (d’ un patient sur mille à un patient sur cent): • vision double en cas d'association avec un autre antiépileptique, la carbamazépine; • sensibilité à la lumière; • éruption cutanée, allergie cutanée, urticaire (plaques surélevées rosâtres sur la peau et démangeaisons); • fatigue.
Afin d’ éliminer ces effets indésirables, le médecin de votre enfant peut devoir changer la dose des médicaments concomitants ou celle de Diacomit.
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous pensez qu’ un des effets mentionnés est sérieux, veuillez en informer le médecin de votre enfant ou votre pharmacien.
5.
COMMENT CONSERVER DIACOMIT
• Tenir hors de la portée et de la vue des enfants. • Ne pas donner Diacomit à votre enfant après la date de péremption mentionnée sur l’ étiquette.
La date d’ expiration fait référence au dernier jour du mois. • Conserver dans le conditionnement original afin de protéger de la lumière.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLÉMENTAIRES
Que contient Diacomit 250 mg • La substance active est le stiripentol.
Chaque sachet contient 250 mg de stiripentol • Les autres composants sont: povidone K29/ 32, glycolate d’ amidon sodique type A, sirop de glucose anhydre, érythrosine (E127), dioxyde de titane (E171), aspartame (E951), arôme tutti frutti (contient du sorbitol), carmellose sodique et hydroxyéthylcellulose.
70 Que contient Diacomit 500 mg • La substance active est le stiripentol.
Chaque sachet contient 500 mg de stiripentol • Les autres composants sont: povidone K29/ 32, glycolate d’ amidon sodique type A, sirop de glucose anhydre, érythrosine (E127), dioxyde de titane (E171), aspartame (E951), arôme tutti frutti (contient du sorbitol), carmellose sodique et hydroxyéthylcellulose.
Qu’ est ce que Diacomit 250 mg et contenu de l’ emballage extérieur Ce médicament est une poudre rose pâle conditionnée en sachet.
Les boîtes contiennent 30, 60 ou 90 sachets.
Toutes les présentations peuvent ne pas être commercialisées.
Diacomit est également disponible en gélules à 250 mg et 500 mg pour la voie orale et en sachets de 500 mg de poudre pour suspension buvable.
Qu’ est ce que Diacomit 500 mg et contenu de l’ emballage extérieur Ce médicament est une poudre rose pâle conditionnée en sachet.
Les boîtes contiennent 30, 60 ou 90 sachets.
Toutes les présentations peuvent ne pas être commercialisées.
Diacomit est également disponible en gélules à 250 mg et 500 mg pour la voie orale et en sachets de 250 mg de poudre pour suspension buvable.
Titulaire de l'autorisation de mise sur le marche Biocodex 7 avenue Gallieni - F-94250 Gentilly - France Tél.: + 33 1 41 24 30 00 - e-mail: webar@biocodex. fr
Fabricant Biocodex 1 avenue Blaise Pascal - 60000 Beauvais - France
Pour toute information concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ Autorisation de Mise sur le Marché:
AT/ BE/ BG/ CZ/ CY/ EE/ EL/ ES/ FR/ HU/ IE/ IS/ IT/ LT/ LU/ LV/ MT/ NL/ PL/ PT/ RO/ SI/ SK/ UK Biocodex 7 avenue Gallieni - F-94250 Gentilly Tél/ Tel.: + 33 (0)1 41 24 30 00 e-mail: webar@biocodex. fr
DE Desitin Arzneimittel GmbH Weg beim Jäger 214 D-22335 Hamburg Tel: +49 (0)40 59101 525 e-mail: epi. info@desitin. de
DK Desitin Pharma AS Havnegade 55, st. tv.
1058 Kopenhagen K Denmark Tel:
0045-33-73 00 73 e-mail: desitin@desitin. dk
71 NO Desitin Pharma AS Niels Leuchs vei 99 1359 Eiksmarka Norway Tel:
0047 67 15 92 30 e-mail: firmapost@desitin. no
FI/ SE Desitin Pharma AB Krokslätts Torg 5 43137 Mölndal Sweden Tel:
0046-31-20 23 10 e-mail: info@desitin. se
La dernière date à laquelle cette notice a été approuvée est
Une autorisation de mise sur le marché « conditionnelle » a été délivrée à ce médicament.
Cela signifie que des données complémentaires concernant ce médicament dans le traitement de ce type d’ épilepsie, associé au clobazam et au valproate de sodium, devront être déposées.
L’ Agence européenne du médicament (EMEA) réévaluera toute nouvelle information sur ce médicament chaque année et si nécessaire cette notice sera mise à jour.
Il existe aussi des liens à d’ autres sites concernant les maladies rares et les médicaments orphelins.
72
European Medicines Agency
Doc.
EMEA/ 402553/ 2008
Questions et réponses relatives au retrait de la demande d’ autorisation de mise sur le marché de Diractin
Dénomination commune internationale (DCI): kétoprofène
Le 23 juillet 2008, la société IDEA AG a officiellement notifié le comité des médicaments à usage humain (CHMP) qu’ elle désirait retirer sa demande d’ autorisation de mise sur le marché pour Diractin, destiné au traitement des symptômes de l’ inflammation et des douleurs associées à l’ ostéoarthrite.
Qu’ est -ce que Diractin?
Diractin est un médicament contenant le principe actif kétoprofène.
Il devait être disponible sous la forme d’ un gel contenant 22,9 mg de kétoprofène par gramme de gel.
Dans quel cas Diractin devait -il être utilisé?
Diractin était prévu pour une utilisation dans le cadre du traitement des symptômes de l’ inflammation et des douleurs associées à l’ ostéoarthrite (un état à l’ origine de gonflements et de douleurs dans les articulations).
Comment Diractin devait -il fonctionner?
Le principe actif contenu dans Diractin, le kétoprofène, est un anti-inflammatoire non stéroïdien (AINS).
Il est prévu qu’ il agisse en bloquant une enzyme appelée cyclo-oxygénase, laquelle produit des prostaglandines, des substances impliquées dans le processus d’ inflammation.
En réduisant la production de prostaglandines, il est prévu que Diractin réduise l’ inflammation et les douleurs causées par l’ ostéoarthrite.
Dans le gel Diractin, le kétoprofène est contenu sous la forme de petites particules graisseuses spéciales (appelées « Transfersomes® »), qui sont prévues pour faire pénétrer le kétoprofène à travers la peau et le libérer profondément à l’ intérieur du derme, où se trouve le siège de l’ inflammation liée à l’ ostéoarthrite.
Quelle a été la documentation présentée par la société pour justifier sa demande au CHMP?
Les effets de Diractin ont été testés pour la première fois sur des modèles expérimentaux avant d’ être étudiés sur les êtres humains.
L’ efficacité de Diractin a été étudiée dans le cadre d’ une seule étude principale impliquant 866 patients atteints d’ ostéoarthrite du genou.
Cette étude comparait l’ efficacité de trois doses différentes de Diractin (25 mg, 50 mg et 100 mg deux fois par jour) à celle d’ un placebo (traitement factice).
La principale mesure d’ efficacité a consisté en la modification de l’ intensité des douleurs après 12 semaines de traitement.
À quel stade en était l’ évaluation lors du retrait de la demande?
La demande en était à son 181ème jour lorsque la société l’ a retirée.
Après que le CHMP eut évalué les réponses de la société à une liste de questions, il restait encore certaines questions à résoudre.
Le CHMP prend normalement 210 jours pour évaluer une nouvelle demande.
Se fondant sur l’ examen de la documentation initiale, le CHMP prépare une liste de questions au 120ème jour et celle -ci est envoyée à la société.
Une fois que la société a fourni des réponses aux questions, le CHMP les examine et peut, avant de rendre un avis, poser toutes questions restantes le 180ème jour.
Une fois que 7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 68 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. le CHMP a rendu son avis, deux mois environ sont habituellement nécessaires pour que la Commission européenne accorde une autorisation.
Quelle était la recommandation du CHMP à ce stade?
Se fondant sur l’ examen des données et la réponse de la société à la liste de questions du CHMP, celui -ci, au moment du retrait, avait quelques sujets de préoccupation et émettait l’ avis provisoire selon lequel Diractin pouvait ne pas être autorisé pour le traitement des symptômes de l’ inflammation et des douleurs associées à l’ ostéoarthrite.
Quelles étaient les principales inquiétudes du CHMP à ce stade?
Le CHMP était préoccupé par le fait que l’ efficacité de Diractin n’ avait pas été suffisamment démontrée dans l’ unique étude principale: comparé à un placebo, Diractin ne réduisait pas les niveaux de douleur dans une mesure pertinente pour les patients.
Par conséquent, au moment du retrait, le CHMP était d’ avis que les avantages de Diractin ne compensaient pas les risques identifiés.
Quels ont été les motifs invoqués par la société pour le retrait de la demande?
La lettre de la société, notifiant à l’ EMEA le retrait de la demande, est disponible ici.
Quelles sont les conséquences du retrait pour les patients participant à des essais cliniques ou à des programmes d’ octroi compassionnel impliquant Diractin?
La société a informé le CHMP qu’ il n’ existait aucune conséquence pour les patients participant à des essais cliniques en cours.
Aucun programme d’ octroi compassionnel n’ a été mené avec Diractin.
Si vous êtes impliqué(e) dans un essai clinique et si vous avez besoin de plus d’ informations sur votre traitement, veuillez contacter le médecin qui vous prescrit le médicament.
Page 2/ 2
European Medicines Agency
EMEA/ H/ C/ 808
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
DOCETAXEL WINTHROP
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d'évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre condition ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu'est -ce que Docetaxel Winthrop?
Docetaxel Winthrop se présente sous la forme d'une solution à diluer et d'un solvant destinés à être reconstitués en une solution pour perfusion (goutte-à-goutte dans une veine).
Il contient le principe actif docétaxel.
Ce médicament est le même que TAXOTERE, qui est déjà autorisé dans l’ Union européenne.
La société qui fabrique TAXOTERE a donné son accord pour que ses données scientifiques soient utilisées pour Docetaxel Winthrop.
Dans quel cas Docetaxel Winthrop est -il utilisé?
Docetaxel Winthrop est un médicament anticancéreux.
Il est utilisé en cas de: • cancer du sein.
Il peut être utilisé seul, après échec d’ autres traitements.
Il peut également être administré en association avec d’ autres traitements anticancéreux (doxorubicine, cyclophosphamide, trastuzumab ou capécitabine) chez les patientes dont le cancer n’ a pas encore été traité ou chez lesquelles d’ autres traitements ont échoué, en fonction du type et du stade du cancer du sein traité; • cancer du poumon non à petites cellules.
Il peut être utilisé seul, après échec d’ autres traitements.
Il peut également être utilisé avec le cisplatine (un autre médicament anticancéreux) chez les patients dont le cancer n’ a pas encore été traité; • cancer de la prostate, lorsque le cancer ne répond pas au traitement hormonal.
Il est utilisé en association avec la prednisone ou la prednisolone (médicaments anti-inflammatoires); • adénocarcinome gastrique (un type de cancer de l’ estomac) chez les patients dont le cancer n’ a pas encore été traité.
Il est utilisé en association avec le cisplatine et le 5-fluorouracile (d’ autres médicaments anticancéreux); • cancer de la tête et du cou chez les patients présentant un cancer de stade avancé.
Il est utilisé en association avec le cisplatine et le 5-fluorouracile.
Pour les détails complets, voir le résumé des caractéristiques du produit, également compris dans l'EPAR.
Le médicament n’ est délivré que sur ordonnance.
Comment Docetaxel Winthrop est -il utilisé?
L’ utilisation de Docetaxel Winthrop doit être réservée aux unités spécialisées dans l’ administration de chimiothérapies et il ne doit être administré que sous le contrôle d’ un médecin qualifié dans l’ utilisation de chimiothérapies anticancéreuses.
Docetaxel Winthrop n’ est administré que lorsque le nombre de neutrophiles (un type de globules blancs) est d’ au moins 1 500 cellules/ mm3.
Le traitement 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2008 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged par dexaméthasone (un médicament anti-inflammatoire) doit être administré au patient la veille du traitement (cancer de la prostate) ou la veille et les deux jours suivant le traitement (autres types de cancers).
Docetaxel Winthrop est administré en perfusion pendant une heure, toutes les trois semaines.
La dose, la durée du traitement et son association avec d’ autres médicaments dépendent du type de cancer traité.
Pour plus d’ informations, voir le résumé des caractéristiques du produit.
Lorsque le squelette reste en place, les cellules ne peuvent pas se diviser et finissent par mourir.
Quelles études ont été menées avec Docetaxel Winthrop?
Docetaxel Winthrop a été étudié au total chez environ 3 000 patientes atteintes d’ un cancer du sein, quelque 1 900 patients présentant un cancer du poumon, environ 1 000 patients atteints d’ un cancer de la prostate, 445 patients souffrant d’ un cancer de l’ estomac et 897 patients chez lesquels un cancer de la tête ou du cou avait été diagnostiqué.
Dans la plupart de ces études, Docetaxel Winthrop a été associé à d’ autres traitements anticancéreux et comparé à des associations de différents traitements ou aux mêmes traitements non associés à Docetaxel Winthrop.
Les principaux critères d’ évaluation de l’ efficacité étaient les taux de réponse (pourcentage de patients dont le cancer a répondu au traitement), le temps d’ évolution de la maladie et l’ augmentation de la durée de survie.
Quel est le bénéfice démontré par Docetaxel Winthrop au cours des études?
L’ adjonction de Docetaxel Winthrop à d’ autres traitements anticancéreux a entraîné des augmentations significatives des taux de réponse, du temps d’ évolution ou de la survie, pour les cinq types de cancer concernés (cancer du sein, cancer du poumon non à petites cellules, cancer de la prostate, adénocarcinome gastrique et cancer de la tête et du cou).
Utilisé seul dans le cancer du sein, Docetaxel Winthrop a été au moins aussi efficace, et parfois davantage, que les médicaments de comparaison.
Il s’ est avéré plus efficace que le meilleur traitement de soutien du cancer du poumon.
Quel est le risque associé à l'utilisation de Docetaxel Winthrop?
Les effets indésirables les plus fréquents chez les patients sous Docetaxel Winthrop (observés chez plus d'un patient sur dix) sont les suivants: neutropénie (faible numération de globules blancs), anémie (faible numération de globules rouges), thrombopénie (faible numération de plaquettes), neutropénie fébrile (neutropénie accompagnée de fièvre), neuropathie sensorielle périphérique (atteinte des nerfs causant engourdissements, picotements et douleurs aux mains et aux pieds), neuropathie périphérique motrice (atteinte des nerfs entraînant des difficultés dans la coordination des mouvements), dysgeusie (troubles du sens gustatif), dyspnée (souffle court), stomatite (inflammation de la bouche), diarrhée, nausées (haut-le-coeur), vomissements, alopécie (perte des cheveux), réactions de la peau, troubles des ongles, myalgie (douleurs musculaires), anorexie (perte de l'appétit), infections, rétention d’ eau, asthénie (faiblesse), douleur et hypersensibilité (réactions allergiques).
Ces effets indésirables peuvent être plus aigus lorsque Docetaxel Winthrop est utilisé en association avec d’ autres médicaments anticancéreux.
Pour avoir le détail de tous les effets indésirables observés lors de l’ utilisation de Docetaxel Winthrop, voir la notice.
Docetaxel Winthrop ne doit pas être utilisé chez les personnes susceptibles d’ être hypersensibles (allergiques) au docétaxel ou à l’ un des autres composants.
Docetaxel Winthrop ne doit pas être administré aux patients dont le nombre de neutrophiles est inférieur à 1 500 cellules/ mm3, aux femmes enceintes ou allaitantes, ou aux patients présentant de graves maladies du foie.
Pourquoi Docetaxel Winthrop a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que les bénéfices de Docetaxel Winthrop sont supérieurs aux risques qu’ il comporte dans le traitement du cancer du sein, du cancer du poumon non à petites cellules, du cancer de la prostate, de l’ adénocarcinome gastrique et du cancer à cellules squameuses de la tête et du cou.
Le comité a par conséquent recommandé l’ octroi d’ une autorisation de mise sur le marché pour Docetaxel Winthrop.
Autres informations relatives à Docetaxel Winthrop:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Docetaxel Winthrop à Aventis Pharma S. A., le 20 avril 2007.
L’ EPAR complet relatif à Docetaxel Winthrop est disponible ici.
11-2007.
©EMEA 2008
3/ 3
EU/ 1/ 07/ 384/ 001
Docetaxel Winthrop
20 mg
Solution à diluer et solvant pour perfusion
Voie intraveineuse
Flacon de solution à diluer (verre) Flacon de solvant
Solution à diluer:
0,5 ml
1 flacon + 1 flacon
EU/ 1/ 07/ 384/ 002
Docetaxel Winthrop
80 mg
Solution à diluer et solvant pour perfusion
Voie intraveineuse
Flacon de solution à diluer (verre) Flacon de solvant
Solution à diluer:
2 ml
6 ml
1/ 1
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Docétaxel Winthrop 20 mg, solution à diluer et solvant pour perfusion
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque flacon unidose de Docétaxel Winthrop 20 mg, solution à diluer contient du docétaxel sous forme trihydratée correspondant à 20 mg de docétaxel (anhydre).
La solution visqueuse contient 40 mg/ ml de docétaxel (anhydre).
Excipient: chaque flacon unidose de solvant contient 13% (m/ m) d’ éthanol à 95% dans de l’ eau pour préparations injectables.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution à diluer et solvant pour solution pour perfusion.
La solution à diluer se présente sous forme d’ une solution visqueuse, limpide, jaune à jaune marron.
Le solvant est une solution incolore.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Cancer du sein
Docétaxel Winthrop en association à la doxorubicine et au cyclophosphamide est indiqué dans le traitement adjuvant du cancer du sein opérable, chez des patients présentant un envahissement ganglionnaire.
Docétaxel Winthrop en association à la doxorubicine est indiqué dans le traitement du cancer du sein localement avancé ou métastatique chez les patientes n'ayant pas reçu de chimiothérapie cytotoxique antérieure dans cette affection.
Docétaxel Winthrop est indiqué en monothérapie dans le traitement des patientes atteintes d'un cancer du sein localement avancé ou métastatique après échec d'une chimiothérapie cytotoxique, ayant comporté une anthracycline ou un agent alkylant.
Docétaxel Winthrop en association au trastuzumab est indiqué dans le traitement du cancer du sein métastatique avec sur-expression tumorale de HER2, chez les patients non prétraités par chimiothérapie pour leur maladie métastatique.
Docétaxel Winthrop en association à la capecitabine est indiqué dans le traitement du cancer du sein localement avancé ou métastatique après échec d’ une chimiothérapie cytotoxique ayant comporté une anthracycline.
Cancer du poumon non à petites cellules
Docétaxel Winthrop est indiqué dans le traitement du cancer bronchique non à petites cellules localement avancé ou métastatique, après échec d'une chimiothérapie antérieure.
2 Docétaxel Winthrop en association au cisplatine est indiqué dans le traitement du cancer bronchique non à petites cellules non résécable, localement avancé ou métastatique, chez les patients n'ayant pas reçu de chimiothérapie antérieure dans cette indication.
Cancer de la prostate
Docétaxel Winthrop en association à la prednisone ou à la prednisolone est indiqué dans le traitement du cancer de la prostate métastatique hormono-résistant.
Cancer gastrique
Docétaxel Winthrop, en association avec le cisplatine et le 5-fluorouracile est indiqué dans le traitement de l’ adénocarcinome gastrique métastatique, y compris l’ adénocarcinome de la jonction oesogastrique, chez les patients non prétraités par chimiothérapie pour leur maladie métastatique.
Cancer des voies aéro-digestives supérieures
Docétaxel Winthrop en association avec le cisplatine et le 5-fluorouracile est indiqué dans le traitement d’ induction des carcinomes épidermoïdes localement avancés des voies aéro-digestives supérieures.
4.2 Posologie et mode d' administration
L'utilisation du docétaxel doit être réservée aux unités spécialisées dans l'administration de cytotoxiques et le docétaxel doit être administré sous contrôle d'un médecin qualifié dans l'utilisation des chimiothérapies anticancéreuses (voir rubrique 6.6).
Posologie recommandée:
Dans les cancers du sein, du poumon non à petites cellules, gastrique et des voies aéro-digestives supérieures, et sauf contre-indication, une prémédication par un corticoïde oral peut être utilisée, tel que la dexaméthasone à raison de 16 mg par jour (par exemple:
8 mg 2 fois par jour) pendant 3 jours en commençant la veille de la perfusion du docétaxel (cf. paragraphe 4.4).
Une prophylaxie par G CSF peut être utilisée pour diminuer le risque de toxicité hématologique.
Dans le cancer de la prostate, compte tenu de l’ utilisation concomitante de prednisone ou de prednisolone, la prémédication orale de dexaméthasone recommandée est de 8 mg, 12 heures, 3 heures et 1 heure avant la perfusion de docétaxel (cf. paragraphe 4.4).
Docétaxel est administré en une perfusion d’ une heure, toutes les trois semaines.
Ajustement posologique).
Pour le traitement des patientes atteintes d’ un cancer du sein localement avancé ou métastatique, la posologie recommandée du docétaxel en monothérapie est de 100 mg/ m2.
En première ligne, le docétaxel à la dose recommandée de 75 mg/ m² est associé à la doxorubicine (50 mg/ m²).
En association au trastuzumab, la posologie recommandée de docétaxel est de 100 mg/ m2 toutes les 3 semaines, associé au trastuzumab administré toutes les semaines.
Dans l’ étude pivotale, la première perfusion de docétaxel a été effectuée le lendemain de la première administration de trastuzumab.
Les cures suivantes de docétaxel ont été administrées immédiatement après la fin de la perfusion du trastuzumab si la dose précédente de trastuzumab avait été bien tolérée.
Pour la posologie et le mode d’ administration du trastuzumab, voir le résumé des caractéristiques du produit.
3 En association à la capécitabine, la posologie recommandée du docétaxel est de 75 mg/ m2 toutes les trois semaines, associé à 1250 mg/ m2 de capécitabine deux fois par jour (dans les 30 minutes qui suivent un repas) pendant deux semaines suivi d’ une période sans traitement d’ une semaine.
Pour le calcul de la dose de capécitabine en fonction de la surface corporelle, voir le résumé des caractéristiques du produit de la capécitabine.
Chez les patients traités pour un cancer bronchique non à petites cellules et n’ ayant reçu aucune chimiothérapie antérieure, les doses recommandées sont de 75 mg/ m² de docétaxel suivi immédiatement par 75 mg/ m² de cisplatine en 30-60 minutes.
Après échec d’ une chimiothérapie à base de sels de platine, la dose recommandée est de 75 mg/ m² de docétaxel en monothérapie.
La posologie recommandée du docétaxel est de 75 mg/ m2.
La prednisone ou la prednisolone orale est administrée en continu, à raison de 5 mg deux fois par jour (cf. paragraphe 5.1).
Immédiatement après la fin de la perfusion de cisplatine, débute la perfusion continue sur 5 jours de 5 fluorouracile à la posologie de 750 mg/ m²/ jour.
Le traitement est répété toutes les 3 semaines.
Une prémédication par des anti- émétiques et une hydratation adéquate préalable à l’ administration de cisplatine devront être réalisées.
Une prophylaxie par G CSF devrait être utilisée pour diminuer le risque de toxicité hématologique (Voir aussi les ajustements de doses pendant le traitement).
Les patients doivent recevoir une prémédication par des anti-émétiques et une hydratation adéquate (avant et après administration du cisplatine).
Une prophylaxie par G-CSF peut être utilisée pour diminuer le risque de toxicité hématologique.
Tous les patients du bras docétaxel des études TAX323 et TAX324 ont reçu une prophylaxie antibiotique.
• Chimiothérapie d’ induction suivie de radiothérapie (TAX323) Dans le traitement d’ induction des carcinomes épidermoïdes localement avancés et inopérables des voies aéro-digestives supérieures, la posologie recommandée de docétaxelest de 75 mg/ m² en perfusion de 1 heure, suivi de cisplatine à la posologie de 75 mg/ m² en perfusion de 1 heure à J1, suivi de 5 fluorouracile à la posologie de 750 mg/ m²/ jour en perfusion continue sur 5 jours.
Ce schéma est répété toutes les 3 semaines pendant 4 cycles.
Après la chimiothérapie, les patients doivent être traités par radiothérapie.
• Chimiothérapie d’ induction suivie de chimioradiothérapie (TAX324) Dans le traitement d’ induction des patients présentant un carcinome épidermoïde localement avancé des voies aéro-digestives supérieures (VADS) (non résécable techniquement, faible probabilité de curabilité chirurgicale ou préservation d’ organe), la posologie recommandée de docétaxel est de 75 mg/ m2 en perfusion intraveineuse de 1 heure à J1, suivi de cisplatine à la posologie de 100 mg/ m2 en perfusion de 30 minutes à 3 heures, suivi de 5-fluorouracile 1000 mg/ m2/ jour en perfusion continue de J1 à J4.
Ce schéma est administré toutes les 3 semaines à raison de 3 cycles.
Après la chimiothérapie, les patients doivent être traités par chimioradiothérapie.
Pour les ajustements posologiques du cisplatine et du 5-fluorouracile, se référer au résumé des caractéristiques du produit correspondant.
4 Ajustement posologique:
Généralités Le docétaxel ne doit pas être administré tant que le nombre de neutrophiles est inférieur à 1500/ mm3.
Chez les patientes ayant présenté, pendant le traitement par le docétaxel, une neutropénie fébrile, un nombre de polynucléaires neutrophiles < 500/ mm3 pendant plus d’ une semaine, des réactions cutanées sévères ou répétées ou une neuropathie périphérique sévère, la dose de docétaxel doit être réduite de 100 mg/ m2 à 75 mg/ m2 et/ ou de 75 à 60 mg/ m2.
Si ces réactions persistent à 60 mg/ m², le traitement doit être interrompu.
Traitement adjuvant du cancer du sein Dans l’ étude pivotale, chez les patientes qui ont reçu un traitement adjuvant pour leur cancer du sein et qui ont présenté une neutropénie compliquée (incluant une neutropénie prolongée, une neutropénie fébrile ou une infection), il a été recommandé d’ utiliser le G-CSF à titre prophylactique (ex: du 4ème au 11ème jour) pour tous les cycles suivants.
De ce fait, l’ utilisation de G CSF devrait donc être considérée en fonction du risque neutropénique de la patiente et des recommandations en vigueur.
Pour les patientes présentant une stomatite de grade 3 ou 4, la dose de docétaxel devrait être diminuée à 60 mg/ m2.
En association avec le cisplatine Chez les patients ayant reçu une dose initiale de docétaxel à 75 mg/ m² en association au cisplatine, pour lesquels le nadir du nombre des plaquettes lors de la cure précédente était < 25000/ mm3, ou présentant une neutropénie fébrile, ou des toxicités sévères non hématologiques, la dose de docétaxel doit être réduite à 65 mg/ m² lors des cycles suivants.
Pour l’ ajustement posologique du cisplatine, se reporter au résumé des caractéristiques du produit correspondant.
En association avec la capécitabine • Pour l’ ajustement posologique de la capécitabine, voir son résumé des caractéristiques du produit. • Chez les patients qui présentent une première apparition de toxicité de Grade 2, qui persiste jusqu’ à l’ administration suivante de docétaxel/ capécitabine, retarder le traitement jusqu’ au retour au Grade 0-1, puis continuer à 100% des posologies initiales Chez les patients qui présentent une 2ème apparition de toxicité de Grade 2 ou une 1ère apparition • de toxicité de Grade 3, quel que soit le stade du cycle de traitement, retarder le traitement jusqu’ au retour au Grade 0-1, puis reprendre le traitement avec 55 mg/ m2 de docétaxel. • Pour toute apparition ultérieure de toxicité, ou toute toxicité de Grade 4, arrêter le traitement par docétaxel.
Pour les modifications de posologie du trastuzumab, voir le résumé des caractéristiques du produit.
En association avec le cisplatine et le 5 fluorouracile Si un épisode de neutropénie compliquée (fébrile, prolongée ou infection neutropénique) survient malgré l’ utilisation de G-CSF, la posologie de docétaxel devra être réduite de 75 à 60 mg/ m².
Si d’ autres épisodes de neutropénie compliquée surviennent, la posologie de docétaxel devra être réduite de 60 à 45 mg/ m².
En cas de thrombopénie de Grade 4, la posologie de docétaxel devra être réduite de 75 à 60 mg/ m².
Les administrations suivantes de docétaxel ne devront reprendre que si le nombre de polynucléaires neutrophiles est > 1500/ mm3 et le nombre de plaquettes est > 100 000/ mm3.
Si ces toxicités hématologiques persistent le traitement devra être arrêté (cf paragraphe 4.4).
En cas de toxicités, les ajustements posologiques des patients recevant du docétaxel en association avec le cisplatine et le 5-fluorouracile (5-FU) sont les suivantes:
5 Toxicité – grade Diarrhée – grade 3 Diarrhée – grade 4
Ajustements posologiques 1er épisode: réduction de 20% de la dose de 5-FU.
2ème épisode: réduction de 20% de la dose de docétaxel.
1er épisode: réduction de 20% de la dose de docétaxel et de 5-FU.
2ème épisode: arrêt du traitement.
1er épisode: réduction de 20% de la dose de 5-FU.
ème 2 épisode: arrêt définitif du 5-FU seulement.
3ème épisode: réduction de 20% de la dose de docétaxel.
Stomatites/ mucites – grade 4
1er épisode: arrêt définitif du 5-FU seulement.
2ème épisode: réduction de 20% de la dose de docétaxel.
posologiques du 5-fluorouracile et du cisplatine, se référer aux résumés des produits.
Dans les études pivotales chez les patients traités par chimiothérapie d’ induction pour un cancer des VADS, et ayant présenté une neutropénie compliquée (incluant neutropénie prolongée, neutropénie fébrile ou infection), une prophylaxie par G-CSF (ex: du 6ème au 15ème jour) était recommandée pour les cycles suivants.
Populations à risque:
D’ après les données pharmacocinétiques relatives au docétaxel à 100 mg/ m2 administré en monothérapie, la dose de docétaxel recommandée chez les patients ayant des transaminases (ALAT et/ ou ASAT) supérieures à 1,5 fois la LSN ainsi que des phosphatases alcalines supérieures à 2,5 fois la LSN, est de 75 mg/ m2 (cf. paragraphes 4.4 et 5.2).
Chez les patients ayant une bilirubinémie > LSN et/ ou des ASAT et ALAT 3,5 fois supérieures à la LSN ainsi que des phosphatases alkalines supérieures à 6 fois la LSN, aucune réduction de dose ne peut être recommandée et le docétaxel ne doit pas être administré sauf s’ il est strictement indiqué.
Dans le traitement de l’ adénocarcinome gastrique, en association avec le cisplatine et le 5-fluorouracile, l’ étude pivotale a exclu les patients présentant un taux de transaminases (ASAT et/ ou ALAT) > 1,5 fois la LSN associé à des phosphatases alcalines > 2,5 fois la LSN et un taux de bilirubine > 1 fois la LSN: en conséquence pour ces patients, aucune réduction de dose ne peut être recommandée et le docétaxel ne doit pas être administré sauf si il est strictement indiqué.
On ne dispose d’ aucune donnée sur les insuffisants hépatiques traités par le docétaxel en association dans les autres indications.
L’ utilisation chez les enfants est rare.
Au vu des données de pharmacocinétique de population, aucune précaution particulière n'est à prendre chez le sujet âgé.
En association avec la capécitabine, il est recommandé de réduire à 75% la dose initiale de capécitabine chez les sujets âgés de 60 ans ou plus (se reporter au résumé des caractéristiques du produit de capécitabine).
4.3 Contre-indications
Hypersensibilité à la substance active ou à l'un des excipients.
Le docétaxel ne doit pas être utilisé chez les patients dont le nombre initial de neutrophiles est < 1500/ mm3.
Le docétaxel ne doit pas être administré chez la femme enceinte ou qui allaite.
En l’ absence de données disponibles, le docétaxel ne doit pas être administré aux patients présentant une insuffisance hépatique sévère (cf. paragraphes 4.
6 Tenir compte également des contre-indications des spécialités associées au docétaxel.
4.4 Mises en garde spéciales et précautions d' emploi
Pour les cancers du sein et du poumon non à petites cellules, une prémédication par un corticoïde oral, tel que la dexaméthasone à raison de 16 mg par jour (par exemple:
8 mg 2 fois par jour) pendant 3 jours en commençant la veille de la perfusion du docétaxel, sauf contre-indication, peut réduire l’ incidence et la sévérité de la rétention hydrique et la sévérité des réactions d’ hypersensibilité.
Pour le cancer de la prostate, la prémédication orale par la dexaméthasone est de 8 mg, 12 heures, 3 heures et 1 heure avant la perfusion de docétaxel (cf. paragraphe 4.2).
Hématologie
La neutropénie est l'effet indésirable le plus fréquent observé avec le docétaxel.
Le nadir a été observé en médiane 7 jours après le traitement mais cet intervalle peut être plus court chez les patients prétraités.
Une surveillance fréquente de la formule sanguine doit être exercée chez tous les patients traités par le docétaxel.
Le traitement par le docétaxel ne doit pas être repris tant que le nombre de neutrophiles n’ est pas remonté ≥ 1500/ mm3 (cf. paragraphe 4.2).
En cas de neutropénie sévère (< 500/ mm3 durant 7 jours ou plus) pendant une cure de docétaxel, il est recommandé de réduire la dose lors des cures suivantes ou de prendre les mesures symptomatiques appropriées (cf. paragraphe 4.2).
Chez les patients traités par docétaxel en association avec le cisplatine et le 5-fluorouracile (protocole TCF), l’ administration de G-CSF en prophylaxie permet de réduire la fréquence des neutropénies fébriles et des infections neutropéniques.
Les patients traités selon le protocole TCF devront recevoir du G-CSF en prophylaxie pour diminuer le risque de survenue de neutropénies compliquées (neutropénie fébrile, prolongée ou infection neutropénique).
Les patients traités selon le protocole TCF devront faire l’ objet d’ une surveillance attentive (cf. paragraphes 4.2 et 4.8).
Réactions d' hypersensibilité
Les patients doivent être strictement surveillés en raison du risque de réactions d’ hypersensibilité, particulièrement pendant la première et la seconde perfusion.
Des réactions d'hypersensibilité peuvent survenir dans les minutes qui suivent le début d'une perfusion du docétaxel; pour cette raison le matériel médical approprié doit être disponible pour traiter l’ hypotension et le bronchospasme.
Les manifestations mineures, comme les bouffées vasomotrices ou les réactions cutanées localisées, ne justifient pas l'interruption du traitement.
En revanche, les réactions sévères, telles une hypotension sévère, un bronchospasme ou un rash/ érythème généralisé, imposent l'arrêt immédiat du docétaxel et l'instauration d'un traitement symptomatique.
Le docétaxel ne doit pas être réadministré aux patients ayant présenté des réactions d'hypersensibilité sévères.
Réactions cutanées
Des cas d’ érythèmes cutanés localisés aux extrémités (paumes des mains et plantes des pieds), accompagnés d’œ dème et suivis de desquamation ont été observés.
Des symptômes sévères tels que des éruptions suivies de desquamation conduisant à l’ interruption temporaire ou définitive du traitement par le docétaxel ont été rapportés (cf. paragraphe 4.2).
Rétention hydrique
Les patients présentant une rétention hydrique sévère telle que pleurésie, péricardite et ascite devront être particulièrement surveillés.
7 Patients avec insuffisance hépatique
Chez les patients traités par le docétaxel à 100 mg/ m2 en monothérapie et présentant des taux de transaminases (ALAT et/ ou ASAT) supérieurs à 1,5 fois la LSN ainsi que des taux sériques de phosphatases alcalines supérieurs à 2,5 fois la LSN, le risque de développer des effets indésirables sévères tels que décès toxiques, incluant septicémies et hémorragies gastro-intestinales qui peuvent être fatales, neutropénie fébrile, infections, trombocytopénies, stomatites et asthénie, est augmenté.
En conséquence, la dose recommandée de docétaxel chez les patients ayant un bilan de la fonction hépatique élevé (BFH) est de 75 mg/ m2 et un bilan de la fonction hépatique (BFH) doit être fait en début de traitement et avant chaque cure (cf. paragraphe 4.2).
Chez les patients avec une bilirubinémie > LSN et/ ou des ALAT et ASAT 3,5 fois supérieures à la LSN avec des phosphatases alcalines supérieures à 6 fois la LSN, aucune réduction de dose ne peut être recommandée et le docétaxel ne devrait pas être administré sauf s’ il est strictement indiqué.
Dans le traitement de l’ adénocarcinome gastrique en association avec le cisplatine et le 5 fluorouracile, l’ étude pivotale a exclu les patients présentant un taux de transaminases (ASAT et/ ou ALAT) > 1,5 fois la LSN associé à des phosphatases alcalines > 2,5 fois la LSN et un taux de bilirubine > 1 fois la LSN: en conséquence pour ces patients, aucune réduction de dose ne peut être recommandée et le docétaxel ne devrait pas être administré sauf si il est strictement indiqué.
On ne dispose d’ aucune donnée sur les insuffisants hépatiques traités par le docétaxel en association dans les autres indications.
Patients avec insuffisance rénale
Il n’ existe aucune donnée disponible chez les patients atteints d’ insuffisance rénale sévère traités par docétaxel.
Système nerveux
L’ apparition d’ une neurotoxicité périphérique sévère impose une réduction de la dose (cf. paragraphe 4.2).
Toxicité cardiaque
Une insuffisance cardiaque a été observée chez des patientes recevant du docétaxel en association avec du trastuzumab, en particulier après une chimiothérapie contenant une anthracycline (doxorubicine ou épirubicine).
Celle -ci peut être modérée à sévère, voire même d’ issue fatale (cf. paragraphe 4.8).
Quand les patientes sont susceptibles d’ être traitées par le docétaxel en association avec le trastuzumab, elles doivent bénéficier d’ une évaluation cardiaque avant traitement.
La fonction cardiaque doit être surveillée pendant le traitement (ex: tous les trois mois) pour permettre d’ identifier les patientes susceptibles de développer un dysfonctionnement cardiaque.
Pour plus de détails, voir le résumé des caractéristiques du produit de trastuzumab.
Divers
Des mesures contraceptives doivent être prises en cours de traitement et poursuivies au moins trois mois après la fin de la cure.
Précautions particulières pour l’ utilisation en traitement adjuvant du cancer du sein Neutropénie compliquée Chez les patientes ayant présenté une neutropénie compliquée (une neutropénie prolongée, une neutropénie fébrile ou une infection), l’ utilisation de G-CSF et une réduction de dose devraient être envisagées (cf. paragraphe 4.2).
Effets gastro-intestinaux Des symptômes tels que douleurs et sensibilité abdominales précoces, fièvre, diarrhée, avec ou sans neutropénie, peuvent être des manifestations précoces d’ une toxicité gastro-intestinale sévère et doivent être évalués et traités rapidement.
8 Insuffisance cardiaque congestive Les patientes doivent être surveillées pour des symptômes d’ insuffisance cardiaque congestive pendant le traitement et pendant la période de suivi.
Leucémie Chez les femmes traitées par docétaxel, doxorubicine et cyclophosphamide (TAC), le risque de développer une myelodysplasie secondaire ou une leucémie myeloïde nécessite un suivi hématologique.
Patientes présentant au moins 4 ganglions envahis Le rapport bénéfice/ risque de TAC chez les patientes ayant au moins 4 ganglions envahis n’ a pas été complètement déterminé par l’ analyse intermédiaire (cf. paragraphe 5.1.) Sujets âgés Il n’ existe pas de données disponibles sur l’ utilisation du docétaxel en association avec la doxorubicine et le cyclophosphamide chez des patientes de plus de 70 ans.
Dans une étude dans le cancer de la prostate sur les 333 patients traités avec docétaxel toutes les 3 semaines, 209 patients étaient âgés de 65 ans ou plus et 68 patients étaient âgés de plus de 75 ans.
Chez les patients traités par docétaxel toutes les trois semaines, le taux d’ incidence d’ altérations des ongles attribués au médicament était supérieur d’ au moins 10% chez les patients âgés de 65 ans ou plus, au taux observé chez les sujets plus jeunes.
Les taux d’ incidence des cas de fièvre, diarrhée, anorexie et œ dème périphérique attribués au médicament étaient supérieurs d’ au moins 10% chez les patients de 75 ans et plus, aux taux observés chez les sujets de moins de 65 ans.
Dans une étude sur le cancer gastrique, sur les 300 patients (221 patients en phase III et 79 patients en phase II) traités par docétaxel en association avec le cisplatine et le 5-fluorouracile, 74 patients étaient âgés de 65 ans ou plus et 4 patients étaient âgés de 75 ans ou plus.
L’ incidence des effets indésirables graves était supérieure chez les patients âgés comparés aux patients plus jeunes.
L’ incidence des effets indésirables suivants (quel que soit le grade) léthargie, stomatites, infections était supérieure d’ au moins 10% chez les patients âgés de 65 ans ou plus par rapport à celle observée chez les sujets plus jeunes.
Les patients âgés traités avec le protocole TCF feront l’ objet d’ une surveillance attentive.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Des études in vitro ont montré que le métabolisme du docétaxel peut être modifié par l'administration concomitante de composés qui induisent, inhibent ou sont métabolisés par (et ceux inhibant de manière compétitive) le cytochrome P450-3A tels que: la ciclosporine, la terfénadine, le kétoconazole, l'érythromycine et la troléandomycine.
La prudence s'impose donc en cas de traitement simultané par le docétaxel et l'un de ces composés du fait de la possibilité d’ interactions significatives.
Le docétaxel se lie fortement aux protéines plasmatiques (> 95%).
Bien que les interactions éventuelles in vivo du docétaxel et de composés administrés simultanément n'aient pas été étudiées formellement, les interactions in vitro avec des agents fortement liés aux protéines, comme l'érythromycine, la diphenhydramine, le propranolol, la propafénone, la phénytoïne, les salicylés, le sulfaméthoxazole et le valproate de sodium, n'ont pas affecté la liaison du docétaxel aux protéines plasmatiques.
La dexaméthasone n'a pas davantage affecté la liaison du docétaxel aux protéines plasmatiques.
Le docétaxel n'a pas eu d'influence sur la liaison de la digitoxine.
Les paramètres pharmacocinétiques du docétaxel, de la doxorubicine et du cyclophosphamide ne sont pas modifiés par leur co-administration.
Des données limitées d’ une étude non contrôlée ont suggéré une interaction entre le docétaxel et le carboplatine.
Associé au docétaxel, la clairance du carboplatine est supérieure de 50% par rapport aux valeurs observées précédemment pour le carboplatine en monothérapie.
La pharmacocinétique du docétaxel en présence de la prédnisone a été étudiée chez les patients atteints de cancer de la prostate.
Le docétaxel est métabolisé par le cytochrome CYP3A4 et la
Aucun effet statistiquement significatif de la prednisone sur la pharmacocinétique du docétaxel n’ a été observé.
Le docétaxel doit être administré avec prudence chez les patients recevant simultanément des inhibiteurs puissants du CYP3A4 (par exemple, les inhibiteurs de protéase tel que le ritonavir, les antifongiques azolés tels que le kétoconazole ou l’ itraconazole).
Une étude d'interactions médicamenteuses réalisée chez des patients recevant du kétoconazole et du docétaxel a montré que la clairance du docétaxel était réduite de moitié par le kétoconazole, probablement parce que le métabolisme du docétaxel implique le CYP3A4 comme principale (unique) voie métabolique.
Une diminution de la tolérance au docétaxel peut se produire, même à des doses plus faibles.
4.6 Grossesse et allaitement
L'innocuité du docétaxel n'a pas été établie chez la femme enceinte.
Le docétaxel s'est révélé embryotoxique et fœ totoxique chez le lapin et le rat, et réduire la fertilité chez le rat.
Comme d'autres médicaments cytotoxiques, le docétaxel peut entraîner des dommages fœ taux quand il est administré à la femme enceinte.
Par conséquent, le docétaxel ne doit pas être administré chez la femme enceinte.
Les femmes en âge de procréer sous docétaxel doivent éviter toute grossesse et informer immédiatement le médecin si elles venaient à être enceintes.
Le docétaxel est une substance lipophile mais le passage du docétaxel dans le lait maternel n'est pas connu.
Par conséquent, étant donné les risques d’ effets indésirables chez le nourrisson, l'allaitement devra être arrêté, durant le traitement par le docétaxel.
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
4.8 Effets indésirables
Des réactions indésirables considérées comme étant liées de façon possible ou probable à l’ administration de docétaxel ont été rapportées chez: • 1312 et 121 patients ayant reçu respectivement 100 mg/ m² et 75 mg/ m² de docétaxel en monothérapie. • 258 patients ayant reçu du docétaxel en association avec la doxorubicine. • 406 patients ayant reçu du docétaxel en association avec le cisplatine. • 92 patientes ayant reçu du docétaxel en association avec le trastuzumab. • 255 patients ayant reçu du docétaxel en association avec la capecitabine. • 332 patients ayant reçu du docétaxel en association avec la prednisone ou la prednisolone (les effets indésirables cliniquement important et reliés au traitement sont présentés). • 744 patientes ayant reçu du docétaxel en association avec la doxorubicine et le cyclophosphamide (les effets indésirables cliniquement importants et reliés au traitement sont présentés ci-dessous). • 300 patients présentant un adénocarcinome gastrique (221 patients en phase III et 79 patients en phase II) ayant reçu du docétaxel en association avec le cisplatine et le 5 fluorouracile (les effets indésirables cliniquement importants et reliés au traitement sont présentés ci-dessous). • 174 et 251 patients présentant un cancer des voies aéro-digestives supérieures et traités par docétaxel en association avec le cisplatine et le 5-fluorouracile (les effets indésirables cliniquement importants et reliés au traitement sont présentés ci-dessous).
Ces événements ont été décrits en utilisant les Critères Communs de Toxicité NCI (grade 3 = G3; grade 3-4 = G3/ 4; grade 4 = G4) ainsi que les termes COSTART.
Les fréquences sont définies comme: très fréquent (≥ 1/ 10), fréquent (≥ 1/ 100, < 1/ 10); peu fréquent (≥ 1/ 1000, < 1/ 100); rare (≥ 1/ 10 000, < 1/ 1000); très rare (< 1/ 10000).
10 Au sein de chaque groupe de fréquence, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Les effets indésirables les plus fréquemment observés lors de l’ utilisation du docétaxel en monothérapie sont: neutropénie (réversible et non cumulative; la médiane d'apparition du nadir ainsi que la durée médiane de neutropénie sévère (< 500/ mm3) ont été de 7 jours), anémie, alopécie, nausées, vomissements, stomatites, diarrhées et asthénie.
La sévérité des effets indésirables du docétaxel peut être majorée lors de l’ association avec d’ autres cytotoxiques.
Pour l’ association avec le trastuzumab, sont présentés les effets indésirables (tous grades) rapportés dans au moins 10% des cas.
23%) a été observée pour l’ association avec le trastuzumab par rapport au docétaxel en monothérapie.
Pour l’ association avec la capécitabine, les effets indésirables le plus fréquemment rapportés (≥ 5%) dans un essai de phase III chez des patientes traitées pour un cancer du sein après échec d’ un traitement avec une anthracycline sont présentés (voir résumé des caractéristiques de la capécitabine).
Les effets indésirables suivants ont été fréquemment observés avec docétaxel:
Affections du système nerveux:
L’ apparition d’ une neurotoxicité périphérique sévère nécessite une réduction de dose (cf. paragraphes 4.2 et 4.4).
Les signes neurosensoriels légers à modérés sont caractérisés par des paresthésies, des dysesthésies ou des sensations douloureuses à type de brûlure.
Les manifestations neuromotrices sont principalement caractérisées par une faiblesse.
Affections de la peau et du tissu sous-cutané:
Des réactions cutanées réversibles ont été observées et étaient généralement considérées comme légères à modérées.
Les réactions ont été caractérisées par un rash avec des éruptions localisées principalement au niveau des pieds et des mains (incluant des syndromes mains-pieds sévères) mais également au niveau des bras, du visage ou du thorax, et fréquemment associées à un prurit.
Ces éruptions sont généralement survenues dans la semaine suivant la perfusion du docétaxel.
Des symptômes sévères tels que des éruptions suivies d’ une desquamation, conduisant rarement à l’ interruption provisoire ou définitive du traitement par le docétaxel, ont été moins fréquemment rapportés (cf. paragraphes 4.2 et 4.4).
Des troubles unguéaux sévères sont caractérisés par une hypo ou une hyperpigmentation des ongles et parfois une douleur et une onycholyse.
Troubles généraux et anomalies au site d’ administration:
Les réactions au site d’ injection étaient généralement mineures et se manifestaient par une hyperpigmentation, une inflammation, une rougeur ou une sécheresse de la peau, une phlébite ou une extravasation et une tuméfaction de la veine.
La rétention hydrique peut se traduire par un œ dème périphérique et, moins fréquemment, un épanchement pleural, un épanchement péricardique, une ascite et une prise de poids.
L’œ dème périphérique débute généralement au niveau des membres inférieurs et peut se généraliser avec une prise de poids de 3 kg ou plus.
La rétention hydrique est cumulative en incidence et en sévérité (cf. paragraphe 4.4).
Affections du système immunitaire:
Des réactions d’ hypersensibilité sont généralement survenues dans les minutes qui suivaient le début d’ une perfusion de docétaxel et étaient habituellement légères à modérées.
Des réactions
11 intenses étaient caractérisées par une hypotension et/ ou un bronchospasme ou un rash/ érythème généralisé (cf. paragraphe 4.4).
Docétaxel Winthrop 100 mg/ m² en monothérapie
Effets indésirables par Très fréquent système classe-organe ≥ 10% des patients Investigations
Fréquent ≥ 1 à < 10% des patients Elévation de la bilirubine (G3/ 4 < 5%); Elévation des phosphatases alcalines (G3/ 4 < 4%); Elévation des ASAT (G3/ 4 < 3%); Elévation des ALAT (G3/ 4 < 2%)
Peu fréquent ≥ 0,1 à < 1% des patients
Affections cardiaques Affections Neutropénie (G4: hématologiques et du 76,4%); système lymphatique Anémie (G3/ 4:
8,9%); Neutropénie fébrile Affections du système Neuropathie sensitive nerveux périphérique (G3:
4,1%); Neuropathie motrice périphérique (G3/ 4:
4%); Dysgueusie (sévère 0,07%) Affections respiratoires, Dyspnée (sévère: thoraciques et 2,7%) médiastinales
Arythmie (G3/ 4:
0,7%) Thrombopénie (G4:
0,2%)
Insuffisance cardiaque
Affections gastro- Stomatite (G3/ 4:
5,3%); intestinales Diarrhée (G3/ 4:
4%); Nausées (G3/ 4:
4%); Vomissements (G3/ 4:
3%) Affections de la peau et Alopécie; du tissu sous-cutané Réactions cutanées (G3/ 4:
5,9%); Altération des ongles (sévère:
2,6%)
Constipation (sévère:
0,2%); Douleur abdominale (sévère:
1%); Hémorragies gastro- intestinales (sévère:
0,3%)
Œ sophagite (sévère:
0,4%)
Affections musculo- Myalgie (sévère:
Arthralgie
Infections et infestations Infections (G3/ 4:
5,7%; incluant septicémie et pneumonie, d’ évolution fatale dans 1,7% des cas)
Infection associée à une neutropénie de grade 4 (G3/ 4:
4,6%)
12
Effets indésirables par Très fréquent système classe-organe ≥ 10% des patients Affections vasculaires
Fréquent ≥ 1 à < 10% des patients Hypotension; Hypertension; Hémorragie
Peu fréquent ≥ 0,1 à < 1% des patients
Troubles généraux et Rétention hydrique anomalies au site (sévère:
6,5%); d’ administration Asthénie (sévère:
11,2%); Douleurs
Réaction au site d’ injection; Douleur thoracique d’ origine non cardiaque (sévère:
0,4%)
Affections du système Hypersensibilité (G3/ 4: immunitaire 5,3%)
Affections hématologiques et du système lymphatique:
Rare: épisodes hémorragiques associés à des thrombopénies de grade 3/ 4.
Affections du système nerveux:
Les données sur la réversibilité sont disponibles pour 35,3% des patients ayant eu des manifestations neurotoxiques à la suite du traitement par docétaxel en monothérapie à raison de 100 mg/ m².
Ces effets ont été spontanément réversibles dans les 3 mois.
Affections de la peau et du tissu sous-cutané:
1 cas d’ alopécie non réversible à la fin de l’ étude.
73% des réactions cutanées ont été réversibles dans les 21 jours.
Troubles généraux et anomalies au site d’ administration:
Pour la rétention hydrique, la dose cumulative médiane à l’ arrêt du traitement était supérieure à 1 000 mg/ m² et le temps médian de réversibilité était de 16,4 semaines (intervalle de 0 à 42 semaines).
L’ apparition de la rétention hydrique modérée à sévère est retardée (dose cumulative médiane:
818,9 mg/ m²) chez les patients ayant reçu une prémédication par rapport aux patients qui n’ en ont pas reçu (dose cumulative médiane:
489,7 mg/ m²); toutefois, cette manifestation a été rapportée chez certains patients pendant les premiers cycles de traitement.
13 Docétaxel Winthrop 75 mg/ m² en monothérapie
Effets indésirables par système classe-organe
Très fréquent ≥ 10% des patients
Fréquent ≥ 1 à < 10% des patients
Investigations
Arythmie (jamais sévère);
Affections hématologiques et du système lymphatique
Neutropénie (G4:
54,2%); Anémie (G3/ 4:
10,8%); Thrombopénie (G4:
1,7%)
Affections du système nerveux
Neuropathie sensitive périphérique (G3/ 4:
0,8%)
Neuropathie motrice périphérique (G3/ 4:
2,5%)
Affections gastro-intestinales
Nausées (G3/ 4:
3,3%); Stomatite (G3/ 4:
1,7%); Vomissements (G3/ 4:
0,8%); Diarrhée (G3/ 4:
1,7%)
Constipation
Affections de la peau et du tissu sous-cutané Affections musculo- squelettiques et systémiques
Alopécie; Réactions cutanées (G3/ 4:
0,8%)
Altération des ongles (sévère:
0,8%) Myalgie
Troubles du métabolisme et de la Anorexie nutrition Infections et infestations Affections vasculaires
Infections (G3/ 4:
5%)
Hypotension
Troubles généraux et anomalies Asthénie (sévère:
12,4%); au site d’ administration
Rétention hydrique (sévère:
0,8%); Douleurs
Affections du système immunitaire
Hypersensibilité (jamais sévère)
14 Docétaxel Winthrop 75 mg/ m² en association avec la doxorubicine
Effets indésirables par Très fréquent système classe-organe ≥ 10% des patients
Fréquent ≥ 1 à < 10% des patients
Peu fréquent ≥ 0,1 à < 1% des patients
Investigations
Augmentation de la bilirubine (G3/ 4 < 2,5%); Augmentation des phosphatases alcalines (G3/ 4 < 2,5%)
Augmentation des ASAT (G3/ 4 < 1%); Augmentation des ALAT (G3/ 4 < 1%)
0,8%)
Insuffisance cardiaque; Arythmie (jamais sévère)
Affections du système Neuropathie sensitive nerveux périphérique (G3:
0,4%) Affections gastro- Nausées (G3/ 4:
5%); intestinales Stomatite (G3/ 4:
7,8%); Diarrhée (G3/ 4:
6,2%); Vomissements (G3/ 4:
5%); Constipation Affections de la peau et Alopécie; du tissu sous-cutané Altération des ongles (sévère:
0,4%); Réactions cutanées (jamais sévères)
0,4%)
Affections musculo- squelettiques et systémiques
Myalgie
Troubles du métabolisme et de la nutrition Infections et infestations Infection (G3/ 4:
7,8%)
Anorexie
Affections vasculaires Troubles généraux et Asthénie (sévère: anomalies au site 8,1%); d’ administration Rétention hydrique (sévère:
1.2%); Douleurs
Réactions au site d’ injection
Affections du système immunitaire
Hypersensibilité (G3/ 4:
1,2%)
15 Docétaxel Winthrop 75 mg/ m² en association avec le cisplatine
Effets indésirables par Très fréquent système classe-organe ≥ 10% des patients
Fréquent ≥ 1 à < 10% des patients
Peu fréquent ≥ 0,1 à < 1% des patients
Investigations
Augmentation de la bilirubine (G3/ 4:
1,3%)
Augmentation des ASAT (G3/ 4:
0,5%); Augmentation des phosphatases alcalines (G3/ 4:
0,3%)
Affections cardiaques Affections Neutropénie (G4: hématologiques et du 51,5%); Anémie (G3/ 4: système lymphatique 6,9%); Thrombopénie (G4:0,5%) Affections du système Neuropathie sensitive nerveux périphérique (G3:
3,7%); Neuropathie motrice périphérique (G3/ 4:
2%)
Insuffisance cardiaque
Affections gastro- Nausées (G3/ 4:
9,6%); intestinales Vomissements (G3/ 4:
7,6%); Diarrhée (G3/ 4:
6,4%); Stomatite (G3/ 4:
2%) Affections de la peau et Alopécie; du tissu sous-cutané Altération des ongles (sévère:
0,7%); Réactions cutanées (G3/ 4:
0,2%) Affections musculo- Myalgie (sévère:
0,5%) squelettiques et systémiques Troubles du Anorexie métabolisme et de la nutrition Infections et infestations Infection (G3/ 4:
5,7%)
Affections vasculaires
Hypotension (G3/ 4:
0,7%)
Troubles généraux et Asthénie (sévère: anomalies au site 9,9%); d’ administration Rétention hydrique (sévère:
0,7%); Fièvre (G3/ 4:
1,2%) Affections du système Hypersensibilité (G3/ 4: immunitaire 2,5%)
16 Docétaxel Winthrop 100 mg/ m² en association avec le trastuzumab
Effets indésirables par système classe-organe
Très fréquent ≥ 10% des patients
Fréquent ≥ 1 à < 10% des patients
Investigations Affections cardiaques Affections hématologiques et du système lymphatique
Augmentation du poids Neutropénie (G3/ 4:
32%); Neutropénie fébrile (incluant la neutropénie associée à de la fièvre et à l’ utilisation d’ antibiotiques) ou neutropénie avec sepsis
Affections du système nerveux
Paresthésie; Céphalée; Dysgueusie; Hypoesthésie
Affections oculaires
Augmentation du larmoiement; Conjonctivite
Affections respiratoires, thoraciques et médiastinales
Epistaxis; Douleurs pharyngo- laryngée; Rhinopharyngite; Dyspnée; Toux; Rhinorrhée
Affections gastro-intestinales
Nausées; Diarrhée; Vomissements; Constipation; Stomatite; Dyspepsie; Douleurs abdominales
Affections de la peau et du tissu Alopécie; Erythème; Rash; sous-cutané Affections musculo- squelettiques et systémiques
Altération des ongles Myalgie; Arthralgie; Douleurs des extrémités; Douleurs osseuses, Douleurs dorsales
Troubles du métabolisme et de la Anorexie nutrition Affections vasculaires
Lymphoedème
Troubles généraux et anomalies Asthénie; Œ dème périphérique; au site d’ administration Fièvre; Fatigue; Inflammation des muqueuses; Douleurs; syndrome pseudo-grippal; Douleur thoracique; Frissons Affections psychiatriques Insomnie
Léthargie
Affections cardiaques:
Une insuffisance cardiaque symptomatique a été rapportée chez 2,2% des patientes ayant reçu du docétaxel associé au trastuzumab, par rapport à 0% des patientes ayant reçu du docétaxel seul.
Dans le bras docétaxel associé au trastuzumab, 64% des patientes avaient reçu auparavant une anthracycline en traitement adjuvant, par rapport à 55% dans le bras docétaxel seul.
Affections hématologiques et du système lymphatique:
32% vs.22%, selon les critères NCI-CTC).
Il est possible que ces chiffres soient sous-estimés puisque selon la formule sanguine au nadir, le docétaxel en monothérapie à la dose de 100 mg/ m² est connu pour provoquer une neutropénie chez 97% des patients, 76% de grade 4.
17%).
17 Docétaxel Winthrop 75 mg/ m² en association avec la capécitabine
Effets indésirables par système classe-organe
Très fréquent ≥ 10% des patients
Fréquent ≥ 1 à < 10% des patients
Affections hématologiques et du système lymphatique
Neutropénie (G3/ 4:
63%); Anémie (G3/ 4:
10%)
Thrombopénie (G3/ 4:
3%)
Affections du système nerveux
Dysgueusie (G3/ 4: < 1%); Paresthésie (G3/ 4: < 1%)
Vertiges; Céphalées (G3/ 4: < 1%); Neuropathie périphérique
Affections oculaires
Augmentation du larmoiement
Affections respiratoires, thoraciques et médiastinales
Douleurs pharyngo-laryngées (G3/ 4:
2%)
Dyspnée (G3/ 4:
1%); Toux (G3/ 4: < 1%); Epistaxis (G3/ 4: < 1%)
Affections gastro-intestinales
Stomatite (G3/ 4:
18%); Diarrhée (G3/ 4:
14%); Nausées (G3/ 4:
6%); Vomissements(G3/ 4:
4%); Constipation (G3/ 4:
1%); Douleurs abdominales (G3/ 4:
2%); Dyspepsie
Douleurs épigastriques; Sécheresse de la bouche
Affections de la peau et du tissu sous-cutané
Syndrome main-pieds (G3/ 4:
24%); Alopécie (G3/ 4:
6%); Altération des ongles (G3/ 4:
2%)
Dermatites; Eruption érythémateuse (G3/ 4: < 1%); Décoloration des ongles; Onycholyse (G3/ 4:
1%)
Affections musculo- squelettiques et systémiques
Myalgie (G3/ 4:
2%); Arthralgie (G3/ 4:
1%)
Douleurs des extrémités (G3/ 4: < 1%); Douleurs dorsales (G3/ 4:
1%);
Troubles du métabolisme et de la nutrition Infections et infestations
1%); Diminution de l’ appétit
Déshydratation (G3/ 4:
2%) Candidoses buccales (G3/ 4: < 1%)
Asthénie (G3/ 4:
1%); Fatigue/ faiblesse (G3/ 4:
5%); Œ dème périphérique (G3/ 4:
1%);
18 Docétaxel Winthrop 75 mg/ m² en association avec la prednisone ou la prednisolone
Effets indésirables par système classe-organe
Très fréquent ≥ 10% des patients
Fréquent ≥ 1 à < 10% des patients
Affections cardiaques
Diminution de la fraction d’ éjection ventriculaire gauche (G3/ 4:
0,3%)
Neutropénie (G3/ 4:
32%); Anémie (G3/ 4:
4,9%) Neuropathie sensitive périphérique (G3/ 4:
1,2%); Dysgueusie (G3/ 4:
0%)
Thrombopénie; (G3/ 4:
0%)
Affections oculaires
0,6%)
Epistaxis (G3/ 4:
0%); Dyspnée (G3/ 4:
0,6%); Toux (G3/ 4:
0%)
Affections gastro-intestinales
Nausées (G3/ 4:
2,4%); Diarrhée (G3/ 4:
1,2%); Stomatite/ Pharyngite (G3/ 4:
0,9%); Vomissements (G3/ 4:
1,2%)
Affections de la peau et du tissu sous-cutané
Alopécie; Altération des ongles (jamais sévère)
Eruption avec desquamation (G3/ 4:
0,3%)
Affections musculo- squelettiques et systémiques Troubles du métabolisme et de la nutrition
Anorexie (G3/ 4:
0,6%)
Arthralgie (G3/ 4:
0,3%); Myalgie (G3/ 4:
0,3%)
Infection (G3/ 4:
3,3%) Fatigue (G3/ 4:
0,6%)
Affections du système immunitaire
Hypersensibilité (G3/ 4:
0,6%)
19 Docétaxel Winthrop 75 mg/ m² en association avec la doxorubicine et le cyclophosphamide
0,3%)
Fréquent ≥ 1 à < 10% des patients
Peu fréquent ≥ 0,1 à < 1% des patients
Affections cardiaques
Arythmie (G3/ 4:
0,1%);
Insuffisance cardiaque congestive
Anémie (G3/ 4:
2,0%); Neutropénie fébrile
Affections du système nerveux
Dysgueusie (G3/ 4:
0.7%); Neuropathie sensitive
Neuropathie motrice périphérique (G3/ 4:
0%);
Syncope (G3/ 4:
0%)
périphérique (G3/ 4:
0%)
Troubles neurocorticaux (G3/ 4:
0,3%); Troubles neurocerebelleux (G3/ 4:
0,1%)
Affections oculaires
Larmoiement (G3/ 4:
0,3%)
Toux (G3/ 4:
0%)
Affections gastro- intestinales
Nausées (G3/ 4:
5,1%); Stomatite (G3/ 4:
7,1%); Vomissements (G3/ 4:
4,3%); Diarrhées (G3/ 4:
3,2%); Constipation (G3/ 4:
Douleurs abdominales (G3/ 4:
0,5%)
Affections de la peau et Alopécie; du tissu sous-cutané
Toxicité cutanée (G3/ 4:
0,4%)
Affections musculo- squelettiques et systémiques
Myalgie (G3/ 4:
0,4%)
Troubles du métabolisme et de la nutrition
Anorexie (G3/ 4:
2,2%)
Infection (G3/ 4:
3,2%); Infection neutropénique.
Il n’ y a pas eu de décès septique.
Affections vasculaires
Vasodilatation (G3/ 4:
0.9%);
Hypotension (G3/ 4:
0%)
Phlébite (G3/ 4:
0%); Lymphoedème (G3/ 4:
0%)
20 Effets indésirables par Très fréquent système classe-organe ≥ 10% des patients Troubles généraux et Asthénie (G3/ 4:
11%); anomalies au site Fièvre (G3/ 4:
1,2%); d’ administration Œ dème périphérique (G3/ 4:
0,4%) Affections du système Hypersensibilité (G3/ 4: immunitaire 1,1%) Affections des organes Aménorrhée de reproduction et du sein
Fréquent ≥ 1 à < 10% des patients
Affections cardiaques:
Une insuffisance cardiaque congestive (2,3% avec un suivi médian de 70 mois) a également été rapportée.
Une patiente dans chaque bras est décédée d’ une insuffisance cardiaque.
Affections du système nerveux:
Sur 73 patientes ayant présenté une neuropathie sensitive périphérique à la fin de la chimiothérapie, les troubles neurosensoriels persistaient encore chez 9 patientes après un suivi médian de 55 mois.
Affections de la peau et du tissu sous-cutané:
Sur les 687 patientes ayant présenté une alopécie à la fin de la chimiothérapie, l’ alopécie persistait encore chez 22 patientes après un suivi médian de 55 mois.
Troubles généraux et anomalies au site d’ administration:
Sur les 112 patientes ayant présenté un œ dème périphérique à la fin de la chimiothérapie, l’œ dème périphérique persistait encore chez 18 patientes après un suivi médian de 55 mois.
Affections des organes de reproduction et du sein:
Sur les 233 patientes ayant présenté une aménorrhée à la fin de la chimiothérapie, l’ aménorrhée persistait encore chez 133 patientes après un suivi médian de 55 mois.
21 Docétaxel Winthrop 75 mg/ m² en association avec le cisplatine et le 5-fluorouracile dans l’ adénocarcinome gastrique
Affections cardiaques Affections hématologiques et du système lymphatique
Anémie (G3/ 4:
20,9%); Neutropénie (G3/ 4:
83,2%); Thrombopénie (G3/ 4:
8,8%); Neutropénie fébrile
Arythmie (G3/ 4:
1,0%)
Affections du système nerveux
Neuropathie sensitive périphérique (G3/ 4:
8,7%)
Vertiges (G3/ 4:
2,3%); Neuropathie motrice périphérique (G3/ 4:
1,3%)
Affections oculaires
Augmentation du larmoiement (G3/ 4:
0%)
Troubles de l’ audition (G3/ 4:
0%)
Affections gastro-intestinales
Diarrhée (G3/ 4:
19,7%); Nausées (G3/ 4:
16%); Stomatite (G3/ 4:
23,7%); Vomissements (G3/ 4:
14,3%)
Constipation (G3/ 4:
1.0%); Douleurs gastro-intestinales (G3/ 4:
0,7%)
Affections de la peau et du tissu sous-cutané
Alopécie (G3/ 4:
4,0%)
Rash, démangeaison (G3/ 4:
0,7%); Altération des ongles (G3/ 4:
0,7%); Desquamation (G3/ 4:
0%)
Troubles du métabolisme et de la Anorexie (G3/ 4:
11,7%)
Troubles généraux et anomalies Léthargie (G3/ 4:
19,0%); au site d’ administration
Fièvre (G3/ 4:
2,3%); Rétention hydrique (sévère/ menaçant le pronostic vital:
1%)
Affections du système immunitaire
Hypersensibilité (G3/ 4:
1,7%)
Affections hématologiques et du système lymphatique:
La neutropénie fébrile et l’ infection neutropénique surviennent respectivement chez 17,2% et 13,5% des patients sans tenir compte de l’ utilisation du G-CSF.
Le G-CSF a été utilisé en prophylaxie secondaire chez 19,3% des patients (10,7% des cycles de chimiothérapie).
La neutropénie fébrile et l’ infection neutropénique surviennent respectivement chez 12,1% et 3,4% des patients ayant reçu du G-CSF en prophylaxie et chez 15,6% et 12,9% des patients n’ ayant pas reçu de G-CSF (cf. paragraphe 4.2).
22 Docétaxel Winthrop 75 mg/ m² en association avec le cisplatine et le 5-fluorouracile dans les cancers des voies aéro-digestives supérieures
• Chimiothérapie d’ induction suivie de radiothérapie (TAX323)
Effets indésirables par Très fréquent système classe-organe ≥ 10% des patients Investigations
Fréquent ≥ 1 à < 10% des patients Augmentation du poids
Peu fréquent ≥ 0,1 à < 1% des patients
Affections cardiaques
Ischémie myocardique (G3/ 4:
1,7%)
Arythmie (G3/ 4:
0,6%)
Affections Neutropénie (G3/ 4: hématologiques et du 76,3%); système lymphatique Anémie (G3/ 4:
9,2%); Thrombopénie (G3/ 4:
5,2%)
Neutropénie fébrile
0,6%)
Vertige
Affections oculaires
Augmentation du larmoiement; Conjonctivite
Affections de l’ oreille et du labyrinthe
Troubles de l’ audition
Affections gastro- intestinales
Nausées (G3/ 4:
0,6%); Stomatite (G3/ 4:
4,0%); Diarrhées (G3/ 4:
2,9%); Vomissements (G3/ 4:
0,6%)
Constipation; Œ sophagite/ dysphagie/ odynophagie (G3/ 4:
0,6%)
10,9%) Rash avec prurit; du tissu sous-cutané
Peau sèche; Desquamation (G3/ 4:
0,6%)
Affections musculo- squelettiques et systémiques
0,6%)
Anorexie (G3/ 4:
0,6%)
Infections et infestations
Infections (G3/ 4:
0,6%)
Affections vasculaires
Troubles veineux (G3/ 4:
0,6%); Rétention hydrique; Œ dème
Hypersensibilité (jamais sévère)
• Chimiothérapie d’ induction suivie de chimioradiothérapie (TAX324)
Effets indésirables par système classe-
Très fréquent ≥ 10% des patients
Fréquent ≥ 1 à < 10% des
Peu fréquent ≥ 0,1 à < 1% des
organe Investigations Affections cardiaques Affections hématologiques et du système lymphatique
Perte de poids Neutropénie (G3/ 4:
83,5%); anémie (G3/ 4:
12,4%); thrombopénie (G3/ 4:
4,0%) Neutropénie fébrile
patients Arythmie (G3/ 4:
2,0%)
patients Augmentation du poids Ischémie myocardique
Affections du système nerveux
Dysgueusie/ parosmie (G3/ 4:
0,4%); Neuropathie sensitive périphérique (G3/ 4:
1,2%)
Vertiges (G3/ 4:
0,4%)
Affections de l’ oreille et du labyrinthe
Trouble de l’ audition (G3/ 4:
1,2%)
Nausées (G3/ 4:
13,9%); Stomatite (G3/ 4:
20,7%); Vomissements (G3/ 4:
8,4%); Diarrhées (G3/ 4:
6,8%); Oesophagite/ dysphagie / odynophagie (G3/ 4:
0,4%)
Dyspepsie (G3/ 4:
0,8%); Douleurs gastro- intestinales (G3/ 4:
0,4%)
Affections de la peau et du tissu sous-cutanée
Alopécie (G3/ 4:
4,0%); Rash avec prurit
Myalgies (G3/ 4:
0,4%)
Troubles du métabolisme et de la nutrition
Anorexie (G3/ 4:
12,0%)
Infections et infestations
Infection (G3/ 4:
3,6%)
patients Douleur cancéreuse (G3/ 4:
1,2%)
Affections vasculaires Troubles généraux et anomalies au site d’ administration
Léthargie (G3/ 4:
4,0%); Fièvre (G3/ 4:
3,6%); Rétention hydrique (G3/ 4:
1,2%); Oedèmes (G3/ 4:
1,2%)
Troubles veineux
Affections du système immunitaire
Hypersensibilité
Autres effets indésirables observés après la mise sur le marché:
Affections cardiaques:
De rares cas d’ infarctus du myocarde ont été rapportés.
Affections hématologiques et du système lymphatique:
Une myelosuppression et d’ autres effets indésirables hématologiques ont été rapportés.
Des cas de coagulation intravasculaire disséminée (CIVD), souvent associés à un sepsis ou une défaillance multiviscérale, ont été rapportés.
Affections du système nerveux:
De rares cas de convulsion ou de perte transitoire de conscience ont été observés à la suite de l’ administration du docétaxel.
Ces réactions apparaissent parfois au cours de la perfusion du médicament.
Affections oculaires:
De très rares cas de troubles visuels transitoires (flashs, scintillements, scotomes) se produisant typiquement au cours de la perfusion du produit et en association avec des réactions d’ hypersensibilité ont été rapportés.
Ces effets sont réversibles à l'arrêt de la perfusion.
De rares cas de larmoiement, avec ou sans conjonctivite, et d’ obstruction du canal lacrymal avec larmoiement intempestif ont été rapportés.
Affections de l’ oreille et du labyrinthe:
De rares cas d’ ototoxicité, de troubles de l’ audition et/ ou de perte auditive ont été rapportés.
Affections respiratoires, thoraciques et médiastinales:
De rares cas de syndrome de détresse respiratoire aiguë, de pneumopathie interstitielle et une fibrose pulmonaire ont été rarement rapportés.
De rares cas de pneumopathie radique ont été rapportés chez les patients recevant une radiothérapie concomitante.
Affections gastro-intestinales:
De rares cas de déshydratation suite à des évènements gastro-intestinaux, de perforations intestinales, de colites ischémiques, de colites et d’ entérocolites en période de neutropénie ont été signalés.
De rares cas d’ iléus et d’ occlusion intestinale ont été rapportés.
Affections de la peau et du tissu sous-cutané:
De très rares cas de lupus érythémateux cutané et d'éruptions bulleuses tel qu'un érythème polymorphe, un syndrome de Stevens-Johnson, un syndrome de Lyell, ont été rapportés avec le docétaxel.
Dans certains cas, d'autres facteurs concomitants peuvent avoir contribué au développement
Des modifications cutanées de type sclérodermie généralement précédées par un lymphoedème périphérique ont été rapportées avec le docétaxel.
Tumeurs bénignes et malignes (incluant kystes et polypes):
De très rares cas de leucémies myéloïdes aigües et de syndromes myélodysplasiques ont été rapportés avec le docétaxel en association avec d’ autres antinéoplasiques et/ ou une radiothérapie.
Affections vasculaires:
Des effets thrombo-emboliques veineux ont rarement été rapportés.
Troubles généraux et anomalies au site d’ administration:
Des phénomènes de réactivation de réaction radique ont été rarement rapportés.
Les cas de rétention hydrique n’ étaient pas accompagnés d’ épisodes aigus d’ oligurie ou d’ hypotension.
Une déshydratation et un œ dème pulmonaire ont rarement été rapportés.
Affections du système immunitaire:
Quelques cas de chocs anaphylactiques parfois fatals ont été rapportés.
Affections hépatobiliaires:
De très rares cas d’ hépatites parfois fatales ont été rapportés, essentiellement chez les patients avec des atteintes hépatiques pré-existantes.
4.9 Surdosage
Quelques cas de surdosage ont été rapportés.
Il n’ existe pas d’ antidote connu en cas de surdosage par le docétaxel.
En cas de surdosage, le patient doit être admis dans une unité spécialisée afin de surveiller étroitement les fonctions vitales.
En cas de surdosage une majoration des effets indésirables pourra être observée.
Les principales complications prévisibles d’ un surdosage se traduiraient par une myélosuppression, une neurotoxicité périphérique et une mucite.
Les patients doivent recevoir du G-CSF à titre thérapeutique dès que possible après la découverte du surdosage.
D’ autres mesures symptomatiques appropriées doivent être prises, si besoin.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés Pharmacodynamiques
Classe pharmacothérapeutique: cytostatique - Code ATC:
L01CD 02
Données précliniques
Le docétaxel est un agent antinéoplasique qui agit en favorisant l’ assemblage de la tubuline en microtubules stables et en inhibant leur dépolymérisation conduisant à une diminution marquée de la tubuline libre.
La fixation du docétaxel aux microtubules ne modifie pas le nombre de protofilaments.
In vitro, le docétaxel désorganise le réseau intracellulaire des microtubules, qui est essentiel aux fonctions vitales de la mitose et de l'interphase.
Le docétaxel s’ est révélé cytotoxique in vitro sur plusieurs lignées cellulaires tumorales murines et humaines ainsi que sur des cellules tumorales humaines fraîchement excisées, lors des essais clonogéniques qui ont été effectués.
Le docétaxel pénètre dans les cellules à des concentrations élevées et y persiste pendant une durée prolongée.
Le docétaxel s’ est par ailleurs révélé actif sur beaucoup mais pas sur toutes les lignées cellulaires surexprimant la glycoprotéine p codée par le gène de multirésistance.
In vivo, l’ activité du docétaxel est indépendante des modalités d’ administration et les expérimentations ont révélé un large spectre antitumoral vis-à-vis de tumeurs greffées avancées, d’ origine murine ou humaine.
26 Données cliniques
Cancer du sein
Docétaxel Winthrop en association avec la doxorubicine et le cyclophosphamide: traitement adjuvant
L’ utilisation de docétaxel en traitement adjuvant chez des patientes présentant un cancer du sein opérable avec envahissement ganglionnaire et un indice de performance de Karnofsky supérieur ou égal à 80%, ayant entre 18 et 70 ans, s’ appuie sur une étude randomisée multicentrique ouverte.
Après stratification selon le nombre de ganglions lymphatiques envahis (1-3,4+), 1491 patientes ont été randomisées et ont reçu soit docétaxel 75 mg/ m² administré une heure après 50 mg/ m² de doxorubicine et 500 mg/ m² de cyclophosphamide (bras TAC), soit 50 mg/ m² de doxorubicine suivie par 500 mg/ m² de fluorouracile et 500 mg/ m² de cyclophosphamide (bras FAC).
Les deux traitements ont été administrés toutes les 3 semaines pendant 6 cycles.
Le docétaxel a été administré en perfusion d’ une heure, les autres médicaments ayant été administrés en bolus intraveineux le premier jour.
Du G-CSF a été administré en prophylaxie secondaire chez les patientes ayant présenté une neutropénie compliquée (une neutropénie fébrile, une neutropénie prolongée ou une infection).
Les patientes du bras TAC ont reçu une prophylaxie antibiotique par 500 mg de ciprofloxacine par voie orale deux fois par jour pendant 10 jours, en commençant le 5ème jour de chaque cycle, ou équivalent.
Dans les deux bras, après le dernier cycle de chimiothérapie, les patientes présentant des récepteurs positifs aux estrogènes et/ ou à la progestérone ont reçu 20 mg par jour de tamoxifène pendant 5 ans.
Une radiothérapie adjuvante a été prescrite suivant les recommandations en vigueur dans les centres participants et a été administré à 69% des patientes du bras TAC et 72% des patientes du bras FAC.
Une analyse intermédiaire a été réalisée après un suivi médian de 55 mois.
Une survie sans rechute significativement plus longue dans le bras TAC par rapport au bras FAC a été démontrée.
L’ incidence des rechutes à 5 ans a été diminuée dans le bras TAC par rapport au bras FAC (25% versus 32% respectivement), soit une réduction du risque absolu de rechute de 7% (p = 0,001).
La survie globale à 5 ans a été significativement augmentée dans le bras TAC par rapport au bras FAC (87% versus 81% respectivement), soit une réduction du risque absolu de décès de 6% (p = 0,008).
Des sous-groupes des patientes traitées par TAC, stratifiés selon des facteurs pronostics majeurs définis prospectivement ont été analysés.
Survie sans rechute
Survie globale
Sous-groupe de patientes No de ganglions envahis
Nombre de patientes
Risque Relatif*
IC 95%
p=
IC 95%
p=
1-3 4+
467 278
0,61 0,83
0,46-0,82 0,63-1,08
0,0009 0,17
0,45 0,94
0,29-0,70 0,66-1,33
0,0002 0,72
*Un risque relatif inférieur à 1 signifie que TAC est associé à une survie sans rechute et une survie globale plus longue que FAC.
Le bénéfice de l’ utilisation de TAC n’ a pas été démontré par l’ analyse intermédiaire chez les patientes présentant 4 ganglions envahis ou plus (37% de la population).
L’ effet du traitement TAC semble moins prononcé que chez les patientes présentant 1 à 3 ganglions envahis.
Le rapport bénéfice/ risque n’ a pas été complètement déterminé par cette analyse pour les patientes présentant 4 ganglions envahis ou plus.
Docétaxel Winthrop en monothérapie
Dans ces études cliniques, le
Après échec d'une chimiothérapie ayant comporté un agent alkylant, le docétaxel a été comparé à la doxorubicine (75 mg/ m² toutes les 3 semaines).
Sans modifier la survie globale (docétaxel 15 mois versus doxorubicine 14 mois, p = 0,38) ou la survie sans progression (docétaxel 27 semaines versus doxorubicine 23 semaines, p = 0,54), le docétaxel augmente le taux de réponse (52% versus 37%, p = 0,01) et réduit le délai d'obtention de la réponse (12 semaines versus 23 semaines, p = 0,007).
Trois patients sous docétaxel (2%) ont arrêté le traitement en raison de rétention hydrique tandis que 15 patients sous doxorubicine (9%) ont arrêté le traitement en raison d'une toxicité cardiaque (3 insuffisances cardiaques congestives d'évolution fatale).
Chez les patientes en échec d'une chimiothérapie avec anthracycline, le docétaxel a été comparé à une association à base de mitomycine C et vinblastine (12 mg/ m² toutes les 6 semaines et 6 mg/ m² toutes les 3 semaines).
Le docétaxel accroit le taux de réponse (33% versus 12%, p < 0,0001), la survie sans progression (19 semaines versus 11 semaines, p = 0,0004) et la survie globale (11 mois versus 9 mois, p = 0,01)
Au cours de ces deux études de phase III, le profil de tolérance de docétaxel a été comparable à celui observé dans les études de phase II (cf. paragraphe 4.8).
Une étude ouverte multicentrique randomisée de phase III a été réalisée pour comparer docétaxel en monothérapie au paclitaxel dans le traitement du cancer du sein localement avancé ou métastatique chez les patients ayant reçu préalablement une chimiothérapie à base d’ anthracycline.
Un total de 449 patients ont été randomisés pour recevoir, soit 100 mg/ m² de docétaxel en monothérapie en perfusion d’ une heure, soit 175 mg/ m² de paclitaxel en perfusion de 3 heures.
Les deux traitements ont été administrés toutes les trois semaines.
Sans modifier l’ objectif primaire (taux de réponse global:
32% vs 25%, p = 0,10), le docétaxel a prolongé le temps médian jusqu’ à progression (24,6 vs 15,6 semaines; p < 0,01) et la survie médiane (15,3 vs 12,7 mois; p = 0,03), Plus d’ effets indésirables de grade 3/ 4 ont été observés dans le bras docétaxel en monothérapie (55,4%) par rapport au bras paclitaxel (23,0%).
Docétaxel Winthrop en association à la doxorubicine
Une étude randomisée de phase III, incluant 429 patientes non traitées auparavant pour un cancer métastatique, a été réalisée avec la doxorubicine (50 mg/ m²) associée au docétaxel (75 mg/ m²) (bras AT) versus la doxorubicine (60 mg/ m²) associée au cyclophosphamide (600 mg/ m²) (bras AC).
Les deux traitements ont été administrés au jour J1 toutes les trois semaines.
Le temps jusqu'à progression (TTP) était significativement plus long dans le bras AT que dans le bras AC, p = 0,0138:
37,3 semaines (IC 95%:
33,4– 42,1) dans le bras AT versus 31,9 semaines (IC 95%:
Le taux de réponse global était significativement plus élevé dans le bras AT que dans le bras AC, p = 0,009:
59,3% (IC 95%:
52,8– 65,9) dans le bras AT versus 46,5% (IC95%:
39,8– 53,2) dans le bras AC.
Dans cet essai, il a été retrouvé plus fréquemment dans le bras AT que dans le bras AC, une neutropénie sévère (90% versus 68,6%), une neutropénie fébrile (33,3% versus 10%), une infection (8% versus 2,4%), une diarrhée (7,5% versus 1,4%), une asthénie (8,5% versus 2,4%), une douleur (2,8% versus 0%).
Par ailleurs, il a été mis en évidence plus fréquemment dans le bras AC que dans le bras AT, une anémie sévère (15,8% versus 8,5%) et une plus grande incidence de toxicité cardiaque sévère: insuffisance cardiaque congestive (3,8% versus 2,8%), baisse absolue de FEVG ≥ 20% (13,1% versus 6,1%), baisse absolue de FEVG ≥ 30% (6,2% versus 1,1%).
Des décès toxiques ont été observés chez 1 patient dans le bras AT (insuffisance cardiaque congestive) et chez 4 patients dans le bras AC (1 par choc septique et 3 par insuffisance cardiaque congestive).
28 Dans les 2 bras, la qualité de vie évaluée à l'aide du questionnaire EORTC était comparable et stable pendant le traitement et la période de suivi.
Docétaxel Winthrop en association avec le trastuzumab
Le docétaxel en association avec le trastuzumab a été évalué chez des patientes présentant un cancer du sein métastatique avec surexpression tumorale de HER2, n’ ayant pas reçu de chimiothérapie pour leur maladie métastatique.
Cent quatre-vingt six patientes ont été randomisées pour recevoir du docétaxel (100 mg/ m²) avec ou sans trastuzumab; 60% des patientes avaient reçu une chimiothérapie adjuvante à base d’ anthracycline.
Le docétaxel associé au trastuzumab a été efficace chez les patientes qu’ elles aient, auparavant, reçu ou non des anthracyclines en traitement adjuvant.
Dans cet essai pivot, la principale méthode utilisée pour déterminer la positivité de HER2 a été l’ immunohistochimie (IHC).
Pour une minorité de patientes, c’ est la Fluorescence in-situ Hybridation (FISH) qui a été utilisée.
Dans cet essai 87% des patientes étaient IHC 3+, et 95% des patientes incluses étaient IHC 3+ et/ ou FISH positive.
Les résultats de l’ efficacité sont résumés dans le tableau suivant:
docétaxel plus trastuzumab1
Paramètres
n = 92
docétaxel n = 94
Taux de réponse
61%
34%
(IC 95%) Durée médiane de la réponse
(50-71)
(25-45)
(mois) (IC 95%) Temps médian jusqu’ à progression (mois) (IC 95%)
11,4 (9,2-15,0) 10.6 (7,6-12,9)
5,1 (4,4-6,2) 5.7 (5,0-6,5)
(mois) (IC 95%)
(26,8-na)
(17,6-28,9)
qu’ il n’ a pas encore été atteint.
Analyse de toute la population (en intention de traiter) 2 Médiane de survie estimée
Docétaxel Winthrop en association avec la capécitabine
Les données d’ une étude multicentrique, randomisée, contrôlée de phase III justifient l'emploi de docétaxel en association avec la capécitabine pour le traitement du cancer du sein localement avancé ou métastatique après échec d’ une chimiothérapie à base d’ anthracycline.
Dans cet essai, 255 patients ont été randomisés pour recevoir 75 mg/ m2 de docétaxel en perfusion intraveineuse de 1 heure toutes les 3 semaines et 1250 mg/ m2 deux fois par jour de capécitabine pendant 2 semaines, suivi d'une période sans traitement d'une semaine.
256 patients ont été randomisés pour recevoir le docétaxel seul (100 mg/ m2 en perfusion intraveineuse de 1 heure toutes les 3 semaines).
La survie était supérieure dans le bras avec l’ association docétaxel/ capecitabine (p = 0,0126).
La survie médiane était de 442 jours (association) versus 352 jours (docétaxel seul).
Le taux de réponse global dans la population randomisée (évaluation par l'investigateur) était de 41,6% (association) vs 29,7% (docétaxel seul); p = 0,0058.
Le temps jusqu’ à progression était supérieur dans l’ association docétaxel/ capécitabine (p < 0,0001).
Le temps médian jusqu’ à progression était de 186 jours (association) vs 128 jours (docétaxel seul).
Cancer bronchopulmonaire non à petites cellules
Patients ayant reçu une chimiothérapie antérieure avec ou sans radiothérapie
La survie à 1 an
29 était également significativement supérieure avec le docétaxel (40%) comparés aux meilleurs traitements palliatifs (16%).
L'utilisation d'analgésiques morphiniques (p < 0,01), d'analgésiques non morphiniques (p < 0,01), d'autres traitements liés aux pathologies (p = 0,06) et de radiothérapie (p < 0,01) étaient moindre chez les patients traités par docétaxel à la dose de 75 mg/ m² comparé à ceux traités par les meilleurs traitements palliatifs.
Le taux de réponse global était de 6,8% chez les patients évaluables, et la durée médiane des réponses était de 26,1 semaines.
Docétaxel Winthrop en association aux sels de platine chez les patients n’ ayant pas reçu de chimiothérapie antérieure
Lors d’ une étude de phase III randomisée, 1218 patients présentant un cancer bronchique non à petites cellules non résécable de stade IIIB ou IV, avec un indice de performance de Karnofsky de 70% ou plus, et n’ ayant pas reçu de chimiothérapie antérieure pour cette indication, ont été inclus soit dans le bras docétaxel (T) 75 mg/ m² en perfusion d’ une heure immédiatement suivie par du cisplatine (Cis) à 75 mg/ m² en 30-60 minutes toutes les 3 semaines, soit dans le bras docétaxel 75 mg/ m² en perfusion d’ une heure en association au carboplatine (Cb) (AUC 6 mg/ ml x min) en 30-60 minutes toutes les 3 semaines, soit dans le bras vinorelbine (V) 25 mg/ m² administrée en 6-10 minutes à J 1, J 8, J 15 et J 22 suivi par du cisplatine à 100 mg/ m² administré à J 1 du cycle, répété toutes les 4 semaines.
Les données de survie, de temps médian jusqu’ à progression et de taux de réponse sont présentées, pour deux bras de l’ étude, dans le tableau ci-dessous:
TCis
VCis
Analyse statistique
Survie globale (objectif primaire):
= 408
n = 404
Survie médiane (mois)
11,3
10,1
Risque relatif:
1,122
[IC97,2%:
0,937; 1,342]*
Taux de Survie à 1 an (%)
46
41
Différence entre les traitements:
5,4% [IC95%: -1,1; 12,0]
Taux de Survie à 2 ans (%)
21
14
Différence entre les traitements:
6,2% [IC95%:
0,2; 12,3]
Temps médian jusqu’ à progression
22,0
23,0
1,032
(semaines)
[IC95%:
0,876; 1,216]
Taux de réponse global (%)
31,6
24,5
entre les traitements:
7,1% [IC95%:
0,7; 13,5]
*Corrigé pour les comparaisons multiples et ajusté pour les facteurs de stratification (état de la maladie et zone géographique du traitement), basé sur la population de patients évaluables.
Les objectifs secondaires incluent la modification de la douleur, le score global de qualité de vie évalué par l’ EuroQoL-5D, l’ échelle des symptômes du cancer bronchique (LCSS) et les changements de l’ indice de performance de Karnofsky.
Ces résultats confirment ceux obtenus pour les objectifs primaires.
L’ association docétaxel-Carboplatine n’ a montré ni équivalence ni non-infériorité en terme d’ efficacité, comparée au traitement de référence Vcis.
Cancer de la prostate
La tolérance et l’ efficacité de docétaxel en association avec la prednisone ou la prednisolone chez les patients atteints d’ un cancer de la prostate métastatique hormono-résistant ont été évaluées lors d’ une étude de Phase III randomisée multicentrique.
30 • Docétaxel 75 mg/ m² toutes les trois semaines pendant 10 cycles. • Docétaxel 30 mg/ m² administré toutes les semaines pendant 5 semaines suivi d’ une semaine de repos pendant 5 cycles. • Mitoxantrone 12 mg/ m² toutes les trois semaines pendant 10 cycles.
Dans les 3 groupes de traitement, la prednisone ou la prednisolone était administrée en continu à raison de 5 mg deux fois par jour.
Il a été démontré une survie globale significativement plus longue chez les patients ayant reçu du docétaxel toutes les trois semaines en comparaison à celle des patients du bras contrôle, traités par la mitoxantrone.
La différence en gain de survie observée dans le bras docétaxel hebdomadaire n’ a pas été statistiquement significative comparée au bras contrôle.
Les critères d’ efficacité pour les bras DOCÉTAXEL WINTHROP comparés au bras contrôle sont résumés dans le tableau ci-dessous:
Critères
docétaxel toutes les 3 docétaxel toutes les semaines semaines
Mitoxantrone toutes les trois semaines
Nombre de patients Survie médiane (mois)
335 18,9
334 17,4
337 16,5
IC 95% Risque relatif
(17,0 – 21,2) 0,761
(15,7 – 19,0) 0,912
(14,4
– 18,6) --
IC 95% Valeur du p† *
(0,619 – 0,936) 0,0094
(0,747 – 1, 113) 0,3624
-- --
Nombre de patients Taux de réponse du PSA** (%)
291 45,4
282 47,9
300 31,7
IC 95% Valeur du p*
(39,5 – 51,3) 0,0005
(41,9 – 53,9) < 0,0001
157 21,7
(15,5
IC 95% Valeur du p* † test log rank stratifié
(7,2 – 18,6) 0,1112
(4,2 – 14,2) 0,5853
(3,0 – 12,1) --
*Seuil de signification statistique = 0,0175 **PSA: antigène spécifique de la prostate
Etant donné que l’ administration hebdomadaire de docétaxel a présenté un profil de tolérance sensiblement meilleur que le docétaxel toutes les trois semaines, il est possible que certains patients puissent bénéficier de ce schéma.
En termes de qualité de vie, il n’ y a pas de différence statistiquement significative entre les groupes de traitement.
Adénocarcinome gastrique
L’ étude ouverte, multicentrique, randomisée a été réalisée pour évaluer la tolérance et l’ efficacité du docétaxel dans le traitement de l’ adénocarcinome gastrique métastatique, y compris l’ adénocarcinome de la jonction œ sogastrique, chez les patients non prétraités par chimiothérapie pour leur maladie métastatique.
- docétaxel (T) 75 mg/ m² à J1 en association avec cisplatine (C) 75 mg/ m² à J1 et 5-fluorouracile
31 La durée d’ un cycle de traitement était de 3 semaines pour le bras TCF et 4 semaines pour le bras CF.
1-12) pour le bras CF.
Le critère principal de cette étude était le temps jusqu’ à progression.
La réduction du risque de progression était de 32,1% et était associé à un temps jusqu’ à progression significativement plus long (p = 0,0004) en faveur du bras TCF.
La survie globale était également significativement plus longue (p = 0,0201) en faveur du bras TCF avec une réduction du risque de mortalité de 22,7%.
Les résultats d’ efficacité sont résumés dans le tableau suivant:
Efficacité du docétaxel dans le traitement des patients atteints d’ un adénocarcinome gastrique
Critères
TCF
CF
Temps médian jusqu’ à progression (mois)
n = 221 5,6
n
= 224 3,7
(95% IC)
(4,86-5,91)
(3,45-4,47)
Risque relatif
1,473
(95% IC) * valeur de p
(1,189-1,825) 0,0004
Survie médiane (mois)
9,2
8,6
(95% IC) Estimation à 2 ans (%) Risque relatif
(8,38-10,58) 18,4
(7,16-9,46) 8,8 1,293
(95% IC) *valeur de p
(1,041-1,606) 0,0201
Taux de réponse global (RC+RP) (%) valeur de p
36,7
0,0106
25,4
Taux de progression de la maladie * test log rank stratifié
16,7
25,9
Des analyses en sous groupe en fonction de l’ âge, du sexe et de la race ethnique étaient en faveur du bras TCF par rapport au bras CF.
Une analyse actualisée de la survie réalisée avec un suivi médian de 41,6 mois a montré que la différence en faveur du bras TCF n’ est alors plus statistiquement significative et que le bénéfice du bras TCF sur le bras CF se situe nettement entre le 18ème et le 30ème mois de suivi.
Globalement, la qualité de vie et le bénéfice clinique étaient en faveur d’ une amélioration pour le bras TCF.
Le temps écoulé jusqu’ à détérioration définitive de 5% de l’ état de santé global déterminé par le questionnaire de qualité de vie (QLQ C30) (p = 0,0121) ainsi que le temps écoulé jusqu’ à l’ aggravation définitive de l’ indice de performance de Karnofsky (p = 0,0088) étaient plus long dans le bras TCF par rapport bras CF.
Cancers des Voies Aéro-digestives supérieures
• Chimiothérapie d’ induction suivie de radiothérapie (TAX323) L’ efficacité et la tolérance du docétaxel en traitement d’ induction des patients présentant un carcinome épidermoïde des voies aéro-digestives supérieures (VADS) ont été évaluées au cours d’ une étude de phase III multicentrique, randomisée, en ouvert (TAX 323).
Dans cette étude, 358 patients présentant un carcinome épidermoïde des VADS, localement avancé et inopérable, et un état général (échelle OMS) de 0 ou 1, étaient randomisés dans l’ un des deux bras de traitement.
Les patients du bras docétaxel ont reçu du docétaxel (T) 75 mg/ m2 suivi de cisplatine (P) 75 mg/ m2 suivi de 5-fluorouracile (F) 750 mg/ m2/ jour en perfusion continue pendant 5 jours.
Les patients dont la tumeur n’ a
32 pas progressé à la fin de la chimiothérapie ont débuté entre 4 et 7 semaines après celle -ci une radiothérapie (RT) d’ une durée de 7 semaines, conformément aux recommandations en vigueur dans les centres participants (TPF/ RT).
Les patients du bras comparateur ont reçu du cisplatine (P) 100 mg/ m2 suivi de 5-fluorouracile (F) 1000 mg/ m2/ jour en perfusion continue pendant 5 jours.
Ce schéma était administré toutes les 3 semaines à raison de 4 cycles sous réserve qu’ une réponse au moins mineure (≥ 25% de réduction de la taille bidimensionnelle de la tumeur) ait été observée après 2 cycles.
Les patients dont la tumeur n’ a pas progressée à la fin de la chimiothérapie, ont débuté entre 4 et 7 semaines après celle -ci, une radiothérapie (RT) d’ une durée de 7 semaines, conformément aux recommandations en vigueur dans les centres participants (PF/ RT).
La radiothérapie locorégionale est réalisée soit par radiothérapie conventionnelle (1,8 Gy– 2,0 Gy par jour, 5 jours par semaine, pour une dose totale de 66 à 70 G), soit par radiothérapie accélérée/ hyperfractionnée (2 fois par jour, avec un minimum de 6 heures entre 2 séances, 5 jours par semaine).
Un total de 70 Gy était recommandé pour la radiothérapie accélérée et 74 Gy pour la radiothérapie hyperfractionnée.
Une chirurgie était autorisée après la chimiothérapie, avant ou après la radiothérapie.
Les patients dans le bras TPF ont reçu une prophylaxie antibiotique par ciprofloxacine 500 mg par voie orale 2 fois par jour pendant 10 jours, en commençant le 5ème jour de chaque cycle ou équivalent.
La survie sans progression (SSP), critère principal de cette étude, a été significativement plus longue dans le bras TPF par rapport au bras PF, p = 0,0042 (médiane:
11,4 mois versus 8,3 mois respectivement) avec un suivi global médian de 33,7 mois.
La survie globale médiane a été également significativement plus longue dans le bras TPF par rapport au bras PF (18,6 mois versus 14,5 mois respectivement) avec une réduction relative du risque de mortalité de 28%, p = 0,0128.
Les résultats d’ efficacité sont présentés dans le tableau ci-dessous.
(Analyse en intention de traiter)
Critère d’ évaluation
docétaxel + Cis + 5-FU
Cis + 5-FU
n = 177
n = 181
Médiane de survie sans progression (mois)
(10,1-14,0)
(7,4-9,1)
Médiane de survie (mois)
18,6
14,5
(95% IC) Risque relatif
(15,7-24,0)
0,72
(11,6-18,7)
(95% IC) ** valeur de p
(0,56-0,93) 0,0128
Réponse objective à la chimiothérapie (%)
67,8
53,6
(95% IC) *** valeur de p
(60,4-74,6)
0,006
(46,0-61,0)
(95% IC) ***valeur de p
(65,1-78,8)
0,006
(51,0-65,8)
Durée médiane de réponse au traitement [chimiothérapie +/ - radiothérapie (mois)
n = 128 15,7
n = 106 11,7
(95% IC)
(10,2-17,4)
0,72
(0,52-0,99) 0,0457
Un risque relatif inférieur à 1 est en faveur de docétaxel+cisplatine+5-FU * Modèle de Cox (Ajustement sur le Performance Status (échelle OMS), la localisation de la tumeur primitive et le stade clinique T et N) ** Test Logrank *** Test du Chi²
Paramètres de qualité de vie Les patients traités par le TPF ont présenté significativement moins de détérioration de leur état de santé général par rapport à ceux traités par PF (p = 0,01, échelle de l’ EORTC QLQ C30)
Paramètres de bénéfices cliniques Les paramètres de bénéfices cliniques de l’ échelle d’ évaluation de l’ état physique PSS HN, spécifique des cancers des voies aéro-digestives supérieures et mesurant l’ intelligibilité de la voix, la capacité de manger en public et à s’ alimenter normalement, étaient significativement en faveur du bras TPF par rapport au bras PF.
Le temps médian avant détérioration de l’ état général (échelle OMS) était significativement plus long dans le bras TPF par rapport au bras PF.
Le score d’ intensité de la douleur était amélioré dans les deux bras, ce qui montre une prise en charge adéquate de la douleur.
• Chimiothérapie d’ induction suivie de chimioradiothérapie (TAX324) L’ efficacité et la tolérance du docétaxel en traitement d’ induction des patients présentant un carcinome épidermoïde localement avancé des voies aérodigestives supérieures (VADS) ont été évaluées au cours d’ une étude de phase III multicentrique, randomisée, en ouvert (TAX324).
Dans cette étude, 501 patients présentant un carcinome épidermoïde localement avancé des VADS et un état général (échelle OMS) de 0 ou 1, étaient randomisés dans l’ un des deux bras de traitement.
La population de l’ étude incluait des patients dont la tumeur était techniquement non résécable, des patients avec une faible probabilité de curabilité chirurgicale et des patients destinés à une préservation d’ organe.
L’ évaluation de l’ efficacité et de la tolérance s’ est intéressée exclusivement aux critères de survie; le succès d’ une préservation d’ organe n’ a pas été formellement évalué.
Les patients du bras docétaxel ont reçu du docétaxel (T) 75 mg/ m2 en perfusion intraveineuse à J1 suivi de cisplatine (P) 100 mg/ m2 administré en perfusion intraveineuse d’ une durée de 30 minutes à 3 heures, suivi de 5-fluorouracile (F) 1000 mg/ m2/ jour en perfusion intraveineuse continue de J1 à J4.
Les cycles étaient répétés toutes les 3 semaines à raison de 3 cycles.
Tous les patients n’ ayant pas présenté de progression de la maladie devaient recevoir une chimioradiothérapie (CRT) conformément au protocole (TPF/ CRT).
Les patients du bras comparateur ont reçu du cisplatine (P) 100 mg/ m2 à J1 en perfusion intraveineuse de 30 minutes à 3 heures, suivi de 5-fluorouracile (F) 1000 mg/ m2/ jour en perfusion intraveineuse continue de J1 à J5.
Les cycles étaient répétés toutes les 3 semaines à raison de 3 cycles.
Tous les patients n’ ayant pas présenté de progression de la maladie devaient recevoir une chimioradiothérapie (CRT) conformément au protocole (PF/ CRT).
Les patients des deux bras de traitement devaient recevoir 7 semaines de CRT à l’ issue de la chimiothérapie d’ induction, avec un intervalle minimum de 3 semaines et pas plus de 8 semaines après le début du dernier cycle (de J22 à J56 du dernier cycle).
Durant la radiothérapie, du carboplatine (AUC 1,5) était administré de façon hebdomadaire en perfusion intraveineuse d’ une heure pour un maximum de 7 doses.
L’ irradiation était délivrée au moyen d’ un équipement à mégavoltage utilisant un fractionnement conventionnel (2 Gy par jour, 5 jours par semaine pendant 7 semaines et pour une dose totale 70-72 Gy).
La chirurgie du site primitif de la tumeur et/ ou du cou pouvait être envisagée à tout moment à l’ issue de la CRT.
Tous les patients du bras docétaxel de l’ étude ont reçu une prophylaxie antibiotique.
La survie globale (SG), critère d’ évaluation principal de cette étude, était significativement plus longue (test du log-rank, p = 0,0058) dans le bras contenant le docétaxel que dans le bras PF (SG médiane:
70,6 mois versus 30,1 mois respectivement), avec une réduction de 30% du risque de mortalité comparé au bras PF (risque relatif (RR) = 0,70, intervalle de confiance à 95% (95% IC) = 0,54-0,90) et un suivi global médian de 41,9 mois.
La
34 significativité statistique était atteinte avec un RR = 0,71; 95%IC 0,56-0,90; log-rank test, p = 0,004.
Les résultats d’ efficacité sont présentés dans le tableau ci-dessous.
Efficacité du docétaxel en traitement d’ induction des patients présentant un carcinome épidermoïde localement avancé des VADS (Analyse en intention de traiter)
Docétaxel +
Cis + 5-FU
Cis + 5-FU
N = 255
N = 246
Survie globale médiane (mois)
70,6
30,1
(95% IC) Risque relatif
(49,0-NA)
0,70
(20,9-51,5)
(95% IC) *valeur de p
(0,54-0,90) 0,0058
Médiane de survie sans
35,5
13,1
progression (mois) (95% IC)
(19,3-NA)
(10,6-20,2)
Risque relatif
(95% IC) ** valeur de p
(0,56-0,90) 0,004
71,8
64,2
chimiothérapie (RC + RP) (%) (95% IC)
(65,8-77,2)
(57,9-70,2)
*** valeur de p
0,070
Réponse objective au traitement (RC + RP) [chimiothérapie +/ - chimioradiothérapie](%) (95% IC)
76,5 (70,8-81,5)
71,5 (65,5-77,1)
***valeur de p
0,209
Un risque relatif inférieur à 1 est en faveur de docétaxel +cisplatine+5-fluorouracile * test du log-rank non ajusté ** test Log-rank non ajusté, non ajusté pour les comparaisons multiples *** test du Chi², non ajusté pour les comparaisons multiples NA Non atteint
5.2 Propriétés pharmacocinétiques
Les paramètres pharmacocinétiques du docétaxel ont été évalués chez des patients cancéreux après administration d'une dose de 20 à 115 mg/ m2, dans des essais de phase I.
La cinétique du docétaxel est indépendante de la dose et correspond à un modèle à trois compartiments, avec des demi-vies de 4 mn, 36 mn et 11,1 heures pour les phases α, ß et γ, respectivement.
La phase tardive est due en partie à une sortie relativement lente du docétaxel du compartiment périphérique.
Après administration d'une dose de 100 mg/ m2, sous forme d'une perfusion d'une heure, la concentration plasmatique moyenne atteint 3,7 µg/ ml, avec une aire sous la courbe (AUC) de 4,6 h. µg/ ml.
Les valeurs moyennes de la clairance totale et du volume de distribution à l'équilibre étaient respectivement égales à 21 l/ h/ m2 et 113 l.
Les variations interindividuelles de la clairance totale étaient approximativement de 50%.
Le docétaxel se lie à plus de 95% aux protéines plasmatiques.
Une étude portant sur le docétaxel marqué au C14 a été menée chez trois sujets cancéreux.
Le docétaxel a été éliminé en sept jours dans l’ urine et les fèces, après un processus de métabolisme oxydatif lié au cytochrome P-450 du groupement ester tert-butylique.
L’ excrétion urinaire et fécale correspondait respectivement à 6 et 75% de la radioactivité administrée.
Environ 80% de la radioactivité retrouvée dans les fèces est excrétée au cours des 48 premières heures sous forme de métabolites inactifs (un métabolite principal et trois métabolites secondaires) et de très faibles quantités de produit inchangé.
35 Une analyse pharmacocinétique a été réalisée sur une population de 577 patients.
Les paramètres pharmacocinétiques estimés à l'aide du modèle étaient très proches de ceux qui avaient été déduits des essais de phase I.
Les paramètres pharmacocinétiques du docétaxel n'ont pas varié en fonction de l'âge ni du sexe.
Chez quelques sujets (n = 23) présentant une élévation modérée des taux d'ALAT et/ ou d'ASAT (≥ 1,5 fois la LSN) et des taux de phosphatases alcalines (≥ 2,5 fois la LSN), la clairance corporelle totale moyenne a diminué de 27% (cf. paragraphe 4.2).
La clairance du docétaxel n'était pas modifiée chez les sujets présentant une rétention hydrique faible à modérée et il n’ y a aucune donnée disponible chez les sujets ayant une rétention hydrique sévère.
Utilisé en association, le docétaxel ne modifie ni la clairance de la doxorubicine, ni le niveau plasmatique du doxorubicinol (un métabolite de la doxorubicine).
Les paramètres pharmacocinétiques du docétaxel, de la doxorubicine et du cyclophosphamide ne sont pas modifiés par leur co-administration.
Une étude de phase I évaluant l'effet de la capecitabine sur la pharmacocinétique du docétaxel et réciproquement, n'a démontré aucun effet de la capecitabine sur la pharmacocinétique du docétaxel (Cmax et ASC) ni d’ effet du docétaxel sur la pharmacocinétique du 5’ DFUR, un métabolite significatif de la capecitabine.
La clairance du docétaxel associé au cisplatine est similaire à celle observée en monothérapie.
Le profil pharmacocinétique du cisplatine administré peu après la perfusion de docétaxel est similaire à celui observé avec le cisplatine seul.
L’ association du docétaxel avec le cisplatine et le 5-fluorouracile chez 12 patients présentant des tumeurs solides n’ a pas montré d’ influence sur le profil pharmacocinétique de chacun des produits.
L’ effet de la prednisone sur la pharmacocinétique du docétaxel administré avec une prémédication standard de dexamethasone a été étudié chez 42 patients.
Aucun effet de la prednisone sur la pharmacocinétique du docétaxel n’ a été observé.
5.3 Données de sécurité préclinique
Le potentiel carcinogène du docétaxel n’ a pas été étudié.
Le docétaxel s’ est révélé mutagène dans les tests du micronoyau et d’ aberration chromosomique in vitro sur des cellules CHO K1 ainsi que dans le test du micronoyau in vivo chez la souris.
Ni le test d’ Ames ni l’ essai de mutation génique CHO/ HGPRT n’ ont mis en évidence un effet mutagène du produit.
Ces résultats concordent avec l’ activité pharmacologique du docétaxel.
Des anomalies portant sur les testicules ont été observées dans les études chez les rongeurs et suggèrent que le docétaxel pourrait altérer la fertilité chez l’ homme.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Flacon de solution à diluer: polysorbate 80.
Flacon de solvant: éthanol à 95% eau pour préparations injectables.
6.2 Incompatibilités
36 Ce médicament ne doit pas être mélangé avec d’ autres médicaments à l’ exception de ceux mentionnés dans la rubrique 6.6.
6.3 Durée de conservation
• 2 ans • Solution de prémélange: la solution de prémélange contient 10 mg/ ml de docétaxel et doit être utilisée immédiatement après reconstitution; cependant la stabilité physico-chimique de cette solution de prémélange conservée entre +2°C et +8°C ou à température ambiante (ne dépassant pas 25°C) a été démontrée sur une période de 8 heures. • Solution à perfuser: la solution à perfuser doit être administrée dans les 4 heures à température ambiante (ne dépassant pas 25°C).
6.4 Précautions particulières de conservation
Ne pas conserver à une température dépassant 25°C ou inférieure à 2°C.
A conserver dans l’ emballage d’ origine, à l’ abri de la lumière.
Pour les conditions de conservation du médicament dilué, voir rubrique 6.3.
6.5 Nature et contenu de l’ emballage extérieur
Chaque barquette thermoformée contient: • un flacon unidose de solution à diluer et, • un flacon unidose de solvant.
Flacon de Docétaxel Winthrop 20 mg, solution à diluer pour perfusion:
Flacon en verre (type I) incolore de 7 ml avec un bouchon recouvert d'une capsule verte.
Ce flacon contient 0,5 ml d’ une solution de docétaxel à la concentration de 40 mg/ ml dans du polysorbate 80 (volume de remplissage:
24,4 mg/ 0,61 ml).
Ce volume de remplissage a été établi pendant le développement de Docétaxel Winthrop pour compenser les pertes liquidiennes pendant la préparation du prémélange dues à la formation de mousse, à l'adhésion sur la paroi du flacon et au "volume mort".
Ce surremplissage permet d'assurer qu'après dilution avec la totalité du flacon de solvant accompagnant le flacon de Docétaxel Winthrop que le volume minimal extractible de prémélange de 2 ml contient 10 mg/ ml de docétaxel, ce qui correspond à la quantité indiquée de 20 mg par flacon.
Flacon de solvant:
Flacon en verre (type I) incolore de 7 ml avec un bouchon recouvert d'une capsule transparente.
Le flacon de solvant contient 1,5 ml d'une solution à 13% m/ m d’ une solution d'éthanol à 95% dans de l'eau pour préparations injectables (volume de remplissage:
1,98 ml).
L'ajout de la totalité du contenu du flacon du solvant au flacon de Docétaxel Winthrop 20 mg, solution à diluer pour perfusion assure au prémélange une concentration de 10 mg/ ml en docétaxel.
6.6 Précautions particulières d'élimination et manipulation
Docétaxel Winthrop est un agent antinéoplasique et, comme tous les autres composés potentiellement toxiques, doit être manipulé et préparé avec précautions.
L’ emploi de gants est recommandé.
En cas de contact cutané avec la préparation à diluer, le prémélange ou la solution à perfuser, il convient de rincer immédiatement et soigneusement la peau à l'eau et au savon.
En cas de contact d'une muqueuse avec la préparation à diluer, le prémélange ou la solution à perfuser, il convient de laver immédiatement la région souillée, à grande eau.
37 Préparation pour l’ administration intraveineuse
a) Préparation du prémélange de Docétaxel Winthrop (10 mg de docétaxel/ ml)
Si les flacons sont conservés au froid, laissez reposer le nombre requis de boîtes de Docétaxel Winthrop à température ambiante (ne dépassant pas 25°C) pendant 5 minutes.
Extraire de façon aseptique, à l’ aide d’ une seringue munie d’ une aiguille, la totalité du contenu du flacon de solvant pour Docétaxel Winthrop en retournant en partie le flacon.
Injecter la totalité du contenu de la seringue dans le flacon de Docétaxel Winthrop correspondant.
Sortir l’ aiguille et la seringue et mélanger manuellement par renversements répétés pendant au moins 45 secondes.
Ne pas agiter.
Laisser reposer le flacon de solution de prémélange pendant 5 minutes à température ambiante (ne dépassant pas 25°C) et vérifier ensuite que la solution est claire et limpide.
(La formation de mousse est normale même après 5 minutes en raison de la présence de polysorbate 80 dans la composition du médicament).
La solution de prémélange contient 10 mg/ ml de docétaxel et doit être utilisée immédiatement après reconstitution; cependant la stabilité physico-chimique de cette solution de prémélange conservée entre +2°C et +8°C ou à température ambiante (ne dépassant pas 25°C) a été démontrée sur une période de 8 heures.
b) Préparation de la solution à perfuser
Plus d'un flacon de prémélange peut être nécessaire pour obtenir la dose prescrite à un patient.
En tenant compte de la posologie requise pour le patient exprimée en mg, extraire de façon aseptique, le volume correspondant de solution de prémélange contenant 10 mg/ ml de docétaxel du nombre approprié de flacons de solution de prémélange à l'aide d'une seringue graduée munie d'une aiguille.
Par exemple une posologie de 140 mg en docétaxel demandera 14 ml de solution de prémélange.
Injecter la quantité de volume de la solution de prémélange dans une poche ou un flacon pour perfusion de 250 ml contenant soit une solution glucosée à 5% soit une solution de chlorure de sodium à 0,9%.
Si une dose supérieure à 200 mg en docétaxel est nécessaire, utiliser une quantité plus importante de vecteur de perfusion de sorte qu'une concentration en docétaxel de 0,74 mg/ ml ne soit pas dépassée.
Mélanger manuellement la poche ou le flacon de perfusion par rotation manuelle.
La solution pour perfusion de Docétaxel Winthrop doit être utilisée dans les 4 heures et doit être administrée de façon aseptique en perfusion d'une heure à température ambiante (ne dépassant pas 25°C) et dans des conditions normales de lumière.
Comme pour tous les médicaments administrés par voie parentérale, la solution de prémélange et la solution à perfuser de Docétaxel Winthrop doivent être contrôlées visuellement avant toute utilisation et les solutions contenant un précipité doivent être éliminées.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
38 7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Aventis Pharma S. A., 20 avenue Raymond Aron, 92165 Antony Cedex, France
8.
NUMERO D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 384/ 001
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Date de première autorisation:
20 avril 2007
10.
DATE DE MISE A JOUR DU TEXTE
39 1.
DENOMINATION DU MEDICAMENT
Docétaxel Winthrop 80 mg, solution à diluer et solvant pour perfusion
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque flacon unidose de Docétaxel Winthrop 80 mg, solution à diluer contient du docétaxel sous forme trihydratée correspondant à 80 mg de docétaxel (anhydre).
La solution visqueuse contient 40 mg/ ml de docétaxel (anhydre).
Excipient: chaque flacon unidose de solvant contient 13% (m/ m) d’ éthanol à 95% dans de l’ eau pour préparations injectables.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution à diluer et solvant pour solution pour perfusion.
La solution à diluer se présente sous forme d’ une solution visqueuse, limpide, jaune à jaune marron.
Le solvant est une solution incolore.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Cancer du sein
Docétaxel Winthrop en association à la doxorubicine et au cyclophosphamide est indiqué dans le traitement adjuvant du cancer du sein opérable, chez des patients présentant un envahissement ganglionnaire.
Docétaxel Winthrop en association à la doxorubicine est indiqué dans le traitement du cancer du sein localement avancé ou métastatique chez les patientes n'ayant pas reçu de chimiothérapie cytotoxique antérieure dans cette affection.
Docétaxel Winthrop est indiqué en monothérapie dans le traitement des patientes atteintes d'un cancer du sein localement avancé ou métastatique après échec d'une chimiothérapie cytotoxique, ayant comporté une anthracycline ou un agent alkylant.
Docétaxel Winthrop en association au trastuzumab est indiqué dans le traitement du cancer du sein métastatique avec sur-expression tumorale de HER2, chez les patients non prétraités par chimiothérapie pour leur maladie métastatique.
Docétaxel Winthrop en association à la capécitabine est indiqué dans le traitement du cancer du sein localement avancé ou métastatique après échec d’ une chimiothérapie cytotoxique ayant comporté une anthracycline.
Cancer du poumon non à petites cellules
Docétaxel Winthrop est indiqué dans le traitement du cancer bronchique non à petites cellules localement avancé ou métastatique, après échec d'une chimiothérapie antérieure.
Docétaxel Winthrop en association au cisplatine est indiqué dans le traitement du cancer bronchique non à petites cellules non résécable, localement avancé ou métastatique, chez les patients n'ayant pas
40 reçu de chimiothérapie antérieure dans cette indication.
Cancer de la prostate
Docétaxel Winthrop en association à la prednisone ou à la prednisolone est indiqué dans le traitement du cancer de la prostate métastatique hormono-résistant.
Cancer gastrique
Docétaxel Winthrop, en association avec le cisplatine et le 5-fluorouracile est indiqué dans le traitement de l’ adénocarcinome gastrique métastatique, y compris l’ adénocarcinome de la jonction œ sogastrique, chez les patients non prétraités par chimiothérapie pour leur maladie métastatique.
Cancer des voies aéro-digestives supérieures
Docétaxel Winthrop en association avec le cisplatine et le 5-fluorouracile est indiqué dans le traitement d’ induction des carcinomes épidermoïdes localement avancés des voies aéro-digestives supérieures.
4.2 Posologie et mode d' administration
L'utilisation du docétaxel doit être réservée aux unités spécialisées dans l'administration de cytotoxiques et le docétaxel doit être administré sous contrôle d'un médecin qualifié dans l'utilisation des chimiothérapies anticancéreuses (voir rubrique 6.6).
Posologie recommandée:
Dans les cancers du sein, du poumon non à petites cellules, gastrique et des voies aéro-digestives supérieures, et sauf contre-indication, une prémédication par un corticoïde oral peut être utilisée, tel que la dexaméthasone à raison de 16 mg par jour (par exemple:
8 mg 2 fois par jour) pendant 3 jours en commençant la veille de la perfusion du docétaxel (cf. paragraphe 4.4).
Une prophylaxie par G-CSF peut être utilisée pour diminuer le risque de toxicité hématologique.
Dans le cancer de la prostate, compte tenu de l’ utilisation concomitante de prednisone ou de prednisolone, la prémédication orale de dexaméthasone recommandée est de 8 mg, 12 heures, 3 heures et 1 heure avant la perfusion de docétaxel (cf. paragraphe 4.4).
Docétaxel est administré en une perfusion d’ une heure, toutes les trois semaines.
Ajustement posologique).
Pour le traitement des patientes atteintes d’ un cancer du sein localement avancé ou métastatique, la posologie recommandée du docétaxel en monothérapie est de 100 mg/ m2..
En première ligne, le docétaxel à la dose recommandée de 75 mg/ m² est associé à la doxorubicine (50 mg/ m²).
En association au trastuzumab, la posologie recommandée de docétaxel est de 100 mg/ m2 toutes les 3 semaines, associé au trastuzumab administré toutes les semaines.
Dans l’ étude pivotale, la première perfusion de docétaxel a été effectuée le lendemain de la première administration de trastuzumab.
Les cures suivantes de docétaxel ont été administrées immédiatement après la fin de la perfusion du trastuzumab si la dose précédente de trastuzumab avait été bien tolérée.
Pour la posologie et le mode d’ administration du trastuzumab, voir le résumé des caractéristiques du produit.
En association à la capécitabine, la posologie recommandée du docétaxel est de 75 mg/ m2 toutes les trois semaines, associé à 1250 mg/ m2 de capécitabine deux fois par jour (dans les 30 minutes qui
Pour le calcul de la dose de capécitabine en fonction de la surface corporelle, voir le résumé des caractéristiques du produit de la capécitabine.
Chez les patients traités pour un cancer bronchique non à petites cellules et n’ ayant reçu aucune chimiothérapie antérieure, les doses recommandées sont de 75 mg/ m² de docétaxel suivi immédiatement par 75 mg/ m² de cisplatine en 30-60 minutes.
Après échec d’ une chimiothérapie à base de sels de platine, la dose recommandée est de 75 mg/ m² de docétaxel en monothérapie.
La posologie recommandée du docétaxel est de 75 mg/ m2.
La prednisone ou la prednisolone orale est administrée en continu, à raison de 5 mg deux fois par jour (cf. paragraphe 5.1).
Immédiatement après la fin de la perfusion de cisplatine, débute la perfusion continue sur 5 jours de 5-fluorouracile à la posologie de 75 mg/ m²/ jour.
Le traitement est répété toutes les 3 semaines.
Une prémédication par des anti-émétiques et une hydratation adéquate préalable à l’ administration de cisplatine devront être réalisées.
(Voir aussi les ajustements de doses pendant le traitement)
Les patients doivent recevoir une prémédication par des anti-émétiques et une hydratation adéquate (avant et après administration du cisplatine).
Une prophylaxie par G-CSF peut être utilisée pour diminuer le risque de toxicité hématologique.
Tous les patients du bras docétaxel des études TAX323 et TAX324 ont reçu une prophylaxie antibiotique.
• Chimiothérapie d’ induction suivie de radiothérapie (TAX323) Dans le traitement d’ induction des carcinomes épidermoïdes localement avancés et inopérables des voies aéro-digestives supérieures, la posologie recommandée de docétaxel est de 75 mg/ m² en perfusion de 1 heure, suivi de cisplatine à la posologie de 75 mg/ m² en perfusion de 1 heure à J1, suivi de 5-fluorouracile à la posologie de 750 mg/ m²/ jour en perfusion continue sur 5 jours.
Ce schéma est répété toutes les 3 semaines pendant 4 cycles.
Après la chimiothérapie, les patients doivent être traités par radiothérapie.
• Chimiothérapie d’ induction suivie de chimioradiothérapie (TAX324) Dans le traitement d’ induction des patients présentant un carcinome épidermoïde localement avancé des voies aéro-digestives supérieures (VADS) (non résécable techniquement, faible probabilité de curabilité chirurgicale ou préservation d’ organe), la posologie recommandée de docétaxel est de 75 mg/ m2 en perfusion intraveineuse de 1 heure à J1, suivi de cisplatine à la posologie de 100 mg/ m2 en perfusion de 30 minutes à 3 heures, suivi de 5-fluorouracile 1000 mg/ m2/ jour en perfusion continue de J1 à J4.
Ce schéma est administré toutes les 3 semaines à raison de 3 cycles.
Après la chimiothérapie, les patients doivent être traités par chimioradiothérapie.
Pour les ajustements posologiques du cisplatine et du 5-fluorouracile, se référer au résumé des caractéristiques du produit correspondant.
42 Ajustement posologique:
Le docétaxel ne doit pas être administré tant que le nombre de neutrophiles est inférieur à 1500/ mm3.
Chez les patientes ayant présenté, pendant le traitement par le docétaxel, une neutropénie fébrile, un nombre de polynucléaires neutrophiles < 500/ mm3 pendant plus d’ une semaine, des réactions cutanées sévères ou répétées ou une neuropathie périphérique sévère, la dose de docétaxel doit être réduite de 100 mg/ m2 à 75 mg/ m2 et/ ou de 75 à 60 mg/ m2.
Si ces réactions persistent à 60 mg/ m², le traitement doit être interrompu.
Dans l’ étude pivotale, chez les patientes qui ont reçu un traitement adjuvant pour leur cancer du sein et qui ont présenté une neutropénie compliquée (incluant une neutropénie prolongée, une neutropénie fébrile ou une infection), il a été recommandé d’ utiliser le G CSF à titre prophylactique (ex: du 4ème au 11ème jour) pour tous les cycles suivants.
Les patientes qui ont continué à présenter cet effet devaient rester sous G-CSF et la dose de docétaxel devait être diminuée à 60 mg/ m2.
Toutefois, en pratique clinique, une neutropénie peut survenir plus tôt.
De ce fait, l’ utilisation de G-CSF devrait donc être considérée en fonction du risque neutropénique de la patiente et des recommandations en vigueur.
Pour les patientes présentant une stomatite de grade 3 ou 4, la dose de docétaxel devrait être diminuée à 60 mg/ m2.
Chez les patients ayant reçu une dose initiale de docétaxel à 75 mg/ m² en association au cisplatine, pour lesquels le nadir du nombre des plaquettes lors de la cure précédente était < 25000/ mm3, ou présentant une neutropénie fébrile, ou des toxicités sévères non hématologiques, la dose de docétaxel doit être réduite à 65 mg/ m² lors des cycles suivants.
Pour l’ ajustement posologique du cisplatine, se reporter au Résumé des Caractéristiques du Produit correspondant.
• Pour l’ ajustement posologique de la capécitabine, voir son résumé des caractéristiques du produit. • Chez les patients qui présentent une première apparition de toxicité de Grade 2, qui persiste jusqu’ à l’ administration suivante de docétaxel/ capécitabine, retarder le traitement jusqu’ au retour au Grade 0 1, puis continuer à 100% des posologies initiales Chez les patients qui présentent une 2ème apparition de toxicité de Grade 2 ou une 1ère apparition • de toxicité de Grade 3, quel que soit le stade du cycle de traitement, retarder le traitement jusqu’ au retour au Grade 0-1, puis reprendre le traitement avec 55 mg/ m2 de docétaxel. • Pour toute apparition ultérieure de toxicité, ou toute toxicité de Grade 4, arrêter le traitement par docétaxel.
Pour les modifications de posologie du trastuzumab, voir le résumé des caractéristiques du produit.
Si un épisode de neutropénie compliquée (fébrile, prolongée ou infection neutropénique) survient malgré l’ utilisation de G-CSF, la posologie de docétaxel devra être réduite de 75 à 60 mg/ m².
Si d’ autres épisodes de neutropénie compliquée surviennent, la posologie de docétaxel devra être réduite de 60 à 45 mg/ m².
En cas de thrombopénie de grade 4, la posologie de docétaxel devra être réduite de 75 à 60 mg/ m².
Les administrations suivantes de docétaxel ne devront reprendre que si le nombre de polynucléaires neutrophiles est > 1500/ mm3 et le nombre de plaquettes est > 100 000/ mm3.
Si ces toxicités hématologiques persistent le traitement devra être arrêté (cf. paragraphe 4.4).
En cas de toxicités, les ajustements posologiques des patients recevant du docétaxelen association avec 43 le cisplatine et le 5-fluorouracile (5-FU) sont les suivantes:
Toxicité – grade
Ajustements posologiques
1er épisode: réduction de 20% de la dose de 5-FU.
Diarrhée – grade 3 2ème épisode: réduction de 20% de la dose de docétaxel.
1er épisode: réduction de 20% de la dose de docétaxel et de 5-FU.
Diarrhée – grade 4 2ème épisode: arrêt du traitement.
1er épisode: réduction de 20% de la dose de 5-FU.
Stomatites/ mucites – ème 2 épisode: arrêt définitif du 5-FU seulement. grade 3 3ème épisode: réduction de 20% de la dose de docétaxel.
Stomatites/ mucites – 1er épisode: arrêt définitif du 5-FU seulement.
2ème épisode: réduction de 20% de la dose de docétaxel. grade 4
Pour les ajustements posologiques du 5-fluorouracile et du cisplatine, se référer aux résumés des caractéristiques des produits.
Dans les études pivotales chez les patients traités par chimiothérapie d’ induction avec docétaxel pour un cancer des VADS, et ayant présenté une neutropénie compliquée (incluant neutropénie prolongée, neutropénie fébrile ou infection), une prophylaxie par G-CSF (ex: du 6ème au 15ème jour) était recommandée pour les cycles suivants.
Populations à risque:
D’ après les données pharmacocinétiques relatives au docétaxel à 100 mg/ m2 administré en monothérapie, la dose de docétaxel recommandée chez les patients ayant des transaminases (ALAT et/ ou ASAT) supérieures à 1,5 fois la LSN ainsi que des phosphatases alcalines supérieures à 2,5 fois la LSN, est de 75 mg/ m2 (cf. paragraphes 4.4 et 5.2).
Chez les patients ayant une bilirubinémie > LSN et/ ou des ASAT et ALAT 3,5 fois supérieures à la LSN ainsi que des phosphatases alkalines supérieures à 6 fois la LSN, aucune réduction de dose ne peut être recommandée et le docétaxel ne doit pas être administré sauf s’ il est strictement indiqué.
Dans le traitement de l’ adénocarcinome gastrique en association avec le cisplatine et le 5-fluorouracile, l’ étude pivotale a exclu les patients présentant un taux de transaminases (ASAT et/ ou ALAT) > 1,5 fois la LSN associé à des phosphatases alcalines > 2,5 fois la LSN et un taux de bilirubine > 1 fois la LSN: en conséquence pour ces patients, aucune réduction de dose ne peut être recommandée et le docétaxel ne doit pas être administré sauf si il est strictement indiqué.
On ne dispose d’ aucune donnée sur les insuffisants hépatiques traités par le docétaxel en association dans les autres indications.
L’ utilisation chez les enfants est rare.
Au vu des données de pharmacocinétique de population, aucune précaution particulière n'est à prendre chez le sujet âgé.
En association avec la capécitabine, il est recommandé de réduire à 75% la dose initiale de capécitabine chez les sujets âgés de 60 ans ou plus (se reporter au résumé des caractéristiques du produit de capécitabine).
4.3 Contre-indications
Hypersensibilité à la substance active ou à l'un des excipients.
Le docétaxel ne doit pas être utilisé chez les patients dont le nombre initial de neutrophiles est < 1500/ mm3.
Le docétaxel ne doit pas être administré chez la femme enceinte ou qui allaite.
44 En l’ absence de données disponibles, le docétaxel ne doit pas être administré aux patients présentant une insuffisance hépatique sévère (cf. paragraphes 4.2 et 4.4).
Tenir compte également des contre-indications des spécialités associées au docétaxel.
4.4 Mises en garde spéciales et précautions d' emploi
Pour les cancers du sein et du poumon non à petites cellules, une prémédication par un corticoïde oral, tel que la dexaméthasone à raison de 16 mg par jour (par exemple:
8 mg 2 fois par jour) pendant 3 jours en commençant la veille de la perfusion du docétaxel, sauf contre-indication, peut réduire l’ incidence et la sévérité de la rétention hydrique et la sévérité des réactions d’ hypersensibilité.
Pour le cancer de la prostate, la prémédication orale par la dexaméthasone est de 8 mg, 12 heures, 3 heures et 1 heure avant la perfusion de docétaxel (cf. paragraphe 4.2).
Hématologie
La neutropénie est l'effet indésirable le plus fréquent observé avec le docétaxel.
Le nadir a été observé en médiane 7 jours après le traitement mais cet intervalle peut être plus court chez les patients prétraités.
Une surveillance fréquente de la formule sanguine doit être exercée chez tous les patients traités par le docétaxel.
Le traitement par le docétaxel ne doit pas être repris tant que le nombre de neutrophiles n’ est pas remonté ≥ 1500/ mm3 (cf. paragraphe 4.2).
En cas de neutropénie sévère (< 500/ mm3 durant 7 jours ou plus) pendant une cure de docétaxel, il est recommandé de réduire la dose lors des cures suivantes ou de prendre les mesures symptomatiques appropriées (cf. paragraphe 4.2).
Chez les patients traités par docétaxel en association avec le cisplatine et le 5-fluorouracile (protocole TCF), l’ administration de G-CSF en prophylaxie permet de réduire la fréquence des neutropénies fébriles et des infections neutropéniques.
Les patients traités selon le protocole TCF devront recevoir du G-CSF en prophylaxie pour diminuer le risque de survenue de neutropénies compliquées (neutropénie fébrile, prolongée ou infection neutropénique).
Les patients traités selon le protocole TCF devront faire l’ objet d’ une surveillance attentive (cf. paragraphes 4.2 et 4.8).
Réactions d' hypersensibilité
Les patients doivent être strictement surveillés en raison du risque de réactions d’ hypersensibilité, particulièrement pendant la première et la seconde perfusion.
Des réactions d'hypersensibilité peuvent survenir dans les minutes qui suivent le début d'une perfusion du docétaxel; pour cette raison le matériel médical approprié doit être disponible pour traiter l’ hypotension et le bronchospasme.
Les manifestations mineures, comme les bouffées vasomotrices ou les réactions cutanées localisées, ne justifient pas l'interruption du traitement.
En revanche, les réactions sévères, telles une hypotension sévère, un bronchospasme ou un rash/ érythème généralisé, imposent l'arrêt immédiat du docétaxel et l'instauration d'un traitement symptomatique.
Le docétaxel ne doit pas être réadministré aux patients ayant présenté des réactions d'hypersensibilité sévères.
Réactions cutanées
Des cas d’ érythèmes cutanés localisés aux extrémités (paumes des mains et plantes des pieds), accompagnés d’œ dème et suivis de desquamation ont été observés.
Des symptômes sévères tels que des éruptions suivies de desquamation conduisant à l’ interruption temporaire ou définitive du traitement par le docétaxel ont été rapportés (cf. paragraphe 4.2).
Rétention hydrique
Les patients présentant une rétention hydrique sévère telle que pleurésie, péricardite et ascite devront être particulièrement surveillés.
45 Patients avec insuffisance hépatique
Chez les patients traités par le docétaxel à 100 mg/ m2 en monothérapie et présentant des taux de transaminases (ALAT et/ ou ASAT) supérieurs à 1,5 fois la LSN ainsi que des taux sériques de phosphatases alcalines supérieurs à 2,5 fois la LSN, le risque de développer des effets indésirables sévères tels que décès toxiques, incluant septicémies et hémorragies gastro-intestinales qui peuvent être fatales, neutropénie fébrile, infections, trombocytopénies, stomatites et asthénie, est augmenté.
En conséquence, la dose recommandée de docétaxel chez les patients ayant un bilan de la fonction hépatique élevé (BFH) est de 75 mg/ m2 et un bilan de la fonction hépatique (BFH) doit être fait en début de traitement et avant chaque cure (cf. paragraphe 4.2).
Chez les patients avec une bilirubinémie > LSN et/ ou des ALAT et ASAT 3,5 fois supérieures à la LSN avec des phosphatases alcalines supérieures à 6 fois la LSN, aucune réduction de dose ne peut être recommandée et le docétaxel ne devrait pas être administré sauf s’ il est strictement indiqué.
Dans le traitement de l’ adénocarcinome gastrique en association avec le cisplatine et le 5-fluorouracile, l’ étude pivotale a exclu les patients présentant un taux de transaminases (ASAT et/ ou ALAT) > 1,5 fois la LSN associé à des phosphatases alcalines > 2,5 fois la LSN et un taux de bilirubine > 1 fois la LSN: en conséquence pour ces patients, aucune réduction de dose ne peut être recommandée et le docétaxel ne devrait pas être administré sauf si il est strictement indiqué.
On ne dispose d’ aucune donnée sur les insuffisants hépatiques traités par le docétaxel en association dans les autres indications.
Patients avec insuffisance rénale
Il n’ existe aucune donnée disponible chez les patients atteints d’ insuffisance rénale sévère traités par docétaxel.
Système nerveux
L’ apparition d’ une neurotoxicité périphérique sévère impose une réduction de la dose (cf. paragraphe 4.2).
Toxicité cardiaque
Une insuffisance cardiaque a été observée chez des patientes recevant du docétaxel en association avec du trastuzumab, en particulier après une chimiothérapie contenant une anthracycline (doxorubicine ou épirubicine).
Celle -ci peut être modérée à sévère, voire même d’ issue fatale (cf. paragraphe 4.8).
Quand les patientes sont susceptibles d’ être traitées par le docétaxel en association avec le trastuzumab, elles doivent bénéficier d’ une évaluation cardiaque avant traitement.
La fonction cardiaque doit être surveillée pendant le traitement (ex: tous les trois mois) pour permettre d’ identifier les patientes susceptibles de développer un dysfonctionnement cardiaque.
Pour plus de détails, voir le résumé des caractéristiques du produit de trastuzumab.
Divers
Des mesures contraceptives doivent être prises en cours de traitement et poursuivies au moins trois mois après la fin de la cure.
Précautions particulières pour l’ utilisation en traitement adjuvant du cancer du sein Neutropénie compliquée Chez les patientes ayant présenté une neutropénie compliquée (une neutropénie prolongée, une neutropénie fébrile ou une infection), l’ utilisation de G- CSF et une réduction de dose devraient être envisagées (cf. paragraphe 4.2).
46 Effets gastro-intestinaux Des symptômes tels que douleurs et sensibilité abdominales précoces, fièvre, diarrhée, avec ou sans neutropénie, peuvent être des manifestations précoces d’ une toxicité gastro-intestinale sévère et doivent être évalués et traités rapidement.
Insuffisance cardiaque congestive Les patientes doivent être surveillées pour des symptômes d’ insuffisance cardiaque congestive pendant le traitement et pendant la période de suivi.
Leucémie Chez les femmes traitées par docétaxel, doxorubicine et cyclophosphamide (TAC), le risque de développer une myelodysplasie secondaire ou une leucémie myéloïde nécessite un suivi hématologique.
Patientes présentant au moins 4 ganglions envahis Le rapport bénéfice/ risque de TAC chez les patientes ayant au moins 4 ganglions envahis n’ a pas été complètement déterminé par l’ analyse intermédiaire (cf. paragraphe 5.1.) Sujets âgés Il n’ existe pas de données disponibles sur l’ utilisation du docétaxel en association avec la doxorubicine et le cyclophosphamide chez des patientes de plus de 70 ans.
Dans une étude dans le cancer de la prostate sur les 333 patients traités avec docétaxel toutes les 3 semaines, 209 patients étaient âgés de 65 ans ou plus et 68 patients étaient âgés de plus de 75 ans.
Chez les patients traités par docétaxel toutes les trois semaines, le taux d’ incidence d’ altérations des ongles attribués au médicament était supérieur d’ au moins 10% chez les patients âgés de 65 ans ou plus, au taux observé chez les sujets plus jeunes.
Les taux d’ incidence des cas de fièvre, diarrhée, anorexie et œ dème périphérique attribués au médicament étaient supérieurs d’ au moins 10% chez les patients de 75 ans et plus, aux taux observés chez les sujets de moins de 65 ans.
Dans une étude sur le cancer gastrique, sur les 300 patients (221 patients en phase III et 79 patients en phase II) traités par docétaxel en association avec le cisplatine et le 5-fluorouracile, 74 patients étaient âgés de 65 ans ou plus et 4 patients étaient âgés de 75 ans ou plus.
L’ incidence des effets indésirables graves était supérieure chez les patients âgés comparés aux patients plus jeunes.
L’ incidence des effets indésirables suivants (quel que soit le grade) léthargie, stomatites, infections était supérieure d’ au moins 10% chez les patients âgés de 65 ans ou plus par rapport à celle observée chez les sujets plus jeunes.
Les patients âgés traités avec le protocole TCF feront l’ objet d’ une surveillance attentive.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Des études in vitro ont montré que le métabolisme du docétaxel peut être modifié par l'administration concomitante de composés qui induisent, inhibent, ou sont métabolisés par (et ceux inhibant de manière compétitive) le cytochrome P450 3A tels que: la ciclosporine, la terfénadine, le kétoconazole, l'érythromycine et la troléandomycine.
La prudence s'impose donc en cas de traitement simultané par le docétaxel et l'un de ces composés du fait de la possibilité d’ interactions significatives.
Le docétaxel se lie fortement aux protéines plasmatiques (> 95%).
Bien que les interactions éventuelles in vivo du docétaxel et de composés administrés simultanément n'aient pas été étudiées formellement, les interactions in vitro avec des agents fortement liés aux protéines, comme l'érythromycine, la diphenhydramine, le propranolol, la propafénone, la phénytoïne, les salicylés, le sulfaméthoxazole et le valproate de sodium, n'ont pas affecté la liaison du docétaxel aux protéines plasmatiques.
La dexaméthasone n'a pas davantage affecté la liaison du docétaxel aux protéines plasmatiques.
Le docétaxel n'a pas eu d'influence sur la liaison de la digitoxine.
Les paramètres pharmacocinétiques du docétaxel, de la doxorubicine et du cyclophosphamide ne sont pas modifiés par leur co-administration.
Des données limitées d’ une étude non contrôlée ont suggéré une interaction entre le docétaxel et le carboplatine.
Associé au docétaxel, la clairance du carboplatine est supérieure de 50% par rapport aux valeurs observées précédemment pour le carboplatine en monothérapie.
47 La pharmacocinétique du docétaxel en présence de la prédnisone a été étudiée chez les patients atteints de cancer de la prostate.
Le docétaxel est métabolisé par le cytochrome CYP3A4 et la prednisone est connue pour induire le CYP3A4.
Aucun effet statistiquement significatif de la prednisone sur la pharmacocinétique du docétaxel n’ a été observé.
Le docétaxel doit être administré avec prudence chez les patients recevant simultanément des inhibiteurs puissants du CYP3A4 (par exemple, les inhibiteurs de protéase tel que le ritonavir, les antifongiques azolés tels que le kétoconazole ou l’ itraconazole).
Une étude d'interactions médicamenteuses réalisée chez des patients recevant du kétoconazole et du docétaxel a montré que la clairance du docétaxel était réduite de moitié par le kétoconazole, probablement parce que le métabolisme du docétaxel implique le CYP3A4 comme principale (unique) voie métabolique.
Une diminution de la tolérance au docétaxel peut se produire, même à des doses plus faibles.
4.6 Grossesse et allaitement
L'innocuité du docétaxel n'a pas été établie chez la femme enceinte.
Le docétaxel s'est révélé embryotoxique et fœ totoxique chez le lapin et le rat, et réduire la fertilité chez le rat.
Comme d'autres médicaments cytotoxiques, le docétaxel peut entraîner des dommages fœ taux quand il est administré à la femme enceinte.
Par conséquent, le docétaxel ne doit pas être administré chez la femme enceinte.
Les femmes en âge de procréer sous docétaxel doivent éviter toute grossesse et informer immédiatement le médecin si elles venaient à être enceintes.
Le docétaxel est une substance lipophile mais le passage du docétaxel dans le lait maternel n'est pas connu.
Par conséquent, étant donné les risques d’ effets indésirables chez le nourrisson, l'allaitement devra être arrêté, durant le traitement par le docétaxel.
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
4.8 Effets indésirables
Des réactions indésirables considérées comme étant liées de façon possible ou probable à l’ administration de docétaxel ont été rapportées chez: • 1312 et 121 patients ayant reçu respectivement 100 mg/ m² et 75 mg/ m² de docétaxel en monothérapie. • 258 patients ayant reçu du docétaxel en association avec la doxorubicine. • 406 patients ayant reçu du docétaxel en association avec le cisplatine. • 92 patientes ayant reçu du docétaxel en association avec le trastuzumab. • 255 patients ayant reçu du docétaxel en association avec la capecitabine. • 332 patients ayant reçu du docétaxel en association avec la prednisone ou la prednisolone (les effets indésirables cliniquement important et reliés au traitement sont présentés). • 744 patientes ayant reçu du docétaxel en association avec la doxorubicine et le cyclophosphamide (les effets indésirables cliniquement importants et reliés au traitement sont présentés ci-dessous). • 300 patients présentant un adénocarcinome gastrique (221 patients en phase III et 79 patients en phase II) ayant reçu du docétaxel en association avec le cisplatine et le 5-fluorouracile (les effets indésirables cliniquement importants et reliés au traitement sont présentés ci-dessous). • 174 et 251 patients présentant un cancer des voies aéro-digestives supérieures et traités par docétaxel en association avec le cisplatine et le 5-fluorouracile (les effets indésirables cliniquement importants et reliés au traitement sont présentés ci-dessous).
Ces événements ont été décrits en utilisant les Critères Communs de Toxicité NCI (grade 3 = G3; grade 3 4 = G3/ 4; grade 4 = G4) ainsi que les termes COSTART.
Les fréquences sont définies comme: très fréquent (≥ 1/ 10), fréquent (≥ 1/ 100, < 1/ 10); peu fréquent (≥ 1/ 1000, < 1/ 100); rare (≥ 1/ 10
Au sein de chaque groupe de fréquence, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Les effets indésirables les plus fréquemment observés lors de l’ utilisation du docétaxel en monothérapie sont: neutropénie (réversible et non cumulative; la médiane d'apparition du nadir ainsi que la durée médiane de neutropénie sévère (< 500/ mm3) ont été de 7 jours), anémie, alopécie, nausées, vomissements, stomatites, diarrhées et asthénie.
La sévérité des effets indésirables du docétaxel peut être majorée lors de l’ association avec d’ autres cytotoxiques.
Pour l’ association avec le trastuzumab, sont présentés les effets indésirables (tous grades) rapportés dans au moins 10% des cas.
23%) a été observée pour l’ association avec le trastuzumab par rapport au docétaxel en monothérapie.
Pour l’ association avec la capecitabine, les effets indésirables le plus fréquemment rapportés (≥ 5%) dans un essai de phase III chez des patientes traitées pour un cancer du sein après échec d’ un traitement avec une anthracycline sont présentés (voir résumé des caractéristiques de la capecitabine).
Les effets indésirables suivants ont été fréquemment observés avec docétaxel:
Affections du système nerveux:
L’ apparition d’ une neurotoxicité périphérique sévère nécessite une réduction de dose (cf. paragraphes 4.2 et 4.4).
Les signes neurosensoriels légers à modérés sont caractérisés par des paresthésies, des dysesthésies ou des sensations douloureuses à type de brûlure.
Les manifestations neuromotrices sont principalement caractérisées par une faiblesse.
Affections de la peau et du tissu sous-cutané:
Des réactions cutanées réversibles ont été observées et étaient généralement considérées comme légères à modérées.
Les réactions ont été caractérisées par un rash avec des éruptions localisées principalement au niveau des pieds et des mains (incluant des syndromes mains-pieds sévères) mais également au niveau des bras, du visage ou du thorax, et fréquemment associées à un prurit.
Ces éruptions sont généralement survenues dans la semaine suivant la perfusion du docétaxel.
Des symptômes sévères tels que des éruptions suivies d’ une desquamation, conduisant rarement à l’ interruption provisoire ou définitive du traitement par le docétaxel, ont été moins fréquemment rapportés (cf. paragraphes 4.2 et 4.4).
Des troubles unguéaux sévères sont caractérisés par une hypo ou une hyperpigmentation des ongles et parfois une douleur et une onycholyse.
Troubles généraux et anomalies au site d’ administration:
Les réactions au site d’ injection étaient généralement mineures et se manifestaient par une hyperpigmentation, une inflammation, une rougeur ou une sécheresse de la peau, une phlébite ou une extravasation et une tuméfaction de la veine.
La rétention hydrique peut se traduire par un œ dème périphérique et, moins fréquemment, un épanchement pleural, un épanchement péricardique, une ascite et une prise de poids.
L’œ dème périphérique débute généralement au niveau des membres inférieurs et peut se généraliser avec une prise de poids de 3 kg ou plus.
La rétention hydrique est cumulative en incidence et en sévérité (cf. paragraphe 4.4).
Affections du système immunitaire:
Des réactions d’ hypersensibilité sont généralement survenues dans les minutes qui suivaient le début
Les symptômes les plus fréquemment rapportés ont été des flushs, des éruptions avec ou sans prurit, une sensation de constriction thoracique, des lombalgies, une dyspnée et une fièvre ou des frissons.
Des réactions intenses étaient caractérisées par une hypotension et/ ou un bronchospasme ou un rash/ érythème généralisé (cf. paragraphe 4.4).
Docétaxel Winthrop 100 mg/ m² en monothérapie
Effets indésirables par Très fréquent système classe-organe ≥ 10% des patients Investigations
Fréquent ≥ 1 à < 10% des patients Elévation de la bilirubine (G3/ 4 < 5%); Elévation des phosphatases alcalines (G3/ 4 < 4%); Elévation des ASAT (G3/ 4 < 3%); Elévation des ALAT (G3/ 4 < 2%)
Peu fréquent ≥ 0.1 à < 1% des patients
Affections cardiaques Affections Neutropénie (G4: hématologiques et du 76,4%); système lymphatique Anémie (G3/ 4:
8,9%); Neutropénie fébrile Affections du système Neuropathie sensitive nerveux périphérique (G3:
4,1%); Neuropathie motrice périphérique (G3/ 4:
4%); Dysgueusie (sévère:
0,07%) Affections respiratoires, Dyspnée (sévère:
2,7%) thoraciques et médiastinales
Arythmie (G3/ 4:
0,7%) Thrombopénie (G4:
0,2%)
Insuffisance cardiaque
Affections gastro- Stomatite (G3/ 4:
5,3%); intestinales Diarrhée (G3/ 4:
4%); Nausées (G3/ 4:
4%); Vomissements (G3/ 4:
3%) Affections de la peau et Alopécie; du tissu sous-cutané Réactions cutanées (G3/ 4:
2,6%)
0,2%); Douleur abdominale (sévère:
0,3%)
Œ sophagite (sévère:
0,4%)
Affections musculo- squelettiques et systémiques
Myalgie (sévère:
1,4%)
Arthralgie
Troubles du métabolisme et de la nutrition
Anorexie
Infections et infestations
Infections (G3/ 4:
5,7%; incluant septicémie et
Infection associée à une neutropénie de grade 4
50
Effets indésirables par Très fréquent système classe-organe ≥ 10% des patients pneumonie, d’ évolution fatale dans 1,7% des cas)
4,6%)
Peu fréquent ≥ 0.1 à < 1% des patients
Affections vasculaires
Hypotension; Hypertension; Hémorragie
6,5%); d’ administration Asthénie (sévère:
11,2%); Douleurs
Réaction au site d’ injection; Douleur thoracique d’ origine non cardiaque (sévère:
0,4%)
Affections du système immunitaire
Hypersensibilité (G3/ 4:
5,3%)
Affections hématologiques
Rare: épisodes hémorragiques associés à des thrombopénies de grade 3/ 4.
Affections du système nerveux:
Les données sur la réversibilité sont disponibles pour 35,3% des patients ayant eu des manifestations neurotoxiques à la suite du traitement par docétaxel en monothérapie à raison de 100 mg/ m².
Ces effets ont été spontanément réversibles dans les 3 mois.
Affections de la peau et du tissu sous-cutané:
1 cas d’ alopécie non réversible à la fin de l’ étude.
73% des réactions cutanées ont été réversibles dans les 21 jours.
Troubles généraux et anomalies au site d’ administration:
Pour la rétention hydrique, la dose cumulative médiane à l’ arrêt du traitement était supérieure à 1 000 mg/ m² et le temps médian de réversibilité était de 16,4 semaines (intervalle de 0 à 42 semaines).
L’ apparition de la rétention hydrique modérée à sévère est retardée (dose cumulative médiane:
818,9 mg/ m²) chez les patients ayant reçu une prémédication par rapport aux patients qui n’ en ont pas reçu (dose cumulative médiane:
489,7 mg/ m²); toutefois, cette manifestation a été rapportée chez certains patients pendant les premiers cycles de traitement.
51 Docétaxel Winthrop 75 mg/ m² en monothérapie
Effets indésirables par système classe-organe
Très fréquent ≥ 10% des patients
Fréquent ≥ 1 à < 10% des patients
Investigations
Arythmie (jamais sévère);
Affections hématologiques et du système lymphatique
Neutropénie (G4:
54,2%); Anémie (G3/ 4:
10,8%); Thrombopénie (G4:
1,7%)
Affections du système nerveux
Neuropathie sensitive périphérique (G3/ 4:
0,8%)
Neuropathie motrice périphérique (G3/ 4:
2,5%)
Affections gastro-intestinales
Nausées (G3/ 4:
3,3%); Stomatite (G3/ 4:
1,7%); Vomissements (G3/ 4:
0,8%); Diarrhée (G3/ 4:
1,7%)
Constipation
Affections de la peau et du tissu sous-cutané Affections musculo- squelettiques et systémiques
Alopécie; Réactions cutanées (G3/ 4:
0,8%)
Altération des ongles (sévère:
0,8%) Myalgie
Troubles du métabolisme et de la Anorexie nutrition Infections et infestations Affections vasculaires
5%)
Troubles généraux et anomalies Asthénie (sévère:
12,4%); au site d’ administration
Rétention hydrique (sévère:
0,8%); Douleurs
Affections du système immunitaire
Hypersensibilité (jamais sévère)
52 Docétaxel Winthrop 75 mg/ m² en association avec la doxorubicine
Effets indésirables par Très fréquent système classe-organe ≥ 10% des patients
Fréquent ≥ 1 à < 10% des patients
Peu fréquent ≥ 0,1 à < 1% des patients
Investigations
Augmentation de la bilirubine (G3/ 4 < 2,5%); Augmentation des phosphatases alcalines (G3/ 4 < 2,5%)
Augmentation des ASAT (G3/ 4 < 1%); Augmentation des ALAT (G3/ 4 < 1%)
0,8%)
Insuffisance cardiaque; Arythmie (jamais sévère)
Affections du système Neuropathie sensitive nerveux périphérique (G3:
0,4%) Affections gastro- Nausées (G3/ 4:
5%); intestinales Stomatite (G3/ 4:
7,8%); Diarrhée (G3/ 4:
6,2%); Vomissements (G3/ 4:
5%); Constipation Affections de la peau et Alopécie; du tissu sous-cutané Altération des ongles (sévère 0,4%); Réactions cutanées (jamais sévères)
0,4%)
Affections musculo- squelettiques et systémiques
Myalgie
Troubles du métabolisme et de la nutrition Infections et infestations Infection (G3/ 4:
7,8%)
Anorexie
Affections vasculaires Troubles généraux et Asthénie (sévère: anomalies au site 8,1%); d’ administration Rétention hydrique (sévère:
1.2%); Douleurs
Réactions au site d’ injection
Affections du système immunitaire
Hypersensibilité (G3/ 4:
1,2%)
53 Docétaxel Winthrop 75 mg/ m² en association avec le cisplatine
Effets indésirables par Très fréquent système classe-organe ≥ 10% des patients
Fréquent ≥ 1 à < 10% des patients
Peu fréquent ≥ 0,1 à < 1% des patients
Investigations
Augmentation de la bilirubine (G3/ 4:
2,1%); Augmentation des ALAT (G3/ 4:
1,3%)
Augmentation des ASAT (G3/ 4:
0,5%); Augmentation des phosphatases alcalines (G3/ 4:
0,3%)
Affections cardiaques Affections Neutropénie (G4: hématologiques et du 51,5%); Anémie (G3/ 4: système lymphatique 6,9%); Thrombopénie (G4:0,5%) Affections du système Neuropathie sensitive nerveux périphérique (G3:
3,7%); Neuropathie motrice périphérique (G3/ 4:
2%)
Arythmie (G3/ 4:
Insuffisance cardiaque
Nausées (G3/ 4:
9,6%); Constipation Vomissements (G3/ 4:
7,6%); Diarrhée (G3/ 4:
6,4%); Stomatite (G3/ 4:
2%)
Affections de la peau et Alopécie; du tissu sous-cutané
Altération des ongles (sévère:
0,7%); Réactions cutanées (G3/ 4:
0,2%)
Affections musculo- squelettiques et systémiques
Myalgie (sévère:
0,5%)
Anorexie
Infections et infestations
Infection (G3/ 4:
5,7%)
Affections vasculaires
Hypotension (G3/ 4:
0,7%)
Troubles généraux et anomalies au site d’ administration
Asthénie (sévère:
9,9%); Rétention hydrique (sévère:
0,7%); Fièvre (G3/ 4:
1,2%)
Réactions au site d’ injection; Douleurs
Affections du système immunitaire
Hypersensibilité (G3/ 4:
2,5%)
54 Docétaxel Winthrop 100 mg/ m² en association avec le trastuzumab
Effets indésirables par système classe-organe
Très fréquent ≥ 10% des patients
Fréquent ≥ 1 à < 10% des patients
Investigations Affections cardiaques Affections hématologiques et du système lymphatique
Augmentation du poids Neutropénie (G3/ 4:
32%); Neutropénie fébrile (incluant la neutropénie associée à de la fièvre et à l’ utilisation d’ antibiotiques) ou neutropénie avec sepsis;
Affections du système nerveux
Paresthésie; Céphalée; Dysgueusie; Hypoesthésie
Affections oculaires
Augmentation du larmoiement; Conjonctivite
Affections respiratoires, thoraciques et médiastinales
Epistaxis; Douleurs pharyngo- laryngée; Rhinopharyngite; Dyspnée; Toux; Rhinorrhée
Affections gastro-intestinales
Nausées; Diarrhée; Vomissements; Constipation; Stomatite; Dyspepsie; Douleurs abdominales
Affections de la peau et du tissu Alopécie; Erythème; Rash; sous-cutané Affections musculo- squelettiques et systémiques
Altération des ongles Myalgie; Arthralgie; Douleurs des extrémités; Douleurs osseuses, Douleurs dorsales
Troubles du métabolisme et de la Anorexie nutrition Affections vasculaires
Lymphoedème
Troubles généraux et anomalies Asthénie; Œ dème périphérique; au site d’ administration Fièvre; Fatigue; Inflammation des muqueuses; Douleurs; syndrome pseudo-grippal; Douleur thoracique; Frissons Affections psychiatriques Insomnie
Léthargie
Affections cardiaques:
Une insuffisance cardiaque symptomatique a été rapportée chez 2,2% des patientes ayant reçu du docétaxel associé au trastuzumab, par rapport à 0% des patientes ayant reçu du docétaxel seul.
Dans le bras docétaxel associé au trastuzumab, 64% des patientes avaient reçu auparavant une anthracycline en traitement adjuvant, par rapport à 55% dans le bras docétaxel seul.
Affections hématologiques et du système lymphatique:
32% vs.
22%, selon les critères NCI-CTC).
Il est possible que ces chiffres soient sous-estimés puisque selon la formule sanguine au nadir, le docétaxel en monothérapie à la dose de 100 mg/ m² est connu pour provoquer une neutropénie chez 97% des patients, 76% de grade 4.
17%).
55 Docétaxel Winthrop 75 mg/ m² en association avec la capécitabine
Effets indésirables par système classe-organe
Très fréquent ≥ 10% des patients
Fréquent ≥ 1 à < 10% des patients
Affections hématologiques et du système lymphatique
Neutropénie (G3/ 4:
63%); Anémie (G3/ 4:
10%)
Thrombopénie (G3/ 4:
3%)
Affections du système nerveux
Dysgueusie (G3/ 4: < 1%); Paresthésie (G3/ 4: < 1%)
Vertiges; Céphalées (G3/ 4: < 1%); Neuropathie périphérique
Affections oculaires
Augmentation du larmoiement
Affections respiratoires, thoraciques et médiastinales
Douleurs pharyngo-laryngées (G3/ 4:
2%)
Dyspnée (G3/ 4:
1%); Toux (G3/ 4: < 1%); Epistaxis (G3/ 4: < 1%)
Affections gastro-intestinales
Stomatite (G3/ 4:
18%); Diarrhée (G3/ 4:
14%); Nausées (G3/ 4:
6%); Vomissements(G3/ 4:
4%); Constipation (G3/ 4:
1%); Douleurs abdominales (G3/ 4:
2%); Dyspepsie
Syndrome main-pieds (G3/ 4:
24%); Alopécie (G3/ 4:
2%)
Dermatites; Eruption érythémateuse (G3/ 4: < 1%); Décoloration des ongles; Onycholyse (G3/ 4:
1%)
Affections musculo- squelettiques et systémiques
Myalgie (G3/ 4:
1%)
Douleurs des extrémités (G3/ 4: < 1%); Douleurs dorsales (G3/ 4:
1%);
Anorexie (G3/ 4:
1%); Diminution de l’ appétit
Déshydratation (G3/ 4:
2%); Candidoses buccales (G3/ 4: < 1%)
Asthénie (G3/ 4:
3%); Fièvre(G3/ 4:
1%); Fatigue/ faiblesse (G3/ 4:
5%); Œ dème périphérique (G3/ 4:
1%);
Léthargie; Douleurs
56 Docétaxel Winthrop 75 mg/ m² en association avec la prednisone ou la prednisolone
Effets indésirables par système classe-organe
Très fréquent ≥ 10% des patients
Fréquent ≥ 1 à < 10% des patients
Affections cardiaques
Diminution de la fraction d’ éjection ventriculaire gauche (G3/ 4:
0,3%)
Neutropénie (G3/ 4:
32%); Anémie (G3/ 4:
4.9%) Neuropathie sensitive périphérique (G3/ 4:
1,2%); Dysgueusie (G3/ 4:
0%)
Thrombopénie; (G3/ 4:
0%)
Affections oculaires
0,6%)
0%); Dyspnée (G3/ 4:
0,6%); Toux (G3/ 4:
0%)
Affections gastro-intestinales
Nausées (G3/ 4:
2,4%); Diarrhée (G3/ 4:
1,2%); Stomatite/ Pharyngite (G3/ 4:
0,9%); Vomissements (G3/ 4:
1,2%)
Affections de la peau et du tissu sous-cutané
Alopécie; Altération des ongles (jamais sévère)
Eruption avec desquamation (G3/ 4:
0,3%)
Affections musculo- squelettiques et systémiques Troubles du métabolisme et de la nutrition
Anorexie (G3/ 4:
0,6%)
Arthralgie (G3/ 4:
0,3%); Myalgie (G3/ 4:
0,3%)
Infection (G3/ 4:
3,3%) Fatigue (G3/ 4:
0,6%)
Affections du système immunitaire
Hypersensibilité (G3/ 4:
0,6%)
57 Docétaxel Winthrop 75 mg/ m² en association avec la doxorubicine et le cyclophosphamide
Effets indésirables par Très fréquent système classe-organe ≥ 10% des patients Investigations Perte ou prise de poids (G3/ 4:
0,3%)
Fréquent ≥ 1 à < 10% des patients
Peu fréquent ≥ 0,1 à < 1% des patients
Affections cardiaques
Arythmie (G3/ 4:
0,1%);
Insuffisance cardiaque congestive
Affections hématologiques et du système lymphatique
Anémie (G3/ 4:
4,3%); Neutropénie (G3/ 4:
65,5%); Thrombopénie (G3/ 4:
2,0%); Neutropénie fébrile
Dysgueusie (G3/ 4:
0%);
Syncope (G3/ 4:
0%)
périphérique (G3/ 4:
0%)
Troubles neurocorticaux (G3/ 4:
0,1%)
Affections oculaires
Larmoiement (G3/ 4:
0,1%); Conjonctivite (G3/ 4:
0,3%)
Affections respiratoires, thoraciques et médiastinales
Toux (G3/ 4:
0%)
Affections gastro- intestinales
Nausées (G3/ 4:
5,1%); Stomatite (G3/ 4:
7,1%); Vomissements (G3/ 4:
4,3%); Diarrhées (G3/ 4:
3,2%); Constipation (G3/ 4:
Douleurs abdominales (G3/ 4:
0,5%)
Colite/ entérite/ perforation intestinale étendue
Affections de la peau et Alopécie; du tissu sous-cutané
Toxicité cutanée (G3/ 4:
0,7%); Altération des ongles (G3/ 4:
0,4%)
Myalgie (G3/ 4:
0,8%); Arthralgie (G3/ 4:
Troubles du métabolisme et de la nutrition
Anorexie (G3/ 4:
2,2%)
Infection (G3/ 4:
3,2%); Infection neutropénique.
Il n’ y a pas eu de décès septique.
Affections vasculaires
Vasodilatation (G3/ 4:
0.9%)
Hypotension (G3/ 4:
0%)
Phlébite (G3/ 4:
0%); Lymphœ dème (G3/ 4:
0%)
58 Effets indésirables par Très fréquent système classe-organe ≥ 10% des patients Troubles généraux et Asthénie (G3/ 4:
11%); anomalies au site Fièvre (G3/ 4:
1,2%); d’ administration Œ dème périphérique (G3/ 4:
Fréquent ≥ 1 à < 10% des patients
Peu fréquent ≥ 0,1 à < 1% des patients
Affections cardiaques:
Une insuffisance cardiaque congestive (2,3% avec un suivi médian de 70 mois) a également été rapportée.
Une patiente dans chaque bras est décédée d’ une insuffisance cardiaque.
Affections du système nerveux:
Sur 73 patientes ayant présenté une neuropathie sensitive périphérique à la fin de la chimiothérapie, les troubles neurosensoriels persistaient encore chez 9 patientes après un suivi médian de 55 mois.
Affections de la peau et du tissu sous-cutané:
Sur les 687 patientes ayant présenté une alopécie à la fin de la chimiothérapie, l’ alopécie persistait encore chez 22 patientes après un suivi médian de 55 mois.
Troubles généraux et anomalies au site d’ administration:
Sur les 112 patientes ayant présenté un oedème périphérique à la fin de la chimiothérapie, l’œ dème périphérique persistait encore chez 18 patientes après un suivi médian de 55 mois.
Affections des organes de reproduction et du sein:
Sur les 233 patientes ayant présenté une aménorrhée à la fin de la chimiothérapie, l’ aménorrhée persistait encore chez 133 patientes après un suivi médian de 55 mois.
59 Docétaxel Winthrop 75 mg/ m² en association avec le cisplatine et le 5-fluorouracile dans l’ adénocarcinome gastrique
Affections cardiaques Affections hématologiques et du système lymphatique
Anémie (G3/ 4:
20,9%); Neutropénie (G3/ 4:
83,2%); Thrombopénie (G3/ 4:
8,8%); Neutropénie fébrile
Arythmie (G3/ 4:
1,0%)
Affections du système nerveux
Neuropathie sensitive périphérique (G3/ 4:
8,7%)
Vertiges (G3/ 4:
2,3%); Neuropathie motrice périphérique (G3/ 4:
1,3%)
Affections oculaires
Augmentation du larmoiement (G3/ 4:
0%)
Affections de l’ oreille et du labyrinthe
Troubles de l’ audition(G3/ 4:
0%)
Affections gastro-intestinales
Diarrhée (G3/ 4:
19,7%); Nausées (G3/ 4:
16%); Stomatite (G3/ 4:
23,7%); Vomissements (G3/ 4:
14,3%)
Constipation (G3/ 4:
1.0%); Douleurs gastro-intestinales (G3/ 4:
1,0%); Oesophagite/ dysphagie/ odynoph agie (G3/ 4:
0,7%)
Affections de la peau et du tissu sous-cutané
Alopécie (G3/ 4:
4,0%)
Rash, démangeaison (G3/ 4:
0,7%); Altération des ongles (G3/ 4:
0,7%); Desquamation (G3/ 4:
0%)
11,7%) nutrition Infections et infestations
Infection neutropénique; Infection (G3/ 4:
11,7%)
Troubles généraux et anomalies Léthargie (G3/ 4:
19,0%); au site d’ administration
Fièvre (G3/ 4:
2,3%); Rétention hydrique (sévère/ menaçant le pronostic vital:
1%)
Affections du système immunitaire
Hypersensibilité (G3/ 4:
1,7%)
Affections hématologiques et du système lymphatique:
La neutropénie fébrile et l’ infection neutropénique surviennent respectivement chez 17,2% et 13,5% des patients sans tenir compte de l’ utilisation du G-CSF.
Le G-CSF a été utilisé en prophylaxie secondaire chez 19,3% des patients (10,7% des cycles de chimiothérapie).
La neutropénie fébrile et l’ infection neutropénique surviennent respectivement chez 12,1% et 3,4% des patients ayant reçu du G-CSF en prophylaxie et chez 15,6% et 12,9% des patients n’ ayant pas reçu de G-CSF (cf. paragraphe 4.2).
60 Docétaxel Winthrop 75 mg/ m² en association avec le cisplatine et le 5-fluorouracile dans les cancers des voies aéro-digestives supérieures
• Chimiothérapie d’ induction suivie de radiothérapie (TAX323)
Effets indésirables par Très fréquent ≥ 10% système classe-organe des patients
Fréquent ≥ 1 à < 10% des
Peu fréquent ≥ 0,1 à < 1% des
Investigations
1,7%)
Arythmie (G3/ 4:
0,6%)
Affections Neutropénie (G3/ 4: hématologiques et du 76,3%); système lymphatique Anémie (G3/ 4:
5,2%)
Neutropénie fébrile
0,6%)
Vertige
Affections oculaires
Augmentation du larmoiement; Conjonctivite
Affections de l’ oreille et du labyrinthe
Troubles de l’ audition
Affections gastro- intestinales
Nausées (G3/ 4:
0,6%); Stomatite (G3/ 4:
0,6%)
Constipation; Œ sophagite/ dysphagie/ odynophagie (G3/ 4:
0,6%)
Affections de la peau et Alopécie (G3/ 4:
10,9%) Rash avec prurit; du tissu sous-cutané
Peau sèche; Desquamation (G3/ 4:
0,6%)
0,6%)
Troubles du métabolisme et de la nutrition
Anorexie (G3/ 4:
0,6%)
Infections et infestations
6,3%); Infections neutropéniques
Tumeurs bénignes et malignes (incluant kystes et polypes)
Affections vasculaires
Troubles veineux (G3/ 4:
0,6%)
Troubles généraux et anomalies au site d’ administration
Léthargie (G3/ 4:
0,6%);
Fréquent ≥ 1 à < 10% des
Affections du système immunitaire
Hypersensibilité (jamais sévère)
• Chimiothérapie d’ induction suivie de chimioradiothérapie (TAX324)
Effets indésirables par système classe-
Très fréquent ≥ 10% des patients
Fréquent ≥ 1 à < 10% des
Peu fréquent ≥ 0,1 à < 1% des
organe Investigations Affections cardiaques Affections hématologiques et du système lymphatique
Perte de poids Neutropénie (G3/ 4:
83,5%); anémie (G3/ 4:
12,4%); thrombopénie (G3/ 4:
4,0%) Neutropénie fébrile
patients Arythmie (G3/ 4:
2,0%)
patients Augmentation du poids Ischémie myocardique
Affections du système nerveux
Dysgueusie/ parosmie (G3/ 4:
0,4%); Neuropathie sensitive périphérique (G3/ 4:
1,2%)
Vertiges (G3/ 4:
0,4%)
Affections de l’ oreille et du labyrinthe
Trouble de l’ audition (G3/ 4:
1,2%)
Nausées (G3/ 4:
13,9%); Stomatite (G3/ 4:
20,7%); Vomissements (G3/ 4:
8,4%); Diarrhées (G3/ 4:
6,8%); Oesophagite/ dysphagie / odynophagie (G3/ 4:
0,4%)
Dyspepsie (G3/ 4:
0,8%); Douleurs gastro- intestinales (G3/ 4:
0,4%)
Affections de la peau et du tissu sous-cutanée
Alopécie (G3/ 4:
4,0%); Eruption prurigineuse
Myalgies (G3/ 4:
0,4%)
Troubles du métabolisme et de la nutrition
Anorexie (G3/ 4:
12,0%)
Infections et infestations
Infection (G3/ 4:
3,6%)
patients Douleur cancéreuse (G3/ 4:
1,2%)
Affections vasculaires Troubles généraux et anomalies au site d’ administration
Léthargie (G3/ 4:
4,0%); Fièvre (G3/ 4:
3,6%); Rétention hydrique (G3/ 4:
1,2%); Oedèmes (G3/ 4:
1,2%)
Troubles veineux
Affections du système immunitaire
Hypersensibilité
Autres effets indésirables
Affections cardiaques:
De rares cas d’ infarctus du myocarde ont été rapportés.
Affections hématologiques et du système lymphatique:
Une myelosuppression et d’ autres effets indésirables hématologiques ont été rapportés.
Des cas de coagulation intravasculaire disséminée (CIVD), souvent associés à un sepsis ou une défaillance multiviscérale, ont été rapportés.
Affections du système nerveux:
De rares cas de convulsion ou de perte transitoire de conscience ont été observés à la suite de l’ administration du docétaxel.
Ces réactions apparaissent parfois au cours de la perfusion du médicament.
Affections oculaires:
De très rares cas de troubles visuels transitoires (flashs, scintillements, scotomes) se produisant typiquement au cours de la perfusion du produit et en association avec des réactions d’ hypersensibilité ont été rapportés.
Ces effets sont réversibles à l'arrêt de la perfusion.
De rares cas de larmoiement, avec ou sans conjonctivite, et d’ obstruction du canal lacrymal avec larmoiement intempestif ont été rapportés.
Affections de l’ oreille et du labyrinthe:
De rares cas d’ ototoxicité, de troubles de l’ audition et/ ou de perte auditive ont été rapportés.
Affections respiratoires, thoraciques et médiastinales:
De rares cas de syndrome de détresse respiratoire aiguë, de pneumopathie interstitielle et une fibrose pulmonaire ont été rarement rapportés.
De rares cas de pneumopathie radique ont été rapportés chez les patients recevant une radiothérapie concomitante.
Affections gastro-intestinales:
De rares cas de déshydratation suite à des évènements gastro-intestinaux, de perforations intestinales, de colites ischémiques, de colites et d’ entérocolites en période de neutropénie ont été signalés.
De rares cas d’ iléus et d’ occlusion intestinale ont été rapportés.
Affections de la peau et du tissu sous-cutané:
De très rares cas de lupus érythémateux cutané et d'éruptions bulleuses tel qu'un érythème polymorphe, un syndrome de Stevens-Johnson, un syndrome de Lyell, ont été rapportés avec le docétaxel.
Dans certains cas, d'autres facteurs concomitants peuvent avoir contribué au développement
Des modifications cutanées de type sclérodermie généralement précédées par un lymphoedème périphérique ont été rapportées avec le docétaxel.
Tumeurs bénignes et malignes(incluant kystes et polypes):
De très rares cas de leucémies myéloïdes aigües et de syndromes myélodysplasiques ont été rapportés avec le docétaxel en association avec d’ autres antinéoplasiques et/ ou une radiothérapie.
Affections vasculaires:
Des effets thrombo-emboliques veineux ont rarement été rapportés.
Troubles généraux et anomalies au site d’ administration:
Des phénomènes de réactivation de réaction radique ont été rarement rapportés.
Les cas de rétention hydrique n’ étaient pas accompagnés d’ épisodes aigus d’ oligurie ou d’ hypotension.
Une déshydratation et un oedème pulmonaire ont rarement été rapportés.
Affections du système immunitaire:
Quelques cas de chocs anaphylactiques parfois fatals ont été rapportés.
Affections hépatobiliaires:
De très rares cas d’ hépatites parfois fatales ont été rapportés, essentiellement chez les patients avec des atteintes hépatiques pré-existantes.
4.9 Surdosage
Quelques cas de surdosage ont été rapportés.
Il n’ existe pas d’ antidote connu en cas de surdosage par le docétaxel.
En cas de surdosage, le patient doit être admis dans une unité spécialisée afin de surveiller étroitement les fonctions vitales.
En cas de surdosage une majoration des effets indésirables pourra être observée.
Les principales complications prévisibles d’ un surdosage se traduiraient par une myélosuppression, une neurotoxicité périphérique et une mucite.
Les patients doivent recevoir du G-CSF à titre thérapeutique dès que possible après la découverte du surdosage.
D’ autres mesures symptomatiques appropriées doivent être prises, si besoin.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés Pharmacodynamiques
Classe pharmacothérapeutique: cytostatique - Code ATC:
L01CD 02
Données pré cliniques
Le docétaxel est un agent antinéoplasique qui agit en favorisant l’ assemblage de la tubuline en microtubules stables et en inhibant leur dépolymérisation conduisant à une diminution marquée de la tubuline libre.
La fixation du docétaxel aux microtubules ne modifie pas le nombre de protofilaments.
In vitro, le docétaxel désorganise le réseau intracellulaire des microtubules, qui est essentiel aux fonctions vitales de la mitose et de l'interphase.
Le docétaxel s’ est révélé cytotoxique in vitro sur plusieurs lignées cellulaires tumorales murines et humaines ainsi que sur des cellules tumorales humaines fraîchement excisées, lors des essais clonogéniques qui ont été effectués.
Le docétaxel pénètre dans les cellules à des concentrations élevées et y persiste pendant une durée prolongée.
Le docétaxel s’ est par ailleurs révélé actif sur beaucoup mais pas sur toutes les lignées cellulaires surexprimant la glycoprotéine p codée par le gène de multirésistance.
In vivo, l’ activité du docétaxel est indépendante des modalités d’ administration et les expérimentations ont révélé un large spectre antitumoral vis-à-vis de tumeurs greffées avancées, d’ origine murine ou humaine.
64 Données cliniques
Cancer du sein
Docétaxel Winthrop en association avec la doxorubicine et le cyclophosphamide: traitement adjuvant
L’ utilisation de docétaxel en traitement adjuvant chez des patientes présentant un cancer du sein opérable avec envahissement ganglionnaire et un indice de performance de Karnofsky supérieur ou égal à 80%, ayant entre 18 et 70 ans, s’ appuie sur une étude randomisée multicentrique ouverte.
Après stratification selon le nombre de ganglions lymphatiques envahis (1-3,4+), 1491 patientes ont été randomisées et ont reçu soit docétaxel 75 mg/ m² administré une heure après 50 mg/ m² de doxorubicine et 500 mg/ m² de cyclophosphamide (bras TAC), soit 50 mg/ m² de doxorubicine suivie par 500 mg/ m² de fluorouracile et 500 mg/ m² de cyclophosphamide (bras FAC).
Les deux traitements ont été administrés toutes les 3 semaines pendant 6 cycles.
Le docétaxel a été administré en perfusion d’ une heure, les autres médicaments ayant été administrés en bolus intraveineux le premier jour.
Du G-CSF a été administré en prophylaxie secondaire chez les patientes ayant présenté une neutropénie compliquée (une neutropénie fébrile, une neutropénie prolongée ou une infection).
Les patientes du bras TAC ont reçu une prophylaxie antibiotique par 500 mg de ciprofloxacine par voie orale deux fois par jour pendant 10 jours, en commençant le 5ème jour de chaque cycle, ou équivalent.
Dans les deux bras, après le dernier cycle de chimiothérapie, les patientes présentant des récepteurs positifs aux estrogènes et/ ou à la progestérone ont reçu 20 mg par jour de tamoxifène pendant 5 ans.
Une radiothérapie adjuvante a été prescrite suivant les recommandations en vigueur dans les centres participants et a été administré à 69% des patientes du bras TAC et 72% des patientes du bras FAC.
Une analyse intermédiaire a été réalisée après un suivi médian de 55 mois.
Une survie sans rechute significativement plus longue dans le bras TAC par rapport au bras FAC a été démontrée.
L’ incidence des rechutes à 5 ans a été diminuée dans le bras TAC par rapport au bras FAC (25% versus 32% respectivement), soit une réduction du risque absolu de rechute de 7% (p = 0,001).
La survie globale à 5 ans a été significativement augmentée dans le bras TAC par rapport au bras FAC (87% versus 81% respectivement), soit une réduction du risque absolu de décès de 6% (p = 0,008).
Des sous-groupes des patientes traitées par TAC, stratifiés selon des facteurs pronostics majeurs définis prospectivement ont été analysés.
Survie sans rechute
Survie globale
Sous-groupe de
Nombre
Risque
IC 95%
p= Risque
IC 95%
p=
1-3 4+
467 278
0,61 0,83
0,46-0,82 0,63-1,08
0,0009 0,17
0,45 0,94
0,29-0,70 0,66-1,33
0,0002 0,72
*Un risque relatif inférieur à 1 signifie que TAC est associé à une survie sans rechute et une survie globale plus longue que FAC.
Le bénéfice de l’ utilisation de TAC n’ a pas été démontré par l’ analyse intermédiaire chez les patientes présentant 4 ganglions envahis ou plus (37% de la population).
L’ effet du traitement TAC semble moins prononcé que chez les patientes présentant 1 à 3 ganglions envahis.
Le rapport bénéfice/ risque n’ a pas été complètement déterminé par cette analyse pour les patientes présentant 4 ganglions envahis ou plus.
Docétaxel Winthrop en monothérapie
Dans ces études cliniques, le
Après échec d'une chimiothérapie ayant comporté un agent alkylant, le docétaxel a été comparé à la doxorubicine (75 mg/ m² toutes les 3 semaines).
Sans modifier la survie globale (docétaxel 15 mois versus doxorubicine 14 mois, p = 0,38) ou la survie sans progression (docétaxel 27 semaines versus doxorubicine 23 semaines, p = 0,54), le docétaxel augmente le taux de réponse (52% versus 37%, p = 0,01) et réduit le délai d'obtention de la réponse (12 semaines versus 23 semaines, p = 0,007).
Trois patients sous docétaxel (2%) ont arrêté le traitement en raison de rétention hydrique tandis que 15 patients sous doxorubicine (9%) ont arrêté le traitement en raison d'une toxicité cardiaque (3 insuffisances cardiaques congestives d'évolution fatale).
Chez les patientes en échec d'une chimiothérapie avec anthracycline, le docétaxel a été comparé à une association à base de mitomycine C et vinblastine (12 mg/ m² toutes les 6 semaines et 6 mg/ m² toutes les 3 semaines).
Le docétaxel accroit le taux de réponse (33% versus 12%, p < 0,0001), la survie sans progression (19 semaines versus 11 semaines, p = 0,0004) et la survie globale (11 mois versus 9 mois, p = 0,01)
Au cours de ces deux études de phase III, le profil de tolérance de docétaxel a été comparable à celui observé dans les études de phase II (cf. paragraphe 4.8).
Une étude ouverte multicentrique randomisée de phase III a été réalisée pour comparer docétaxel en monothérapie au paclitaxel dans le traitement du cancer du sein localement avancé ou métastatique chez les patients ayant reçu préalablement une chimiothérapie à base d’ anthracycline.
Un total de 449 patients ont été randomisés pour recevoir, soit 100 mg/ m² de docétaxel en monothérapie en perfusion d’ une heure, soit 175 mg/ m² de paclitaxel en perfusion de 3 heures.
Les deux traitements ont été administrés toutes les trois semaines.
Sans modifier l’ objectif primaire (taux de réponse global :32% vs 25%, p = 0,10), le docétaxel a prolongé le temps médian jusqu’ à progression (24,6 vs 15,6 semaines; p < 0,01) et la survie médiane (15,3 vs 12,7 mois; p = 0,03), Plus d’ effets indésirables de grade 3/ 4 ont été observés dans le bras docétaxel en monothérapie (55,4%) par rapport au bras paclitaxel (23,0%).
Docétaxel Winthrop en association à la doxorubicine
Une étude randomisée de phase III, incluant 429 patientes non traitées auparavant pour un cancer métastatique, a été réalisée avec la doxorubicine (50 mg/ m²) associée au docétaxel (75 mg/ m²) (bras AT) versus la doxorubicine (60 mg/ m²) associée au cyclophosphamide (600 mg/ m²) (bras AC).
Les deux traitements ont été administrés au jour J1 toutes les trois semaines.
Le temps jusqu'à progression (TTP) était significativement plus long dans le bras AT que dans le bras AC, p = 0,0138:
37,3 semaines (IC 95%:
33,4 – 42,1) dans le bras AT versus 31,9 semaines (IC 95%:
Le taux de réponse global était significativement plus élevé dans le bras AT que dans le bras AC, p = 0,009:
59,3% (IC 95%:
52,8 – 65,9) dans le bras AT versus 46,5% (IC 95%:
39,8 – 53,2) dans le bras AC.
Dans cet essai, il a été retrouvé plus fréquemment dans le bras AT que dans le bras AC: une neutropénie sévère (90% versus 68,6%), une neutropénie fébrile (33,3% versus 10%), une infection (8% versus 2,4%), une diarrhée (7,5% versus 1,4%), une asthénie (8,5% versus 2,4%), une douleur (2,8% versus 0%).
Par ailleurs, il a été mis en évidence, plus fréquemment dans le bras AC que dans le bras AT, une anémie sévère (15,8% versus 8,5%) et une plus grande incidence de toxicité cardiaque sévère: insuffisance cardiaque congestive (3,8% versus 2,8%), baisse absolue de FEVG ≥ 20% (13,1% versus 6,1%), baisse absolue de FEVG ≥ 30% (6,2% versus 1,1%).
Des décès toxiques ont été observés chez 1 patient dans le bras AT (insuffisance cardiaque congestive) et chez 4 patients dans le bras AC (1 par choc septique et 3 par insuffisance cardiaque congestive).
66 Dans les 2 bras, la qualité de vie évaluée à l'aide du questionnaire EORTC était comparable et stable pendant le traitement et la période de suivi.
Docétaxel Winthrop en association avec le trastuzumab
Le docétaxel en association avec le trastuzumab a été évalué chez des patientes présentant un cancer du sein métastatique avec surexpression tumorale de HER2, n’ ayant pas reçu de chimiothérapie pour leur maladie métastatique.
Cent quatre-vingt six patientes ont été randomisées pour recevoir docétaxel (100 mg/ m²) avec ou sans trastuzumab; 60% des patientes avaient reçu une chimiothérapie adjuvante à base d’ anthracycline.
Le docétaxel associé au trastuzumab a été efficace chez les patientes qu’ elles aient, auparavant, reçu ou non des anthracyclines en traitement adjuvant.
Dans cet essai pivot, la principale méthode utilisée pour déterminer la positivité de HER2 a été l’ immunohistochimie (IHC).
Pour une minorité de patientes, c’ est la Fluorescence in-situ Hybridation (FISH) qui a été utilisée.
Dans cet essai 87% des patientes étaient IHC 3+, et 95% des patientes incluses étaient IHC 3+ et/ ou FISH positive.
Les résultats de l’ efficacité sont résumés dans le tableau suivant:
docétaxel
plus trastuzumab1
docétaxel1
n = 92
n = 94
Taux de réponse (IC 95%) Durée médiane de la réponse
61% (50-71)
34% (25-45)
(mois) (IC 95%) Temps médian jusqu’ à progression (mois) (IC 95%)
11,4 (9,2-15,0) 10,6 (7,6-12,9)
5,1 (4,4-6,2) 5,7 (5,0-6,5)
(mois) (IC 95%)
(26,8-na)
(17,6-28,9)
“ na” indique qu’ il n’ a pas pu être estimé ou qu’ il n’ a pas encore été atteint.
1 Analyse de toute la population (en intention de traiter) 2 Médiane de survie estimée
Docétaxel Winthrop en association avec la capécitabine
Les données d’ une étude multicentrique, randomisée, contrôlée de phase III justifient l'emploi de docétaxel en association avec la capécitabine pour le traitement du cancer du sein localement avancé ou métastatique après échec d’ une chimiothérapie à base d’ anthracycline.
Dans cet essai, 255 patients ont été randomisés pour recevoir 75 mg/ m2 de docétaxel en perfusion intraveineuse de 1 heure toutes les 3 semaines et 1250 mg/ m2 deux fois par jour de capécitabine pendant 2 semaines, suivi d'une période sans traitement d'une semaine.
256 patients ont été randomisés pour recevoir le docétaxel seul (100 mg/ m2 en perfusion intraveineuse de 1 heure toutes les 3 semaines).
La survie était supérieure dans le bras avec l’ association docétaxel/ capécitabine (p = 0,0126).
La survie médiane était de 442 jours (association) versus 352 jours (docétaxel seul).
Le taux de réponse global dans la population randomisée (évaluation par l'investigateur) était de 41,6% (association) vs 29,7% (docétaxel seul); p = 0,0058.
Le temps jusqu’ à progression était supérieur dans l’ association docétaxel/ capécitabine (p < 0,0001).
Le temps médian jusqu’ à progression était de 186 jours (association) vs 128 jours (docétaxel seul).
67 Cancer bronchopulmonaire non à petites cellules
Patients ayant reçu une chimiothérapie antérieure avec ou sans radiothérapie
Lors d'une étude de phase III conduite chez des patients préalablement traités, le temps jusqu'à progression (12,3 semaines versus 7 semaines) et la survie globale étaient significativement supérieurs pour le docétaxel à la dose de 75 mg/ m² comparé aux meilleurs traitements palliatifs.
La survie à 1 an était également significativement supérieure avec le docétaxel (40%) comparés aux meilleurs traitements palliatifs (16%).
L'utilisation d'analgésiques morphiniques (p < 0,01), d'analgésiques non morphiniques (p < 0,01), d'autres traitements liés aux pathologies (p = 0,06) et de radiothérapie (p < 0,01) étaient moindre chez les patients traités par docétaxel à la dose de 75 mg/ m² comparé à ceux traités par les meilleurs traitements palliatifs.
Le taux de réponse global était de 6,8% chez les patients évaluables, et la durée médiane des réponses était de 26,1 semaines.
Docétaxel Winthrop en association aux sels de platine chez les patients n’ ayant pas reçu de chimiothérapie antérieure
Lors d’ une étude de phase III randomisée, 1218 patients présentant un cancer bronchique non à petites cellules non résécable de stade IIIB ou IV, avec un indice de performance de Karnofsky de 70% ou plus, et n’ ayant pas reçu de chimiothérapie antérieure pour cette indication, ont été inclus soit dans le bras docétaxel (T) 75 mg/ m² en perfusion d’ une heure immédiatement suivie par du cisplatine (Cis) à 75 mg/ m² en 30-60 minutes toutes les 3 semaines, soit dans le bras docétaxel 75 mg/ m² en perfusion d’ une heure en association au carboplatine (Cb) (AUC 6 mg/ ml x min) en 30-60 minutes toutes les 3 semaines, soit dans le bras vinorelbine (V) 25 mg/ m² administrée en 6-10 minutes à J 1, J 8, J 15 et J 22 suivi par du cisplatine à 100 mg/ m² administré à J 1 du cycle, répété toutes les 4 semaines.
Les données de survie, de temps médian jusqu’ à progression et de taux de réponse sont présentées, pour deux bras de l’ étude, dans le tableau ci-dessous:
TCis
VCis
Analyse statistique
Survie globale (objectif primaire):
= 408
n = 404
Survie médiane (mois)
11,3
10,1
Risque relatif:
1,122
[IC97,2%:
0,937; 1,342]*
Taux de Survie à 1 an (%)
46
41
Différence entre les traitements:
5,4% [IC95%: -1,1; 12,0]
Taux de Survie à 2 ans (%)
21
14
Différence entre les traitements:
6,2% [IC95%:
0,2; 12,3]
Temps médian jusqu’ à progression
22,0
23,0
1,032
(semaines)
[IC95%:
0,876; 1,216]
Taux de réponse global (%)
31,6
24,5
entre les traitements:
7,1% [IC95%:
0,7; 13,5]
*Corrigé pour les comparaisons multiples et ajusté pour les facteurs de stratification (état de la maladie et zone géographique du traitement), basé sur la population de patients évaluables.
Les objectifs secondaires incluent la modification de la douleur, le score global de qualité de vie évalué par l’ EuroQoL-5D, l’ échelle des symptômes du cancer bronchique (LCSS) et les changements de l’ indice de performance de Karnofsky.
Ces résultats confirment ceux obtenus pour les objectifs primaires.
L’ association docétaxel -Carboplatine n’ a montré ni équivalence ni non-infériorité en terme d’ efficacité, comparée au traitement de référence Vcis.
68 Cancer de la prostate
La tolérance et l’ efficacité de docétaxel en association avec la prednisone ou la prednisolone chez les patients atteints d’ un cancer de la prostate métastatique hormono-résistant ont été évaluées lors d’ une étude de Phase III randomisée multicentrique.
Un total de 1006 patients avec un score de Karnofsky ≥ 60 ont été randomisés dans les groupes de traitements suivants: • docétaxel 75 mg/ m² toutes les trois semaines pendant 10 cycles. • docétaxel 30 mg/ m² administré toutes les semaines pendant 5 semaines suivi d’ une semaine de repos pendant 5 cycles. • Mitoxantrone 12 mg/ m² toutes les trois semaines pendant 10 cycles.
Dans les 3 groupes de traitement, la prednisone ou la prednisolone était administrée en continu à raison de 5 mg deux fois par jour.
Il a été démontré une survie globale significativement plus longue chez les patients ayant reçu du docétaxel toutes les trois semaines en comparaison à celle des patients du bras contrôle, traités par la mitoxantrone.
La différence en gain de survie observée dans le bras docétaxel hebdomadaire n’ a pas été statistiquement significative comparée au bras contrôle.
Les critères d’ efficacité pour les bras docétaxel comparés au bras contrôle sont résumés dans le tableau ci-dessous:
Critères
docétaxel toutes les 3
docétaxel toutes les
Mitoxantrone toutes les trois semaines
semaines
335 18,9
337 16,5
(17,0 – 21,2) 0,761
(15,7 – 19,0) 0,912
– 18,6) --
IC 95% Valeur du p† *
(0,619 – 0,936) 0,0094
-- --
291 45,4
282 47,9
300 31,7
IC 95% Valeur du p*
(39,5 – 51,3) 0,0005
– 37,3) --
Nombre de patients Taux de réponse à la douleur
153 34,6
157 21,7
(15,5
IC 95% Valeur du p* † test log rank stratifié
(7,2 – 18,6) 0,1112
(3,0 – 12,1) --
*Seuil de signification statistique = 0,0175 **PSA: antigène spécifique de la prostate
Etant donné que l’ administration hebdomadaire de docétaxel a présenté un profil de tolérance sensiblement meilleur que le docétaxel toutes les trois semaines, il est possible que certains patients puissent bénéficier de ce schéma.
En termes de qualité de vie, il n’ y a pas de différence statistiquement significative entre les groupes de traitement.
69 Adénocarcinome gastrique
L’ étude ouverte, multicentrique, randomisée a été réalisée pour évaluer la tolérance et l’ efficacité du docétaxel dans le traitement de l’ adénocarcinome gastrique métastatique, y compris l’ adénocarcinome de la jonction oesogastrique chez les patients non prétraités par chimiothérapie pour leur maladie métastatique.
- docétaxel (T) 75 mg/ m² à J1 en association avec cisplatine (C) 75 mg/ m² à J1 et 5-fluorouracile
La durée d’ un cycle de traitement était de 3 semaines pour le bras TCF et 4 semaines pour le bras CF.
1-12) pour le bras CF.
Le critère principal de cette étude était le temps jusqu’ à progression.
La réduction du risque de progression était de 32,1% et était associé à un temps jusqu’ à progression significativement plus long (p = 0,0004) en faveur du bras TCF.
La survie globale était également significativement plus longue (p = 0,0201) en faveur du bras TCF avec une réduction du risque de mortalité de 22,7%.
Les résultats d’ efficacité sont résumés dans le tableau suivant:
Efficacité du docétaxel dans le traitement des patients atteints d’ un adénocarcinome gastrique
Critères
TCF
CF
Temps médian jusqu’ à progression (mois)
n = 221 5,6
n
= 224 3,7
(95% IC)
(4,86-5,91)
(3,45-4,47)
Risque relatif
1,473
(95% IC) * valeur de p
(1,189-1,825) 0,0004
Survie médiane (mois)
9,2
8,6
(95%IC) Estimation à 2 ans (%) Risque relatif
(8,38-10,58) 18,4
(7,16-9,46) 8,8 1,293
(95% IC) * valeur de p
(1,041-1,606) 0,0201
Taux de réponse global (RC+RP) (%) Valeur de p
36,7
0,0106
25,4
Taux de progression de la maladie * test log rank stratifié
16,7
25,9
Des analyses en sous groupe en fonction de l’ âge, du sexe et de la race ethnique étaient en faveur du bras TCF par rapport au bras CF.
Une analyse actualisée de la survie réalisée avec un suivi médian de 41,6 mois a montré que la différence en faveur du bras TCF n’ est alors plus statistiquement significative et que le bénéfice du bras TCF sur le bras CF se situe nettement entre le 18ème et le 30ème mois de suivi.
Globalement, la qualité de vie et le bénéfice clinique étaient en faveur d’ une amélioration pour le bras TCF.
Le temps écoulé jusqu’ à détérioration définitive de 5% de l’ état de santé global déterminé par le questionnaire de qualité de vie (QLQ C30) (p = 0,0121) ainsi que le temps écoulé jusqu’ à l’ aggravation définitive de l’ indice de performance de Karnofsky (p = 0,0088) étaient plus long dans le bras TCF par rapport bras CF.
70 Cancers des Voies Aéro-digestives supérieures
• Chimiothérapie d’ induction suivie de radiothérapie (TAX323) L’ efficacité et la tolérance du docétaxel en traitement d’ induction des patients présentant un carcinome épidermoïde des voies aéro-digestives supérieures (VADS) ont été évaluées au cours d’ une étude de phase III multicentrique, randomisée, en ouvert (TAX 323).
Dans cette étude, 358 patients présentant un carcinome épidermoïde, localement avancé et inopérable, des VADS et un état général (échelle OMS) de 0 ou 1, étaient randomisés dans l’ un des deux bras de traitement.
Les patients du bras docétaxel ont reçu du docétaxel (T) 75 mg/ m2 suivi de cisplatine (P) 75 mg/ m2 suivi de 5-fluorouracile (F) 750 mg/ m2/ jour en perfusion continue pendant 5 jours.
Ce schéma était administré toutes les 3 semaines à raison de 4 cycles sous réserve qu’ une réponse au moins mineure (≥ 25% de réduction de la taille bidimensionnelle de la tumeur) ait été observée après 2 cycles.
Les patients dont la tumeur n’ a pas progressé à la fin de la chimiothérapie ont débuté entre 4 et 7 semaines après celle -ci une radiothérapie (RT) d’ une durée de 7 semaines, conformément aux recommandations en vigueur dans les centres participants (TPF/ RT).
Les patients du bras comparateur ont reçu du cisplatine (P) 100 mg/ m2 suivi de 5-fluorouracile (F) 1000 mg/ m2/ jour en perfusion continue pendant 5 jours.
Ce schéma était administré toutes les 3 semaines à raison de 4 cycles sous réserve qu’ une réponse au moins mineure (≥ 25% de réduction de la taille bidimensionnelle de la tumeur) ait été observée après 2 cycles.
Les patients dont la tumeur n’ a pas progressée à la fin de la chimiothérapie, ont débuté entre 4 et 7 semaines après celle -ci, une radiothérapie (RT) d’ une durée de 7 semaines, conformément aux recommandations en vigueur dans les centres participants (PF/ RT).
La radiothérapie locorégionale est réalisée soit par radiothérapie conventionnelle (1,8 Gy – 2,0 Gy par jour, 5 jours par semaine, pour une dose totale de 66 à 70 Gy), soit par radiothérapie accélérée/ hyperfractionnée (2 fois par jour, avec un minimum de 6 heures entre 2 séances, 5 jours par semaine).
Un total de 70 Gy était recommandé pour la radiothérapie accélérée et 74 Gy pour la radiothérapie hyperfractionnée.
Une chirurgie était autorisée après la chimiothérapie, avant ou après la radiothérapie.
Les patients dans le bras TPF ont reçu une prophylaxie antibiotique par ciprofloxacine 500 mg par voie orale 2 fois par jour pendant 10 jours, en commençant le 5ème jour de chaque cycle ou équivalent.
La survie sans progression (SSP), critère principal de cette étude, a été significativement plus longue dans le bras TPF par rapport au bras PF, p = 0,0042 (médiane:
11,4 mois versus 8,3 mois respectivement) avec un suivi global médian de 33,7 mois.
La survie globale médiane a été également significativement plus longue dans le bras TPF par rapport au bras PF (18,6 mois versus 14,5 mois respectivement) avec une réduction relative du risque de mortalité de 28%, p = 0,0128.
Les résultats d’ efficacité sont présentés dans le tableau ci-dessous.
(Analyse en intention de traiter)
Critère d’ évaluation
+ Cis + 5 FU
Cis
+ 5 FU
n
= 177
n
= 181
Médiane de survie sans progression (mois)
(10,1-14,0)
(7,4-9,1)
Médiane de survie (mois)
18,6
14,5
(95% IC) Risque relatif
(15,7-24,0)
0,72
(11,6-18,7)
(95% IC) ** valeur de p
(0,56-0,93) 0,0128
Réponse objective à la chimiothérapie (%)
67,8
53,6
(95% IC) *** valeur de p
(60,4-74.6)
0,006
(46,0-61,0)
(95% IC) ***valeur de p
(65,1-78,8)
0,006
(51,0-65,8)
Durée médiane de réponse au traitement [chimiothérapie +/ - radiothérapie (mois)
n = 128 15,7
n = 106 11,7
(95% IC) Risque relatif
(13,4-24,6)
0,72
(10,2-17,4)
Un risque relatif inférieur à 1 est en faveur de docétaxel +cisplatine+5-FU * Modèle de Cox (Ajustement sur le Performance Status (échelle OMS), la localisation de la tumeur primitive et le stade clinique T et N) ** Test Logrank *** Test du Chi²
Paramètres de qualité de vie Les patients traités par le TPF ont présenté significativement moins de détérioration de leur état de santé général par rapport à ceux traités par PF (p = 0,01, échelle de l’ EORTC-QLQ C30)
Paramètres de bénéfices cliniques Les paramètres de bénéfices cliniques de l’ échelle d’ évaluation de l’ état physique PSS-HN, spécifique des cancers des voies aéro-digestives supérieures et mesurant l’ intelligibilité de la voix, la capacité de manger en public et à s’ alimenter normalement, étaient significativement en faveur du bras TPF par rapport au bras PF.
Le temps médian avant détérioration de l’ état général (échelle OMS) était significativement plus longue dans le bras TPF par rapport au bras PF.
Le score d’ intensité de la douleur était amélioré dans les deux bras, ce qui montre une prise en charge adéquate de la douleur.
72 • Chimiothérapie d’ induction suivie de chimioradiothérapie (TAX324) L’ efficacité et la tolérance du docétaxel en traitement d’ induction des patients présentant un carcinome épidermoïde localement avancé des voies aérodigestives supérieures (VADS) ont été évaluées au cours d’ une étude de phase III multicentrique, randomisée, en ouvert (TAX324).
Dans cette étude, 501 patients présentant un carcinome épidermoïde localement avancé des VADS et un état général (échelle OMS) de 0 ou 1, étaient randomisés dans l’ un des deux bras de traitement.
La population de l’ étude incluait des patients dont la tumeur était techniquement non résécable, des patients avec une faible probabilité de curabilité chirurgicale et des patients destinés à une préservation d’ organe.
L’ évaluation de l’ efficacité et de la tolérance s’ est intéressée exclusivement aux critères de survie; le succès d’ une préservation d’ organe n’ a pas été formellement évalué.
Les patients du bras docétaxel ont reçu du docétaxel (T) 75 mg/ m2 en perfusion intraveineuse à J1 suivi de cisplatine (P) 100 mg/ m2 administré en perfusion intraveineuse d’ une durée de 30 minutes à 3 heures, suivi de 5-fluorouracile (F) 1000 mg/ m2/ jour en perfusion intraveineuse continue de J1 à J4.
Les cycles étaient répétés toutes les 3 semaines à raison de 3 cycles.
Tous les patients n’ ayant pas présenté de progression de la maladie devaient recevoir une chimioradiothérapie (CRT) conformément au protocole (TPF/ CRT).
Les patients du bras comparateur ont reçu du cisplatine (P) 100 mg/ m2 à J1 en perfusion intraveineuse de 30 minutes à 3 heures, suivi de 5-fluorouracile (F) 1000 mg/ m2/ jour en perfusion intraveineuse continue de J1 à J5.
Les cycles étaient répétés toutes les 3 semaines à raison de 3 cycles.
Tous les patients n’ ayant pas présenté de progression de la maladie devaient recevoir une chimioradiothérapie (CRT) conformément au protocole (PF/ CRT).
Les patients des deux bras de traitement devaient recevoir 7 semaines de CRT à l’ issue de la chimiothérapie d’ induction, avec un intervalle minimum de 3 semaines et pas plus de 8 semaines après le début du dernier cycle (de J22 à J56 du dernier cycle).
Durant la radiothérapie, du carboplatine (AUC 1,5) était administré de façon hebdomadaire en perfusion intraveineuse d’ une heure pour un maximum de 7 doses.
L’ irradiation était délivrée au moyen d’ un équipement à mégavoltage utilisant un fractionnement conventionnel (2 Gy par jour, 5 jours par semaine pendant 7 semaines et pour une dose totale 70-72 Gy).
La chirurgie du site primitif de la tumeur et/ ou du cou pouvait être envisagée à tout moment à l’ issue de la CRT.
Tous les patients du bras docétaxel de l’ étude ont reçu une prophylaxie antibiotique.
La survie globale (SG), critère d’ évaluation principal de cette étude, était significativement plus longue (test du log-rank, p = 0,0058) dans le bras contenant le docétaxel que dans le bras PF (SG médiane:
70,6 mois versus 30,1 mois respectivement), avec une réduction de 30% du risque de mortalité comparé au bras PF (risque relatif (RR) = 0,70, intervalle de confiance à 95% (95% IC) = 0,54-0,90) et un suivi global médian de 41,9 mois.
La survie sans progression (SSP), critère d’ évaluation secondaire, a montré une réduction de 29% du risque de progression ou de décès et une amélioration de 22 mois de la SSP médiane (35,5 mois pour TPF et 13,1 mois pour PF).
La significativité statistique était atteinte avec un RR = 0,71; 95%IC 0,56-0,90; log-rank test, p = 0,004.
Les résultats d’ efficacité sont présentés dans le tableau ci-dessous.
73 Efficacité du docétaxel en traitement d’ induction des patients présentant un carcinome épidermoïde localement avancé des VADS (Analyse en intention de traiter)
Critère d’ évaluation
Docétaxel + Cis + 5-FU
Cis + 5-FU
N = 255
N = 246
Survie globale médiane (mois) (95% IC)
70,6 (49,0-NA)
30,1 (20,9-51,5)
Risque relatif
(95% IC) *valeur de p
(0,54-0,90) 0,0058
Médiane de survie sans
35,5
13,1
progression (mois) (95% IC)
(19,3-NA)
(10,6-20,2)
Risque relatif
(95% IC) ** valeur de p
(0,56-0,90) 0,004
71,8
64,2
chimiothérapie (RC + RP) (%) (95% IC)
(65,8-77,2)
(57,9-70,2)
*** valeur de p
0,070
Réponse objective au traitement (RC + RP) [chimiothérapie +/ - chimioradiothérapie](%) (95% IC)
76,5 (70,8-81,5)
71,5 (65,5-77,1)
***valeur de p
0,209
Un risque relatif inférieur à 1 est en faveur de docétaxel +cisplatine+5-fluorouracile * test du log-rank non ajusté ** test Log-rank non ajusté, non ajusté pour les comparaisons multiples *** test du Chi², non ajusté pour les comparaisons multiples NA Non atteint
5.2 Propriétés pharmacocinétiques
Les paramètres pharmacocinétiques du docétaxel ont été évalués chez des patients cancéreux après administration d'une dose de 20 à 115 mg/ m2, dans des essais de phase I.
La cinétique du docétaxel est indépendante de la dose et correspond à un modèle à trois compartiments, avec des demi-vies de 4 mn, 36 mn et 11,1 heures pour les phases α, ß et γ, respectivement.
La phase tardive est due en partie à une sortie relativement lente du docétaxel du compartiment périphérique.
Après administration d'une dose de 100 mg/ m2, sous forme d'une perfusion d'une heure, la concentration plasmatique moyenne atteint 3,7 µg/ ml, avec une aire sous la courbe (AUC) de 4,6 h. µg/ ml.
Les valeurs moyennes de la clairance totale et du volume de distribution à l'équilibre étaient respectivement égales à 21 l/ h/ m2 et 113 l.
Les variations interindividuelles de la clairance totale étaient approximativement de 50%.
Le docétaxel se lie à plus de 95% aux protéines plasmatiques.
Une étude portant sur le docétaxel marqué au C14 a été menée chez trois sujets cancéreux.
Le docétaxel a été éliminé en sept jours dans l’ urine et les fèces, après un processus de métabolisme oxydatif lié au cytochrome P-450 du groupement ester tert-butylique.
L’ excrétion urinaire et fécale correspondait respectivement à 6 et 75% de la radioactivité administrée.
Environ 80% de la radioactivité retrouvée dans les fèces est excrétée au cours des 48 premières heures sous forme de métabolites inactifs (un métabolite principal et trois métabolites secondaires) et de très faibles quantités de produit inchangé.
Une analyse pharmacocinétique a été réalisée sur une population de 577 patients.
Les paramètres pharmacocinétiques estimés à l'aide du modèle étaient très proches de ceux qui avaient été déduits des essais de phase I.
Les paramètres pharmacocinétiques du docétaxel n'ont pas varié en fonction de l' âge
Chez quelques sujets (n = 23) présentant une élévation modérée des taux d'ALAT et/ ou d'ASAT (≥ 1,5 fois la LSN) et des taux de phosphatases alcalines (≥ 2,5 fois la LSN), la clairance corporelle totale moyenne a diminué de 27% (cf. paragraphe 4.2).
La clairance du docétaxel n'était pas modifiée chez les sujets présentant une rétention hydrique faible à modérée et il n’ y a aucune donnée disponible chez les sujets ayant une rétention hydrique sévère.
Utilisé en association, le docétaxel ne modifie ni la clairance de la doxorubicine, ni le niveau plasmatique du doxorubicinol (un métabolite de la doxorubicine).
Les paramètres pharmacocinétiques de docétaxel, de la doxorubicine et du cyclophosphamide ne sont pas modifiés par leur co- administration.
Une étude de phase I évaluant l'effet de la capecitabine sur la pharmacocinétique du docétaxel et réciproquement, n'a démontré aucun effet de la capecitabine sur la pharmacocinétique du docétaxel (Cmax et ASC) ni d’ effet du docétaxel sur la pharmacocinétique du 5’ DFUR, un métabolite significatif de la capecitabine.
La clairance du docétaxel associé au cisplatine est similaire à celle observée en monothérapie.
Le profil pharmacocinétique du cisplatine administré peu après la perfusion de docétaxel est similaire à celui observé avec le cisplatine seul.
L’ association du docétaxel avec le cisplatine et le 5-fluorouracile chez 12 patients présentant des tumeurs solides n’ a pas montré d’ influence sur le profil pharmacocinétique de chacun des produits.
L’ effet de la prednisone sur la pharmacocinétique du docétaxel administré avec une prémédication standard de dexamethasone a été étudié chez 42 patients.
Aucun effet de la prednisone sur la pharmacocinétique du docétaxel n’ a été observé.
5.3 Données de sécurité préclinique
Le potentiel carcinogène du docétaxel n’ a pas été étudié.
Le docétaxel s’ est révélé mutagène dans les tests du micronoyau et d’ aberration chromosomique in vitro sur des cellules CHO K1 ainsi que dans le test du micronoyau in vivo chez la souris.
Ni le test d’ Ames ni l’ essai de mutation génique CHO/ HGPRT n’ ont mis en évidence un effet mutagène du produit.
Ces résultats concordent avec l’ activité pharmacologique du docétaxel.
Des anomalies portant sur les testicules ont été observées dans les études chez les rongeurs et suggèrent que le docétaxel pourrait altérer la fertilité chez l’ homme.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Polysorbate 80.
Flacon de solvant: éthanol à 95% eau pour préparations injectables.
6.2 Incompatibilités
Ce médicament ne doit pas être mélangé avec d’ autres médicaments à l’ exception de ceux mentionnés dans la rubrique 6.6.
75 6.3 Durée de conservation
• 3 ans • Solution de prémélange: la solution de prémélange contient 10 mg/ ml de docétaxel et doit être utilisée immédiatement après reconstitution; cependant la stabilité physico-chimique de cette solution de prémélange conservée entre +2°C et +8°C ou à température ambiante (ne dépassant pas 25°C) a été démontrée sur une période de 8 heures. • Solution à perfuser: la solution à perfuser doit être administrée dans les 4 heures à température ambiante (ne dépassant pas 25°C).
6.4 Précautions particulières de conservation
Ne pas conserver à une température dépassant 25°C ou inférieure à 2°C.
A conserver dans l’ emballage d’ origine, à l’ abri de la lumière.
Pour les conditions de conservation du médicament dilué, voir rubrique 6.3.
6.5 Nature et contenu de l’ emballage extérieur
Chaque barquette thermoformée contient: • un flacon unidose solution à diluer et, • un flacon unidose de solvant.
Flacon de Docétaxel Winthrop 80 mg, solution à diluer pour perfusion:
Flacon en verre (type I) incolore de 15 ml avec un bouchon recouvert d'une capsule rouge.
Ce flacon contient 2 ml d'une solution de docétaxel à la concentration de 40 mg/ ml dans du polysorbate 80 (volume de remplissage:
94,4 mg/ 2,36 ml).
Ce volume de remplissage a été établi pendant le développement de Docétaxel Winthrop pour compenser les pertes liquidiennes pendant la préparation du prémélange dues à la formation de mousse, à l'adhésion sur la paroi du flacon et au "volume mort".
Ce surremplissage permet d'assurer qu'après dilution avec la totalité du flacon de solvant accompagnant le flacon de Docétaxel Winthrop que le volume minimal extractible de prémélange de 8 ml contient 10 mg/ ml de docétaxel, ce qui correspond à la quantité indiquée de 80 mg par flacon.
Flacon de solvant:
Flacon en verre (type I) incolore de 15 ml avec un bouchon recouvert d'une capsule transparente.
Le flacon de solvant contient 6 ml d'une solution à 13% m/ m d’ une solution d'éthanol à 95% dans de l'eau pour préparations injectables (volume de remplissage:
7,33 ml).
L'ajout de la totalité du contenu du flacon du solvant au flacon du Docétaxel Winthrop 80 mg, solution à diluer pour perfusion assure au prémélange une concentration de 10 mg/ ml en docétaxel.
6.6 Précautions particulières d’ élimination et manipulation
Docétaxel Winthrop est un agent antinéoplasique et, comme tous les autres composés potentiellement toxiques, doit être manipulé et préparé avec précautions.
L’ emploi de gants est recommandé.
En cas de contact cutané avec la préparation à diluer, le prémélange ou la solution à perfuser, il convient de rincer immédiatement et soigneusement la peau à l'eau et au savon.
En cas de contact d'une muqueuse avec la préparation à diluer, le prémélange ou la solution à perfuser, il convient de laver immédiatement la région souillée, à grande eau.
76 Préparation pour l’ administration intraveineuse
a) Préparation du prémélange de Docétaxel Winthrop (10 mg de docétaxel/ ml)
Si les flacons sont conservés au froid, laissez reposer le nombre requis de boîtes de Docétaxel Winthrop à température ambiante (ne dépassant pas 25°C) pendant 5 minutes.
Extraire de façon aseptique, à l’ aide d’ une seringue munie d’ une aiguille, la totalité du contenu du flacon de solvant pour Docétaxel Winthrop en retournant en partie le flacon.
Injecter la totalité du contenu de la seringue dans le flacon de Docétaxel Winthrop correspondant.
Sortir l’ aiguille et la seringue et mélanger manuellement par renversements répétés pendant au moins 45 secondes.
Ne pas agiter.
Laisser reposer le flacon de solution de prémélange pendant 5 minutes à température ambiante (ne dépassant pas 25°C) et vérifier ensuite que la solution est claire et limpide.
(La formation de mousse est normale même après 5 minutes en raison de la présence de polysorbate 80 dans la composition du médicament).
La solution de prémélange contient 10 mg/ ml de docétaxel et doit être utilisée immédiatement après reconstitution; cependant la stabilité physico-chimique de cette solution de pré-mélange conservée entre +2°C et +8°C ou à température ambiante (ne dépassant pas 25°C) a été démontrée sur une période de 8 heures.
b) Préparation de la solution à perfuser
Plus d'un flacon de prémélange peut être nécessaire pour obtenir la dose prescrite à un patient.
En tenant compte de la posologie requise pour le patient exprimée en mg, extraire de façon aseptique, le volume correspondant de solution de prémélange contenant 10 mg/ ml de docétaxel du nombre approprié de flacons de solution de prémélange à l'aide d'une seringue graduée munie d'une aiguille.
Par exemple une posologie de 140 mg en docétaxel demandera 14 ml de solution de prémélange.
Injecter la quantité de volume de la solution de prémélange dans une poche ou un flacon pour perfusion de 250 ml contenant soit une solution glucosée à 5% soit une solution de chlorure de sodium à 0,9%.
Si une dose supérieure à 200 mg en docétaxel est nécessaire, utiliser une quantité plus importante de vecteur de perfusion de sorte qu'une concentration en docétaxel de 0,74 mg/ ml ne soit pas dépassée.
Mélanger manuellement la poche ou le flacon de perfusion par rotation manuelle.
La solution pour perfusion de Docétaxel Winthrop doit être utilisée dans les 4 heures et doit être administrée de façon aseptique en perfusion d'une heure à température ambiante (ne dépassant pas 25°C) et dans des conditions normales de lumière.
Comme pour tous les médicaments administrés par voie parentérale, la solution de prémélange et la solution à perfuser de Docétaxel Winthrop doivent être contrôlées visuellement avant toute utilisation et les solutions contenant un précipité doivent être éliminées.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
77 7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Aventis Pharma S. A., 20 avenue Raymond Aron, 92165 Antony Cedex, France
8.
NUMERO D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 384/ 002
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Date de première autorisation:
20 avril 2007
10.
DATE DE MISE A JOUR DU TEXTE
78 ANNEXE II
A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
79 A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse du fabricant responsable de la libération des lots
Aventis Pharma, Dagenham, Rainham Road South, Dagenham, Essex RM10 7XS, Royaume -Uni
B.
CONDITIONS RELATIVES À L'AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale restreinte (voir Annexe I:
Résumé des Caractéristiques du Produit, rubrique 4.2).
• CONDITIONS OU RESTRICTIONS EN VUE D’ UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
En l’ absence de réserve spécifique, le cycle des PSURs de Docétaxel Winthrop est aligné sur celui du produit princeps, TAXOTERE.
80 ANNEXE III
ETIQUETAGE ET NOTICE
81 A.
ETIQUETAGE
82 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE ETUI/ Docétaxel Winthrop 20 mg
1.
DENOMINATION DU MEDICAMENT
Docétaxel Winthrop 20 mg solution à diluer et solvant pour perfusion
docétaxel
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 flacon de Docétaxel Winthrop 20 mg, solution à diluer pour perfusion 20mg de docétaxel dans 0,5 ml de polysorbate 80 (40 mg/ ml) rempli à 24,4 mg/ 0,61 ml 1 flacon de solvant pour Docétaxel Winthrop 13% (m/ m) d'éthanol à 95% dans eau pour préparations injectables rempli à 1,98 ml
3.
LISTE DES EXCIPIENTS
Flacon de Docétaxel Winthrop: polysorbate 80.
Flacon de solvant: éthanol à 95% dans eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
Chaque barquette thermoformée de Docétaxel Winthrop 20 mg solution à diluer et solvant pour solution pour perfusion contient: • un flacon unidose de solution à diluer, • un flacon unidose de solvant.
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
ATTENTION: la dilution nécessite l'utilisation de la totalité du contenu du flacon de solvant.
Se référer au guide de préparation joint.
Voie intraveineuse.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ÊTRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
83 7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
A administrer sous contrôle d'un spécialiste ayant l'expérience de l'utilisation de cytostatiques.
8.
DATE DE PEREMPTION
EXP:
9.
PRECAUTIONS PARTICULIÈRES DE CONSERVATION
Ne pas conserver à une température dépassant 25°C ou inférieure à 2°C.
A conserver dans l’ emballage d’ origine, à l'abri de la lumière.
10.
PRECAUTIONS PARTICULIÈRES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
Flacons à usage unique - Eliminer de façon appropriée les produits inutilisés.
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Aventis Pharma S. A., 20, avenue Raymond Aron, 92165 Antony Cedex, France
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 384/ 001
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Justification de ne pas inclure l’ information en Braille acceptée.
84 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES SOLUTION A DILUER ET SOLVANT Docétaxel Winthrop 20 mg
1.
DENOMINATION DU MEDICAMENT
Docétaxel Winthrop 20 mg, solution à diluer et solvant pour perfusion docétaxel
2.
NOM DU TITULAIRE DE L‘ AUTORISATION DE MISE SUR LE MARCHE
Aventis Pharma S. A.
3.
DATE DE PEREMPTION
EXP:
4.
NUMERO DE LOT
Lot:
5.
AUTRES
Docétaxel Winthrop, solution à diluer SOLVANT pour Docétaxel Winthrop
85 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
FLACON/ Docétaxel Winthrop 20 mg
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Docétaxel Winthrop 20 mg solution à diluer pour perfusion docétaxel Voie intraveineuse.
2.
MODE D’ ADMINISTRATION
Lire la notice avant utilisation
3.
DATE DE PEREMPTION
EXP:
4.
NUMERO DE LOT
Lot:
5.
CONTENU EN POIDS, VOLUME OU UNITE
0,5 ml (rempli à 0,61 ml).
6.
AUTRES
86 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
FLACON/ SOLVANT pour Docétaxel Winthrop 20 mg
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
SOLVANT pour Docétaxel Winthrop 20 mg
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP:
4.
NUMERO DE LOT
Lot:
5.
CONTENU EN POIDS, VOLUME OU UNITE
13% (m/ m) d’ éthanol à 95% dans eau pour préparations injectables.
6.
AUTRES
87 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE ETUI/ Docétaxel Winthrop 80 mg
1.
DENOMINATION DU MEDICAMENT
Docétaxel Winthrop 80 mg solution à diluer et solvant pour perfusion
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 flacon de Docétaxel Winthrop 80 mg, solution à diluer pour perfusion
80 mg de docétaxel dans 2 ml de polysorbate 80 (40 mg/ ml) rempli à 94,4 mg/ 2,36 ml 1 flacon de solvant pour Docétaxel Winthrop 13% (m/ m) d'éthanol à 95% dans eau pour préparations injectables rempli à 7,33 ml
3.
LISTE DES EXCIPIENTS
Flacon de Docétaxel Winthrop: polysorbate 80.
Flacon de solvant: éthanol à 95% dans eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
Chaque barquette thermoformée de Docétaxel Winthrop 80 mg solution à diluer et solvant pour solution pour perfusion contient: • un flacon unidose de solution à diluer, • un flacon unidose de solvant.
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
ATTENTION: la dilution nécessite l'utilisation de la totalité du contenu du flacon de solvant.
Se référer au guide de préparation joint.
Voie intraveineuse.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ÊTRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
88 A administrer sous contrôle d'un spécialiste ayant l'expérience de l'utilisation de cytostatiques.
8.
DATE DE PEREMPTION
EXP:
9.
PRECAUTIONS PARTICULIÈRES DE CONSERVATION
Ne pas conserver à une température dépassant 25°C ou inférieure à 2°C.
A conserver dans l’ emballage d’ origine, à l'abri de la lumière.
10.
PRECAUTIONS PARTICULIÈRES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
Flacons à usage unique - Eliminer de façon appropriée les produits inutilisés.
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Aventis Pharma S. A., 20, avenue Raymond Aron, 92165 Antony Cedex, France
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 384/ 002
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Justification de ne pas inclure l’ information en Braille acceptée.
89 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES SOLUTION A DILUER ET SOLVANT/ Docétaxel Winthrop 80 mg
1.
DENOMINATION DU MEDICAMENT
Docétaxel Winthrop 80 mg, solution à diluer et solvant pour perfusion docétaxel
2.
NOM DU TITULAIRE DE L‘ AUTORISATION DE MISE SUR LE MARCHE
Aventis Pharma S. A.
3.
DATE DE PEREMPTION
EXP:
4.
NUMERO DE LOT
Lot:
5.
AUTRES
Docétaxel Winthrop, solution à diluer SOLVANT pour Docétaxel Winthrop
90 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
FLACON/ Docétaxel Winthrop 80 mg
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Docétaxel Winthrop 80 mg solution à diluer pour perfusion Docétaxel Voie intraveineuse.
2.
MODE D’ ADMINISTRATION
Lire la notice avant utilisation
3.
DATE DE PEREMPTION
EXP:
4.
NUMERO DE LOT
Lot:
5.
CONTENU EN POIDS, VOLUME OU UNITE
2 ml (rempli à 2,36 ml)
6.
AUTRES
91 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
FLACON/ SOLVANT pour Docétaxel Winthrop 80 mg
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
SOLVANT pour Docétaxel Winthrop 80 mg
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP:
4.
NUMERO DE LOT
Lot:
5.
CONTENU EN POIDS, VOLUME OU UNITE
13% (m/ m) d’ éthanol à 95% dans eau pour préparations injectables 6 ml (rempli à 7,33 ml).
6.
AUTRES
92 B.
NOTICE
INFORMATION DE L’ UTILISATEUR Docétaxel Winthrop 20 mg, solution à diluer et solvant pour perfusion docétaxel
Veuillez lire attentivement l'intégralité de cette notice avant d’ utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre
médecin ou à votre pharmacien hospitalier.
- Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou à votre pharmacien hospitalier.
Dans cette notice:
1.
Qu'est -ce que Docétaxel Winthrop et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser Docétaxel Winthrop 3.
Comment utiliser Docétaxel Winthrop 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Docétaxel Winthrop 6.
Informations supplémentaires
1.
QU'EST-CE QUE Docétaxel Winthrop ET DANS QUEL CAS EST-IL UTILISE
Le nom de ce médicament est Docétaxel Winthrop.
Sa dénomination commune est docétaxel.
Le docétaxel est une substance extraite des aiguilles d’ if.
Le docétaxel appartient à la famille des médicaments anti-cancéreux appelés taxoïdes.
Docétaxel Winthrop a été prescrit par votre médecin pour le traitement du cancer du sein, de certaines formes de cancer bronchique (cancer du poumon non à petites cellules), du cancer de la prostate, du cancer gastrique ou du cancer des voies aéro-digestives supérieures:
- Pour le traitement du cancer du sein à un stade avancé, Docétaxel Winthrop peut être
administré soit seul, soit en association à la doxorubicine, au trastuzumab ou à la capecitabine.
- Pour le traitement du cancer du sein à un stade précoce avec une atteinte des ganglions
lymphatiques, Docétaxel Winthrop peut être administré en association à la doxorubicine et au cyclophosphamide.
- Pour le traitement du cancer du poumon, Docétaxel Winthrop peut être administré soit seul, soit
en association au cisplatine.
- Pour le traitement du cancer de la prostate, Docétaxel Winthrop est administré en association
avec la prednisone ou la prednisolone.
- Pour le traitement du cancer gastrique au stade métastatique, Docétaxel Winthrop est
administré en association avec le cisplatine et le 5-fluorouracile.
- Pour le traitement du cancer des voies aéro-digestives supérieures, Docétaxel Winthrop est
administré en association avec le cisplatine et le 5-fluorouracile.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER Docétaxel Winthrop
Vous ne devez pas utiliser Docétaxel Winthrop si
• Vous êtes allergique (hypersensible) au docétaxel ou à l’ un des autres composants contenus dans Docétaxel Winthrop • Le nombre de vos globules blancs est trop bas. • Vous avez une insuffisance hépatique sévère. • Vous êtes enceinte ou allaitez.
94 Faites attention avec Docétaxel Winthrop
Vous aurez avant chaque traitement par Docétaxel Winthrop des examens sanguins pour vérifier que vous avez assez de globules sanguins et une fonction hépatique suffisante pour pouvoir recevoir du Docétaxel Winthrop.
En cas de modifications du nombre de vos globules blancs, vous pourrez présenter de la fièvre ou des infections.
Il vous sera demandé de prendre une prémédication orale par un corticostéroïde comme la dexaméthasone, un jour avant l'administration de Docétaxel Winthrop et de continuer 1 ou 2 jours après l'administration afin de minimiser certains effets non souhaités qui peuvent survenir après la perfusion de Docétaxel Winthrop, particulièrement réactions allergiques et rétention hydrique (gonflement des mains, des pieds, des jambes ou prise de poids).
Pendant le traitement, il se peut qu’ un traitement vous soit administré pour maintenir le nombre de vos cellules sanguines.
Prise d’ autres médicaments
Veuillez informer votre médecin ou votre pharmacien hospitalier, si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance.
En effet, Docétaxel Winthrop ou l’ autre médicament pourrait ne pas agir de la même façon et pourrait entraîner plus facilement des effets indésirables.
Grossesse et allaitement
Docétaxel Winthrop NE DOIT PAS vous être administré si vous êtes enceinte ou si vous envisagez de l'être.
Vous devez prendre des mesures contraceptives adéquates pendant le traitement et les poursuivre au moins 3 mois après la fin de l'administration de Docétaxel Winthrop.
Si vous veniez à être enceinte pendant le traitement, vous devez en informer immédiatement votre médecin.
Vous NE DEVEZ PAS allaiter pendant la durée du traitement par Docétaxel Winthrop.
Si vous envisagez une grossesse ou si vous souhaitez allaiter, parlez -en avec votre médecin.
Conduite de véhicules et utilisation de machines
Il n'y a aucune raison pour que vous ne puissiez pas conduire entre deux cures de Docétaxel Winthrop sauf si vous avez des vertiges ou si vous ne vous sentez pas sûr de vous.
3.
COMMENT UTILISER Docétaxel Winthrop
Docétaxel Winthrop vous sera administré par un professionnel de santé.
Posologie recommandée
La dose dépendra de votre poids et de votre état général.
Votre médecin calculera votre surface corporelle en mètres carrés (m²) et déterminera la dose qu’ il convient de vous administrer.
Mode et voie d’ administration
Docétaxel Winthrop vous sera administré en perfusion dans une de vos veines.
La perfusion durera environ 1 heure pendant laquelle vous serez à l'hôpital.
95 Fréquence d’ administration
Vous recevrez habituellement votre perfusion toutes les 3 semaines.
Votre médecin pourra changer la posologie et la fréquence d'administration en fonction des résultats des analyses sanguines, de votre état général et de votre réponse au Docétaxel Winthrop.
Veuillez informer votre médecin notamment en cas de diarrhées, de plaies dans la bouche, de sensation d’ engourdissements, de picotements ou de fourmillements, de fièvre et rapportez -lui vos résultats d’ analyse sanguine.
Ces informations lui permettront de déterminer si une réduction de posologie doit être envisagée.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien hospitalier.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les autres médicaments anti-cancéreux, Docétaxel Winthrop peut provoquer des effets indésirables bien que tous n’ y soient pas sujets.
Votre médecin vous en parlera et vous expliquera les risques et bénéfices potentiels de votre traitement.
Les effets indésirables les plus fréquemment observés lors de l’ administration du Docétaxel Winthrop utilisé seul, sont: la diminution du nombre des globules rouges ou des globules blancs, la perte de cheveux, les nausées, les vomissements, des plaies dans la bouche, des diarrhées et de la fatigue.
La sévérité des effets indésirables du Docétaxel Winthrop peut être majorée en cas d’ association avec d’ autres médicaments anticancéreux.
A l'hôpital, pendant la perfusion de Docétaxel Winthrop, les réactions allergiques suivantes peuvent survenir (chez plus d’ un patient sur 10): • bouffées de chaleur, réactions cutanées, démangeaisons, • oppression thoracique, difficulté respiratoire, • fièvre ou frissons, • douleurs dorsales, • hypotension.
Des réactions plus sévères peuvent survenir.
Vous ferez l’ objet d’ une surveillance attentive par l’ équipe médicale lors de la perfusion.
Signalez immédiatement si vous constatez l’ un de ces effets indésirables.
Entre les perfusions de Docétaxel Winthrop, les effets suivants peuvent survenir avec une fréquence variable en fonction des autres médicaments anticancéreux associés:
Très fréquent (survenant chez plus d’ 1 patient sur 10): • infections, diminution du nombre de globules rouges (anémie) ou de globules blancs (qui jouent un rôle important contre les infections) et des plaquettes, • fièvre: en cas de fièvre, vous devez appeler votre médecin immédiatement • réactions allergiques décrites ci-dessus • perte de l’ appétit (anorexie) • insomnie • sensation d'engourdissement ou de picotements ou douleurs des articulations ou des muscles • maux de tête • altération du goût • inflammation des yeux ou augmentation de la production de larmes (larmoiement) • gonflement par dysfonctionnement du drainage lymphatique • respiration courte
96 • écoulement nasal; inflammation de la gorge et du nez; toux • saignement du nez • plaies de la bouche • troubles de la digestion, incluant nausées, vomissements et diarrhée, constipation • douleur abdominale • indigestion • perte temporaire des cheveux (dans la plupart des cas, les cheveux repousseront normalement à l’ arrêt du traitement) • rougeur et gonflement des paumes de vos mains ou des plantes de vos pieds (mais également des bras, du visage ou du corps), qui peuvent faire peler votre peau • changement de la couleur de vos ongles qui ensuite peuvent se décoller • douleurs musculaires, dorsales et osseuses, • modification ou absence des règles • gonflement des mains, pieds et jambes • fatigue ou syndrome pseudo-grippal • prise ou perte de poids.
Fréquent (survenant chez plus de 1 patient sur 100 mais moins de 1 patient sur 10): • infection buccale à champignons (muguet) • déshydratation • vertiges • troubles de l’ audition • diminution de la pression artérielle, battements du cœ ur rapides ou irréguliers • insuffisance cardiaque • œ sophagite • sécheresse de la bouche • difficultés à avaler ou douleur à l’ ingestion • hémorragie • augmentation des enzymes du foie (nécessitant la réalisation de tests sanguins réguliers).
Peu fréquent (survenant chez plus de 1 patient sur 1000 mais moins de 1 patient sur 100): • évanouissement • réactions cutanées au site d’ injection, phlébite (inflammation de la veine) ou gonflement • inflammation du colon, de l’ intestin grêle, perforation intestinale • caillots sanguins.
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien hospitalier.
5.
COMMENT CONSERVER Docétaxel Winthrop
Tenir hors de la portée et de la vue des enfants.
Docétaxel Winthrop ne doit pas être utilisé après la date d’ expiration marquée sur l’ étui, la barquette thermoformée et les flacons.
Ne pas conserver à une température dépassant 25°C ou inférieure à 2°C.
A conserver dans l’ emballage d’ origine, à l'abri de la lumière.
La solution de prémélange doit être utilisée immédiatement après reconstitution; cependant la stabilité physico-chimique de cette solution de prémélange conservée entre +2°C et +8°C ou à température ambiante (ne dépassant pas 25°C) a été démontrée sur une période de 8 heures.
La solution pour perfusion, à température ambiante (ne dépassant pas 25°C), doit être utilisée dans les 4 heures.
97 6.
AUTRE INFORMATION
- Le principe actif est le docétaxel.
Chaque ml de solution de docétaxel contient 40 mg de docétaxel
Un flacon contient 20 mg de docétaxel.
- L'autre composant est le polysorbate 80.
Que contient le flacon de solvant 13% (m/ m) d’ éthanol à 95% dans eau pour préparations injectables.
A quoi ressemble Docétaxel Winthrop et contenu de l’ emballage extérieur Docétaxel Winthrop 20 mg, solution à diluer pour perfusion est une solution visqueuse, limpide, jaune à jaune marron.
Chaque barquette thermoformée contient: • un flacon unidose de solution à diluer et, • un flacon unidose de solvant.
Titulaire de l'Autorisation de Mise sur le Marché Aventis Pharma S. A.
20 avenue Raymond Aron 92165 Antony Cedex France.
Fabricant Aventis Pharma, Dagenham Rainham Road South Dagenham Essex RM10 7XS Royaume-Uni
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l'autorisation de mise sur le marché:
Luxembourg/ Luxemburg sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00 (Belgique/ Belgien)
България sanofi-aventis Bulgaria EOOD Тел: +359 (0)2 970 53 00
Magyarország sanofi-aventis zrt., Magyarország Tel: +36 1 505 0050
Č eská republika sanofi-aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/ S Tlf: +45 45 16 70 00
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
98 Eesti Österreich sanofi-aventis Estonia OÜ Tel: +372 627 34 88
sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi-aventis Sp. z o. o.
Tel: +48 22 541 46 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi-aventis france Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi-aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi-aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
La dernière date à laquelle cette notice a été approuvée est MM/ AAAA
99 Les informations suivantes sont destinées exclusivement aux professionnels de santé.
GUIDE DE PRÉPARATION DE Docétaxel Winthrop 20 MG, SOLUTION À DILUER ET SOLVANT POUR SOLUTION POUR PERFUSION POUR Docétaxel Winthrop
Il est important que vous lisiez la totalité de cette procédure avant la préparation ou du prémélange de Docétaxel Winthrop ou de la solution pour perfusion de Docétaxel Winthrop.
1.
COMPOSITION
Docétaxel Winthrop 20 mg, solution à diluer pour perfusion est une solution visqueuse, limpide, jaune à jaune marron contenant 40 mg/ ml de docétaxel (anhydre) dans du polysorbate 80.
Le solvant pour Docétaxel Winthrop est une solution à 13% (m/ m) d'éthanol à 95%dans de l'eau pour préparations injectables.
2.
PRÉSENTATION
Docétaxel Winthrop est disponible en flacon unidose.
Chaque boîte contient un flacon de Docétaxel Winthrop (20 mg) et un flacon correspondant de solvant pour Docétaxel Winthrop dans une barquette thermoformée.
Les flacons de Docétaxel Winthrop doivent être conservés entre +2°C et +25°C et à l'abri de la lumière.
Docétaxel Winthrop ne doit pas être utilisé après la date d’ expiration marquée sur, l’ étui, la barquette thermoformée et les flacons.
2.1 Flacon de Docétaxel Winthrop 20 mg
• Le flacon de Docétaxel Winthrop 20 mg est un flacon en verre incolore de 7 ml avec un bouchon recouvert d'une capsule verte.
• Le flacon de Docétaxel Winthrop 20 mg contient une solution de docétaxel dans du polysorbate 80 à la concentration de 40 mg/ ml.
• Chaque flacon de Docétaxel Winthrop 20 mg contient 0,5 ml d'une solution de docétaxel à 40 mg/ ml dans du polysorbate 80 (rempli à 24,4 mg/ 0,61 ml).
Ce volume a été établi au cours du développement du Docétaxel Winthrop pour compenser les pertes lors de la préparation du prémélange (cf. section 4) dues à la formation de mousse, à l'adhésion sur les parois du flacon et aux "volumes morts".
Ce surremplissage permet d'assurer qu'après dilution avec la totalité du flacon de solvant accompagnant le flacon de Docétaxel Winthrop que le volume minimal extractible de prémélange de 2 ml contient 10 mg/ ml de docétaxel ce qui correspond à la quantité indiquée de 20 mg par flacon.
2.2 Flacon de solvant pour Docétaxel Winthrop 20 mg
• Le flacon de solvant pour Docétaxel Winthrop 20 mg est un flacon en verre incolore de 7 ml avec un bouchon recouvert d'une capsule transparente.
• La composition du solvant de Docétaxel Winthrop est une solution à 13% (m/ m) d'éthanol à 95% dans l'eau pour préparations injectables.
100 • Chaque flacon de solvant pour Docétaxel Winthrop 20 mg contient 1,98 ml de solvant.
Ce volume a été établi sur la base du contenu réel des flacons de Docétaxel Winthrop20 mg.
L'ajout de la totalité du contenu du flacon de solvant au contenu du flacon de Docétaxel Winthrop 20 mg assure pour le prémélange une concentration de 10 mg/ ml en docétaxel.
3.
RECOMMANDATIONS POUR UNE MANIPULATION SURE
Docétaxel Winthrop est un agent antinéoplasique et comme tous les autres composés potentiellement toxiques, des précautions doivent être prises pendant la manipulation et la préparation de la solution de Docétaxel Winthrop.
L'utilisation de gants est recommandée.
En cas de contact cutané par la préparation à diluer de Docétaxel Winthrop, la solution de prémélange ou la solution pour perfusion, laver immédiatement et soigneusement la peau avec de l'eau et du savon.
En cas de contact avec une muqueuse par la préparation à diluer, la solution de prémélange ou la solution pour perfusion, laver immédiatement et soigneusement à grande eau la muqueuse contaminée.
4.
PRÉPARATION POUR L'ADMINISTRATION INTRAVEINEUSE
4.1 Préparation de la solution de prémélange de Docétaxel Winthrop (10 mg de docétaxel/ ml)
Si les flacons sont conservés au froid, laissez reposer le 4.1.1 nombre requis de boîtes de Docétaxel Winthrop à température ambiante (ne dépassant pas 25°C) pendant 5 minutes.
Extraire de façon aseptique, à l’ aide d’ une seringue munie 4.1.2 d’ une aiguille, la totalité du contenu du flacon de solvant pour Docétaxel Winthrop en retournant en partie le flacon.
Injecter la totalité du contenu de la seringue dans le flacon de 4.1.3 Docétaxel Winthrop correspondant.
Sortir l’ aiguille et la seringue et mélanger manuellement par 4.1.4 renversements répétés pendant au moins 45 secondes.
Ne pas agiter.
101 Laisser reposer le flacon de prémélange pendant 5 minutes à 4.1.5 température ambiante (ne dépassant pas 25°C) et ensuite vérifier que la solution est homogène et claire (la formation de mousse est normale même après 5 minutes en raison de la présence de polysorbate 80 dans la formule du produit).
La solution de prémélange contient 10 mg/ ml de docétaxel et doit être utilisée immédiatement après reconstitution; cependant la stabilité physico-chimique de cette solution de prémélange conservée entre +2°C et +8°C ou à température ambiante (ne dépassant pas 25°C) a été démontrée sur une période de 8 heures.
4.2 Préparation de la solution pour perfusion
Plusieurs flacons de prémélange peuvent être nécessaires 4.2.1 pour obtenir la dose prescrite à un patient.
En tenant compte de la dose prescrite exprimée en mg, prélever, de façon aseptique, à l'aide d'une seringue graduée munie d'une aiguille, le volume correspondant de prémélange contenant 10 mg/ ml de docétaxel, à partir du nombre approprié de flacons de prémélange.
Par exemple, une dose de 140 mg de docétaxel nécessitera 14 ml de solution de prémélange de docétaxel.
Injecter le volume de prémélange à administrer dans une 4.2.2 poche ou un flacon de perfusion de 250 ml contenant soit une solution glucosée à 5% soit une solution de chlorure de sodium à 0,9%.
Si une dose supérieure à 200 mg en docétaxel est nécessaire, utiliser une quantité plus importante de vecteur de perfusion de sorte qu'une concentration en docétaxel de 0,74 mg/ ml ne soit pas dépassée.
Mélanger la poche ou le flacon de perfusion par rotation 4.2.3 manuelle.
La solution pour perfusion de Docétaxel Winthrop doit être utilisée dans les 4 heures et doit 4.2.4 être administrée de façon aseptique en perfusion d'une heure à température ambiante (ne dépassant pas 25°C) et dans des conditions normales de lumière.
Comme tous les médicaments administrés par voie 4.2.5 parentérale, la solution de prémélange et la solution à perfuser de Docétaxel Winthrop doivent être contrôlées de façon visuelle avant leur utilisation, toutes les solutions contenant un précipité doivent être éliminées.
102 5.
ÉLIMINATION DES DÉCHETS
Tout le matériel utilisé pour la reconstitution et l'administration de Docétaxel Winthrop doit être détruit conformément aux procédures hospitalières de traitement des déchets cytotoxiques.
INFORMATION DE L’ UTILISATEUR Docétaxel Winthrop 80 mg, solution à diluer et solvant pour perfusion docétaxel
Veuillez lire attentivement l'intégralité de cette notice avant d’ utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre
médecin ou à votre pharmacien hospitalier.
- Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou à votre pharmacien hospitalier.
Dans cette notice:
1.
Qu'est -ce que Docétaxel Winthrop et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser Docétaxel Winthrop 3.
Comment utiliser Docétaxel Winthrop 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Docétaxel Winthrop 6.
Informations supplémentaires
1.
QU'EST-CE QUE Docétaxel Winthrop ET DANS QUEL CAS EST-IL UTILISE
Le nom de ce médicament est Docétaxel Winthrop.
Sa dénomination commune est docétaxel.
Le docétaxel est une substance extraite des aiguilles d’ if.
Le docétaxel appartient à la famille des médicaments anti-cancéreux appelés taxoïdes.
Docétaxel Winthrop a été prescrit par votre médecin pour le traitement du cancer du sein, de certaines formes de cancer bronchique (cancer du poumon non à petites cellules), du cancer de la prostate, du cancer gastrique ou du cancer des voies aéro-digestives supérieures:
- Pour le traitement du cancer du sein à un stade avancé, Docétaxel Winthrop peut être
administré soit seul, soit en association à la doxorubicine, au trastuzumab ou à la capecitabine.
- Pour le traitement du cancer du sein à un stade précoce avec une atteinte des ganglions
lymphatiques, Docétaxel Winthrop peut être administré en association à la doxorubicine et au cyclophosphamide.
- Pour le traitement du cancer du poumon, Docétaxel Winthrop peut être administré soit seul, soit
en association au cisplatine.
- Pour le traitement du cancer de la prostate, Docétaxel Winthrop est administré en association
avec la prednisone ou la prednisolone.
- Pour le traitement du cancer gastrique au stade métastatique, Docétaxel Winthrop est
administré en association avec le cisplatine et le 5-fluorouracile.
- Pour le traitement du cancer des voies aéro-digestives supérieures, Docétaxel Winthrop est
administré en association avec le cisplatine et le 5-fluorouracile.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER Docétaxel Winthrop
Vous ne devez pas utiliser Docétaxel Winthrop si
• Vous êtes allergique (hypersensible) au docétaxel ou à l’ un des autres composants contenus dans Docétaxel Winthrop. • Le nombre de vos globules blancs est trop bas. • Vous avez une insuffisance hépatique sévère. • Vous êtes enceinte ou allaitez.
104 Faites attention avec Docétaxel Winthrop
Vous aurez avant chaque traitement par Docétaxel Winthrop des examens sanguins pour vérifier que vous avez assez de globules sanguins et une fonction hépatique suffisante pour pouvoir recevoir du Docétaxel Winthrop.
En cas de modifications du nombre de vos globules blancs, vous pourrez présenter de la fièvre ou des infections.
Il vous sera demandé de prendre une prémédication orale par un corticostéroïde comme la déxaméthasone, un jour avant l'administration de Docétaxel Winthrop et de continuer 1 ou 2 jours après l'administration afin de minimiser certains effets non souhaités qui peuvent survenir après la perfusion de Docétaxel Winthrop, particulièrement réactions allergiques et rétention hydrique (gonflement des mains, des pieds, des jambes ou prise de poids).
Pendant le traitement, il se peut qu’ un traitement vous soit administré pour maintenir le nombre de vos cellules sanguines.
Prise d’ autres médicaments
Veuillez informer votre médecin ou votre pharmacien hospitalier, si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance.
En effet, Docétaxel Winthrop ou l’ autre médicament pourrait ne pas agir de la même façon et pourrait entraîner plus facilement des effets indésirables.
Grossesse et allaitement
Docétaxel Winthrop NE DOIT PAS vous être administré si vous êtes enceinte ou si vous envisagez de l'être.
Vous devez prendre des mesures contraceptives adéquates pendant le traitement et les poursuivre au moins 3 mois après la fin de l'administration de Docétaxel Winthrop.
Si vous veniez à être enceinte pendant le traitement, vous devez en informer immédiatement votre médecin.
Vous NE DEVEZ PAS allaiter pendant la durée du traitement par Docétaxel Winthrop.
Si vous envisagez une grossesse ou si vous souhaitez allaiter, parlez -en avec votre médecin.
Conduite de véhicules et utilisation de machines
Il n'y a aucune raison pour que vous ne puissiez pas conduire entre deux cures de Docétaxel Winthrop sauf si vous avez des vertiges ou si vous ne vous sentez pas sûr de vous.
3.
COMMENT UTILISER Docétaxel Winthrop
Docétaxel Winthrop vous sera administré par un professionnel de santé.
Posologie recommandée
La dose dépendra de votre poids et de votre état général.
Votre médecin calculera votre surface corporelle en mètres carrés (m²) et déterminera la dose qu’ il convient de vous administrer.
Mode et voie d’ administration
Docétaxel Winthrop vous sera administré en perfusion dans une de vos veines.
La perfusion durera environ 1 heure pendant laquelle vous serez à l'hôpital.
105 Fréquence d’ administration
Vous recevrez habituellement votre perfusion toutes les 3 semaines.
Votre médecin pourra changer la posologie et la fréquence d'administration en fonction des résultats des analyses sanguines, de votre état général et de votre réponse au Docétaxel Winthrop.
Veuillez informer votre médecin notamment en cas de diarrhées, de plaies dans la bouche, de sensation d’ engourdissements, de picotements ou de fourmillements, de fièvre et rapportez -lui vos résultats d’ analyse sanguine.
Ces informations lui permettront de déterminer si une réduction de posologie doit être envisagée.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin, ou à votre pharmacien hospitalier.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les autres médicaments anti-cancéreux, Docétaxel Winthrop peut provoquer des effets indésirables bien que tous n’ y soient pas sujets.
Votre médecin vous en parlera et vous expliquera les risques et bénéfices potentiels de votre traitement.
Les effets indésirables les plus fréquemment observés lors de l’ administration du Docétaxel Winthrop utilisé seul, sont: la diminution du nombre des globules rouges ou des globules blancs, la perte de cheveux, les nausées, les vomissements, des plaies dans la bouche, des diarrhées et de la fatigue.
La sévérité des effets indésirables du Docétaxel Winthrop peut être majorée en cas d’ association avec d’ autres médicaments anticancéreux.
A l'hôpital, pendant la perfusion de Docétaxel Winthrop, les réactions allergiques suivantes peuvent survenir (chez plus d’ un patient sur 10): • bouffées de chaleur, réactions cutanées, démangeaisons, • oppression thoracique, difficulté respiratoire, • fièvre ou frissons, • douleurs dorsales, • hypotension.
Des réactions plus sévères peuvent survenir.
Vous ferez l’ objet d’ une surveillance attentive par l’ équipe médicale lors de la perfusion.
Signalez immédiatement si vous constatez l’ un de ces effets indésirables.
Entre les perfusions de Docétaxel Winthrop, les effets suivants peuvent survenir avec une fréquence variable en fonction des autres médicaments anticancéreux associés:
Très fréquent (survenant chez plus d’ 1 patient sur 10): • infections, diminution du nombre de globules rouges (anémie) ou de globules blancs (qui jouent un rôle important contre les infections) et des plaquettes, • fièvre: en cas de fièvre, vous devez appeler votre médecin immédiatement • réactions allergiques décrites ci-dessus • perte de l’ appétit (anorexie) • insomnie • sensation d'engourdissement ou de picotements ou douleurs des articulations ou des muscles • maux de tête • altération du goût • inflammation des yeux ou augmentation de la production de larmes (larmoiement) • gonflement par dysfonctionnement du drainage lymphatique • respiration courte
106 • écoulement nasal; inflammation de la gorge et du nez; toux • saignement du nez • plaies de la bouche • troubles de la digestion, incluant nausées, vomissements et diarrhée, constipation • douleur abdominale • indigestion • perte temporaire des cheveux (dans la plupart des cas, les cheveux repousseront normalement à l’ arrêt du traitement) • rougeur et gonflement des paumes de vos mains ou des plantes de vos pieds (mais également des bras, du visage ou du corps), qui peuvent faire peler votre peau • changement de la couleur de vos ongles qui ensuite peuvent se décoller • douleurs musculaires, dorsales et osseuses • modification ou absence des règles • gonflement des mains, pieds et jambes • fatigue ou syndrome pseudo-grippal • prise ou perte de poids.
Fréquent (survenant chez plus de 1 patient sur 100 mais moins de 1 patient sur 10) • infection buccale à champignons (muguet) • déshydratation • vertiges • troubles de l’ audition • diminution de la pression artérielle, battements du cœ ur rapides ou irréguliers • insuffisance cardiaque • œ sophagite • sécheresse de la bouche • difficultés à avaler ou douleur à l’ ingestion • hémorragie • augmentation des enzymes du foie (nécessitant la réalisation de tests sanguins réguliers).
Peu fréquent (survenant chez plus de 1 patient sur 1000 mais moins de 1 patient sur 100) • évanouissement • réactions cutanées au site d’ injection, phlébite (inflammation de la veine) ou gonflement • inflammation du colon, de l’ intestin grêle, perforation intestinale • caillots sanguins.
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien hospitalier.
5.
COMMENT CONSERVER Docétaxel Winthrop
Tenir hors de la portée et de la vue des enfants
Docétaxel Winthrop ne doit pas être utilisé après la date d’ expiration marquée sur l’ étui, la barquette thermoformée et les flacons.
Ne pas conserver à une température dépassant 25°C ou inférieure à 2°C.
A conserver dans l’ emballage d’ origine, à l'abri de la lumière.
La solution de prémélange doit être utilisée immédiatement après reconstitution; cependant la stabilité physico-chimique de cette solution de prémélange conservée entre +2°C et +8°C ou à température ambiante (ne dépassant pas 25°C) a été démontrée sur une période de 8 heures.
La solution pour perfusion, à température ambiante (ne dépassant pas 25°C), doit être utilisée dans les 4 heures.
107 6.
AUTRE INFORMATION
- Le principe actif est le docétaxel.
Chaque ml de solution de docétaxel contient 40 mg de docétaxel
anhydre.
Un flacon contient 80 mg de docétaxel.
- L'autre composant est le polysorbate 80.
Que contient le flacon de solvant 13% (m/ m) d’ éthanol à 95% dans eau pour préparations injectables.
A quoi ressemble Docétaxel Winthrop et contenu de l’ emballage extérieur Docétaxel Winthrop 80 mg, solution à diluer pour perfusion est une solution visqueuse, limpide, jaune à jaune marron.
Chaque barquette thermoformée contient: • un flacon unidose de solution à diluer et, • un flacon unidose de solvant.
Titulaire de l'Autorisation de Mise sur le Marché Aventis Pharma S. A.
20 avenue Raymond Aron 92165 Antony Cedex France.
Fabricant Aventis Pharma, Dagenham Rainham Road South Dagenham Essex RM10 7XS Royaume-Uni
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l'autorisation de mise sur le marché:
Luxembourg/ Luxemburg sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00 (Belgique/ Belgien)
България sanofi-aventis Bulgaria EOOD Тел: +359 (0)2 970 53 00
Magyarország sanofi-aventis zrt., Magyarország Tel: +36 1 505 0050
Č eská republika sanofi-aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/ S Tlf: +45 45 16 70 00
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
108 Eesti Österreich sanofi-aventis Estonia OÜ Tel: +372 627 34 88
sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi-aventis Sp. z o. o.
Tel: +48 22 541 46 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi-aventis france Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi-aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi-aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
La dernière date à laquelle cette notice a été approuvée est MM/ AAAA
109 Les informations suivantes sont destinées exclusivement aux professionnels de santé:
GUIDE DE PRÉPARATION DE Docétaxel Winthrop 80 MG, SOLUTION À DILUER ET SOLVANT POUR SOLUTION POUR PERFUSION POUR Docétaxel Winthrop
Il est important que vous lisiez la totalité de cette procédure avant la préparation ou du prémélange de Docétaxel Winthrop ou de la solution pour perfusion de Docétaxel Winthrop
1.
COMPOSITION
Docétaxel Winthrop 80 mg, solution à diluer pour perfusion est une solution visqueuse, limpide, jaune à jaune marron contenant 40 mg/ ml de docétaxel (anhydre) dans du polysorbate 80.
Le solvant pour Docétaxel Winthrop est une solution à 13% (m/ m) d'éthanol à 95% dans de l'eau pour préparations injectables.
2.
Docétaxel Winthrop est disponible en flacon unidose.
Chaque boîte contient un flacon de Docétaxel Winthrop (80 mg) et un flacon correspondant de solvant pour Docétaxel Winthrop dans une barquette thermoformée.
Les flacons de Docétaxel Winthrop doivent être conservés entre +2°C et +25°C et à l'abri de la lumière.
Docétaxel Winthrop ne doit pas être utilisé après la date d’ expiration marquée sur l’ étui, la barquette thermoformée et les flacons.
2.1 Flacon de Docétaxel Winthrop 80 mg
• Le flacon de Docétaxel Winthrop 80 mg est un flacon en verre incolore de 15 ml avec un bouchon recouvert d'une capsule rouge.
• Le flacon de Docétaxel Winthrop 80 mg contient une solution de docétaxel dans du polysorbate 80 à la concentration de 40 mg/ ml.
• Chaque flacon de Docétaxel Winthrop 80 mg contient 2 ml d'une solution de docétaxel à 40 mg/ ml dans du polysorbate 80 (rempli à 94,4 mg/ 2,36 ml).
Ce volume a été établi au cours du développement du Docétaxel Winthrop pour compenser les pertes lors de la préparation du prémélange (cf. section 4) dues à la formation de mousse, à l'adhésion sur les parois du flacon et aux "volumes morts".
Ce surremplissage permet d'assurer qu'après dilution avec la totalité du flacon de solvant accompagnant le flacon de Docétaxel Winthrop que le volume minimal extractible de prémélange de 8 ml contient 10 mg/ ml de docétaxel ce qui correspond à la quantité indiquée de 80 mg par flacon.
2.2 Flacon de solvant pour Docétaxel Winthrop 80 mg
• Le flacon de solvant pour Docétaxel Winthrop 80 mg est un flacon en verre incolore de 15 ml avec un bouchon recouvert d'une capsule transparente.
• La composition du solvant de Docétaxel Winthrop est une solution à 13% (m/ m) d'éthanol à 95% dans l'eau pour préparations injectables.
110 • Chaque flacon de solvant pour Docétaxel Winthrop 80 mg contient 7,33 ml de solvant.
Ce volume a été établi sur la base du contenu réel des flacons de Docétaxel Winthrop 80 mg.
L'ajout de la totalité du contenu du flacon de solvant au contenu du flacon de Docétaxel Winthrop 80 mg assure pour le prémélange une concentration de 10 mg/ ml en docétaxel.
3.
RECOMMANDATIONS POUR UNE MANIPULATION SURE
Docétaxel Winthrop est un agent antinéoplasique et comme tous les autres composés potentiellement toxiques, des précautions doivent être prises pendant la manipulation et la préparation de la solution de Docétaxel Winthrop.
L'utilisation de gants est recommandée.
En cas de contact cutané par la préparation à diluer de Docétaxel Winthrop, la solution de prémélange ou la solution pour perfusion, laver immédiatement et soigneusement la peau avec de l'eau et du savon.
En cas de contact avec une muqueuse par la préparation à diluer, la solution de prémélange ou la solution pour perfusion, laver immédiatement et soigneusement à grande eau la muqueuse contaminée.
4.
PRÉPARATION POUR L'ADMINISTRATION INTRAVEINEUSE
4.1 Préparation de la solution de prémélange de Docétaxel Winthrop (10 mg de docétaxel/ ml).
Si les flacons sont conservés au froid, laissez reposer le 4.1.1 nombre requis de boîtes de Docétaxel Winthrop à température ambiante (ne dépassant pas 25°C) pendant 5 minutes.
Extraire de façon aseptique, à l’ aide d’ une seringue munie 4.1.2 d’ une aiguille, la totalité du contenu du flacon de solvant pour Docétaxel Winthrop en retournant en partie le flacon.
Injecter la totalité du contenu de la seringue dans le flacon de 4.1.3 Docétaxel Winthrop correspondant.
Sortir l’ aiguille et la seringue et mélanger manuellement par 4.1.4 renversements répétés pendant au moins 45 secondes.
Ne pas agiter.
111 Laisser reposer le flacon de prémélange pendant 5 minutes à 4.1.5 température ambiante (ne dépassant pas 25°C) et ensuite vérifier que la solution est homogène et claire (la formation de mousse est normale même après 5 minutes en raison de la présence de polysorbate 80 dans la formule du produit).
La solution de prémélange contient 10 mg/ ml de docétaxel et doit être utilisée immédiatement après reconstitution; cependant la stabilité physico-chimique de cette solution de pré-mélange conservée entre +2°C et +8°C ou à température ambiante (ne dépassant pas 25°C) a été démontrée sur une période de 8 heures.
4.2 Préparation de la solution pour perfusion
Plusieurs flacons de prémélange peuvent être nécessaires pour 4.2.1 obtenir la dose prescrite à un patient.
En tenant compte de la dose prescrite exprimée en mg, prélever, de façon aseptique, à l'aide d'une seringue graduée munie d'une aiguille, le volume correspondant de prémélange contenant 10 mg/ ml de docétaxel, à partir du nombre approprié de flacons de prémélange.
Par exemple, une dose de 140 mg de docétaxel nécessitera 14 ml de solution de prémélange de docétaxel.
Injecter le volume de prémélange à administrer dans une 4.2.2 poche ou un flacon de perfusion de 250 ml contenant soit une solution glucosée à 5% soit une solution de chlorure de sodium à 0,9%.
Si une dose supérieure à 200 mg en docétaxel est nécessaire, utiliser une quantité plus importante de vecteur de perfusion de sorte qu'une concentration en docétaxel de 0,74 mg/ ml ne soit pas dépassée.
Mélanger la poche ou le flacon de perfusion par rotation 4.2.3 manuelle.
La solution pour perfusion de Docétaxel Winthrop doit être utilisée dans les 4 heures et doit 4.2.4 être administrée de façon aseptique en perfusion d'une heure à température ambiante (ne dépassant pas 25°C) et dans des conditions normales de lumière.
Comme tous les médicaments administrés par voie 4.2.5 parentérale, la solution de prémélange et la solution à perfuser de Docétaxel Winthrop doivent être contrôlées de façon visuelle avant leur utilisation, toutes les solutions contenant un précipité doivent être éliminées.
112 5.
ÉLIMINATION DES DÉCHETS
Tout le matériel utilisé pour la reconstitution et l'administration de Docétaxel Winthrop doit être détruit conformément aux procédures hospitalières de traitement des déchets cytotoxiques.
113
European Medicines Agency
EMEA/ H/ C/ 891
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
DORIBAX
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d'évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre état ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Doribax?
Doribax est un médicament contenant le principe actif doripénème.
Il est disponible en poudre destinée à être reconstituée en solution pour perfusion (goutte-à-goutte dans une veine).
Dans quel cas Doribax est -il utilisé?
Doribax est un antibiotique.
Il est utilisé chez les adultes pour le traitement des infections suivantes: • la pneumonie nosocomiale (une infection de poumons). « Nosocomiale » signifie que l’ infection a été contractée à l’ hôpital, notamment la pneumonie provoquée par le recours à la ventilation mécanique (une machine qui aide le patient à respirer); • les infections compliquées de l’ abdomen (ventre). « Compliquée » signifie que l’ infection est difficile à traiter; • les infections compliquées des voies urinaires (les structures qui transportent l’ urine).
Avant d’ utiliser Doribax, les médecins doivent consulter les documents d'orientation officiels relatifs à l'utilisation des antibiotiques.
Le médicament n'est délivré que sur ordonnance.
Comment Doribax est -il utilisé?
La dose habituelle de Doribax est de 500 mg toutes les huit heures.
Chaque perfusion dure une heure, même si certains patients souffrant d’ une pneumonie peuvent nécessiter des perfusions de quatre heures.
Le traitement est en général poursuivi pendant cinq à 14 jours, selon le type et la gravité de l’ infection et la réponse du patient.
Le médicament étant éliminé de l’ organisme par les reins, la dose de Doribax doit être diminuée chez les patients qui ont des problèmes de reins modérés à graves.
Doribax n’ est pas recommandé pour une utilisation chez l’ enfant de moins de 18 ans, en raison du manque d’ information sur la sécurité et l’ efficacité pour ce groupe d’ âge.
Comment Doribax agit -il?
Le principe actif de Doribax, le doripénème, est un antibiotique appartenant à la classe des « carbapénèmes ».
Il agit en se fixant sur certains types de protéines présentes à la surface des cellules bactériennes.
Cela empêche les bactéries de construire les parois qui entourent leurs cellules, ce qui tue les bactéries.
La liste des bactéries contre lesquelles Doribax est actif peut être consultée dans le résumé des caractéristiques du produit (également compris dans l’ EPAR).
7 Westferry Circus, Canary Wharf, Londres E14 4HB, UK Tél.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Quelles études ont été menées sur Doribax?
Les effets de Doribax ont d’ abord été testés sur des modèles expérimentaux avant d’ être étudiés chez l'homme.
Doribax a fait l’ objet de cinq études principales comparant Doribax à d’ autres antibiotiques: • deux études ont comparé Doribax à l’ association pipéracilline/ tazobactam ou à l’ imipénème chez 979 patients au total présentant une pneumonie nosocomiale; • deux études ont comparé Doribax au méropénème chez 962 patients au total présentant des infections compliquées de l’ abdomen; • une étude a comparé Doribax à la lévofloxacine chez 753 patients souffrant d’ infections compliquées des voies urinaires.
Dans toutes les études, le principal critère de l’ évaluation de l’ efficacité a été le nombre de patients dont l’ infection était guérie après le traitement.
Quel est le bénéfice démontré par Doribax au cours des études?
Doribax s’ est avéré aussi efficace que les autres antibiotiques pour le traitement des infections: • l’ analyse des résultats cumulés des deux études relatives à la pneumonie nosocomiale montre que 75% des patients ayant reçu Doribax étaient guéris (195 sur 260), contre 72% des patients ayant pris l’ association pipéracilline/ tazobactam ou l’ imipénème (174 sur 241); • l’ analyse des résultats cumulés des deux études relatives aux infections compliquées de l’ abdomen montre que 85% des patients ayant reçu Doribax étaient guéris (275 sur 325), contre 84% des patients ayant reçu le méropénème (260 sur 309); • pour les infections compliquées des voies urinaires, 82% des patients ayant reçu Doribax étaient guéris (230 sur 280), contre 83% des patients ayant reçu la lévofloxacine (221 sur 265).
Quel est le risque associé à l'utilisation de Doribax?
L’ effet indésirable le plus couramment observé sous Doribax (chez plus d’ un patient sur 10) est le mal de tête.
Pour une description complète des effets indésirables observés sous Doribax, voir la notice.
Doribax ne doit pas être utilisé chez les personnes pouvant présenter une hypersensibilité (allergie) au doripénème ou à d’ autres carbapénèmes.
Il ne doit pas être utilisé chez les patients qui sont gravement allergiques aux autres antibiotiques de la classe des « bêta-lactamines », comme les pénicillines ou les céphalosporines.
Pourquoi Doribax a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que les bénéfices de Doribax sont supérieurs à ses risques pour le traitement de la pneumonie nosocomiale, des infections compliquées intra-abdominales et des infections compliquées des voies urinaires chez les adultes.
Il a recommandé l’ octroi d’ une autorisation de mise sur le marché pour Doribax.
Autres informations relatives à Doribax:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Doribax à Janssen-Cilag International NV, le 25 juillet 2008.
L’ EPAR complet relatif à Doribax est disponible ici
06-2008.
2/ 2
EU/ 1/ 08/ 467/ 001
Doribax
500 mg
Poudre pour solution pour perfusion
Voie intraveineuse
Flacon (verre)
10 flacons
1/ 1
ANNEXE I
RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT
1 1.
DÉNOMINATION DU MÉDICAMENT
Doribax 500 mg poudre pour solution pour perfusion
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque flacon contient du doripénème monohydrate équivalent à 500 mg de doripénème.
Le médicament ne contient pas d’ excipient.
3.
FORME PHARMACEUTIQUE
(Poudre pour perfusion)
Poudre cristalline blanche à légèrement jaunâtre-blanc cassé
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
Doribax est indiqué chez l’ adulte pour le traitement des infections suivantes (voir rubriques 4.4 et 5.1):
• Pneumonies nosocomiales (incluant les pneumonies acquises sous ventilation mécanique) • Infections intra-abdominales compliquées • Infections des voies urinaires compliquées
Il convient de tenir compte des recommandations officielles concernant l’ utilisation appropriée des antibactériens.
4.2 Posologie et mode d’ administration
Les posologies recommandées ainsi que les modalités d’ administration en fonction du type d’ infection sont présentées dans le tableau ci-dessous:
Dose 500 mg
Fréquence toutes les 8 heures
Infections intra-abdominales compliquées 500
toutes les 8 heures
1 heure
Infections des voies urinaires compliquées, 500 mg incluant les pyélonéphrites
Pour la péremption des solutions pour perfusion, voir rubrique 6.3.
La durée du traitement par doripénème est habituellement de 5 à 14 jours et dépend de la gravité de l’ infection, du site d’ infection et de la réponse clinique du patient.
Le doripénème a été administré jusqu’ à 14 jours dans les études cliniques, et la sécurité d’ emploi pour des durées de traitement plus longues n’ a pas été établie.
2 intraveineuse, un relais par un antibiotique approprié administré par voie orale est possible dès qu’ une amélioration clinique est constatée
Posologie chez les enfants Doribax est déconseillé chez les enfants de moins de 18 ans en raison d’ un manque de données concernant la sécurité d’ emploi et l’ efficacité.
Posologie chez les insuffisants rénaux.
Aucune adaptation posologique n’ est nécessaire chez les patients ayant une insuffisance rénale légère (c’ est -à -dire clairance de la créatinine (CrCl) entre 51-79 mL/ min).
Chez les patients ayant une insuffisance rénale sévère (CrCl < 30 mL/ min), Doribax doit être administré à la dose de 250 mg toutes les 12 heures.
En raison de données cliniques limitées et d’ une augmentation attendue de l’ exposition au doripénème et de son métabolite, Doribax doit être utilisé avec précaution chez les patients ayant une insuffisance rénale sévère (voir rubrique 5.2).
Posologie chez les patients dialysés Doribax est hémodialysable; toutefois, il n’ y a pas suffisamment de données pour qu’ il soit possible d’ émettre des recommandations sur l’ adaptation de la posologie chez les patients en dialyse.
Par conséquent, Doribax est déconseillé chez les patients en dialyse (voir rubrique 5.2).
Posologie chez les patients âgés (≥ 65 ans) Aucune adaptation posologique n’ est nécessaire chez les patients âgés, sauf en cas d’ insuffisance rénale modérée à sévère (voir rubrique Posologie chez les insuffisants rénaux ci-dessus et rubrique 5.2).
Posologie chez les insuffisants hépatiques Aucune adaptation posologique n'est nécessaire.
Mode d’ administration Doribax doit être reconstitué puis dilué (voir rubrique 6.6) avant d’ être administré en perfusion intraveineuse sur une période de une ou quatre heures.
4.3 Contre-indications
• • •
Hypersensibilité à la substance active Hypersensibilité à tout autre agent antibactérien de la classe des carbapénèmes Hypersensibilité sévère (par exemple réaction anaphylactique, réaction cutanée grave) à tout autre antibiotique de la famille des bêta-lactamines (par exemple pénicillines ou céphalosporines).
4.4 Mises en garde spéciales et précautions d'emploi
Des réactions d’hypersensibilité (anaphylactiques) graves et parfois fatales ont été rapportées chez des patients traités par bêta-lactamines.
Avant de débuter un traitement par Doribax, un interrogatoire attentif doit rechercher des antécédents de réactions d’hypersensibilité à d’autres substances actives de cette classe ou à des antibiotiques de la famille des bêta-lactamines.
Doribax doit être utilisé avec prudence chez les patients présentant de tels antécédents.
En cas d’apparition d’une réaction d’hypersensibilité à Doribax, le traitement doit être interrompu immédiatement et les mesures qui s’imposent doivent être mises en place.
Toute réaction d’hypersensibilité aiguë (anaphylactique) grave nécessite l’instauration immédiate d’un traitement d’urgence.
Des crises convulsives ont été rapportées peu fréquemment au cours d’un traitement avec d’autres carbapénèmes.
3 Comme avec presque tous les agents antibactériens, des cas de colite pseudo-membraneuse due à Clostridium difficile, dont la sévérité peut varier d’une forme mineure jusqu’à la mise en jeu du pronostic vital ont été rapportés avec Doribax.
Ce diagnostic doit être envisagé chez les patients présentant une diarrhée pendant ou après l’administration de Doribax (voir rubrique 4.8).
L’administration de doripénème, comme d’autres antibiotiques, a été associée à l’émergence et à la sélection de souches bactériennes de sensibilité diminuée.
Les patients doivent être surveillés avec attention pendant le traitement.
En cas de surinfection, des mesures appropriées doivent être prises.
Une utilisation prolongée de Doribax doit être évitée.
En conséquence, Doribax ne doit pas être administré par voie inhalée.
Description des patients traités dans les études cliniques Dans deux essais cliniques menés dans les pneumonies nosocomiales (N=979), 60% des patients cliniquement évaluables et traités par Doribax présentaient une pneumonie acquise sous ventilation mécanique (PAV).
Parmi ceux-ci, 50% présentaient une PAV d'installation tardive (définie comme survenant après cinq jours sous ventilation mécanique), 54% avaient un score APACHE (Acute Physiology And Chronic Health Evaluation) II > 15 et 32% ont reçu des aminoglycosides en association (76% pendant plus de 3 jours).
Dans deux essais cliniques menés dans les infections intra-abdominales compliquées (N=962), le site anatomique d’infection le plus fréquent chez les patients traités par Doribax et pour lesquels une évaluation microbiologique a été possible, était l’appendice (62%).
Les autres sources d’infection comprenaient une perforation du côlon (20%), une cholécystite compliquée (5%) et des infections d’autres sites (14%).
Onze pour cent des patients avaient un score APACHE II > 10, 9,5% avaient des infections post-opératoires, 27% des patients présentaient des abcès intra-abdominaux uniques ou multiples et 4% présentaient une bactériémie concomitante à l’inclusion.
Dans deux essais c liniques menés dans les infections compliquées des voies urinaires (N=1 179), 52% des patients traités par Doribax pour lesquels une évaluation microbiologique a été possible présentaient une infection compliquée de l’appareil urinaire bas et 48% une pyélonéphrite dont 16% étaient compliquées.
Dans l’ensemble, 54% des patients avaient une complication persistante, 9% présentaient une bactériémie concomitante et 23% étaient infectés par un uropathogène résistant à la lévofloxacine à l’inclusion.
L’expérience chez les patients sévèrement immunodéprimés recevant un traitement immunosuppresseur, et chez les patients présentant une neutropénie sévère est limitée car ces populations ont été exclues des essais cliniques de phase 3.
4.5 Interactions avec d’autres médicaments et autres formes d’interactions
Le doripénème est très peu ou pas métabolisé par le système du cytochrome P450 (CYP450).
Compte- tenu des études in vitro, le doripénème ne devrait pas inhiber ou induire les activités des CYP 450.
En conséquence, aucune interaction médicamenteuse faisant intervenir les CYP450 n’est attendue (voir rubrique 5.2).
Les agents antibactériens de la famille des carbapénèmes peuvent diminuer les concentrations sériques d’ acide valproïque.
Les concentrations sériques d’acide valproïque doivent donc être surveillées en cas d’utilisation concomitante de Doribax et de l’acide valproïque.
Le probénécide est en compétition avec le doripénème pour la sécrétion tubulaire rénale et réduit la clairance rénale du doripénème.
Par conséquent, la co-
Une interaction avec d’autres médicaments éliminés par sécrétion tubulaire rénale ne peut pas être exclue.
4.6 Grossesse et allaitement
Les données cliniques sur des grossesses exposées au doripénème sont limitées.
Les études menées chez l'animal pour évaluer les effets du doripénème sur la gestation, le développement embryonnaire/fœtal, la mise bas ou le développement post-natal, sont insuffisantes (voir rubrique 5.3).
Le risque potentiel en clinique humaine n’est pas connu, Doribax ne doit pas être utilisé pendant la grossesse sauf en cas de nécessité absolue.
On ne sait pas si le doripénème est excrété dans le lait maternel humain.
Une étude menée chez le rat a montré que le doripénème et son métabolite passent dans le lait.
La décision de continuer ou d’interrompre l’allaitement, ou de continuer ou d’interrompre le traitement par Doribax doit être prise en évaluant le bénéfice de l’allaitement pour l’enfant et le bénéfice du traitement par Doribax pour la mère.
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Aucune étude relative aux effets de Doribax sur l’aptitude à conduire des véhicules et utiliser des machines n’a été menée.
Compte-tenu des effets indésirables rapportés, Doribax n’a probablement aucun effet sur l’aptitude à conduire des véhicules et à utiliser des machines.
4.8 Effets indésirables
Chez les 3 142 patients adultes (dont 1 817 traités par Doribax) chez qui l a sécurité d’emploi a été évaluée au cours des essais cliniques de Phase 2 ou 3, l’incidence des effets indésirables observés avec Doribax administré à 500 mg toutes les 8 heures a été de 32%.
Doribax a été arrêté pour cause d’effet indésirable chez 0,1% de la totalité des patients.
Les effets indésirables qui ont conduit à un arrêt du traitement par Doribax ont été les suivants: nausées (0,1%), diarrhée (0,1%), prurit (0,1%), mycose vulvaire (0,1%), élévation de l’activité des enzymes hépatiques (0,2%) et éruption cutanée (0,2%).
Les effets indésirables les plus fréquents ont été des céphalées (10%), des diarrhées (9%) et des nausées (8%).
Les effets indésirables rapportés avec Doribax à 500 mg sont répertoriés ci-dessous par catégories de fréquence.
Les catégories de fréquence sont définies comme suit:
Très fréquent (≥ 1/10); Fréquent (de ≥ 1/100 à < 1/10); Peu fréquent (de ≥ 1/1 000 à < 1/100).
Au sein de chaque catégorie de fréquence, les effets indésirables sont présentés dans l’ordre de gravité décroissant.
Effets indésirables rapportés avec Doribax durant les essais cliniques Fréquent: candidose buccale, mycose vulvaire Infections et infestations Affections du système immunitaire Peu fréquent: réactions d’hypersensibilité (voir rubrique 4.4) Très fréquent: céphalée Affections du système nerveux Fréquent: phlébite Affections vasculaires Fréquent: nausée, diarrhée Affections gastro-intestinales Peu fréquent: colite à C. difficile (voir rubrique 4.4) Fréquent: élévation de l’activité des enzymes hépatiques Affections hépatobiliaires Fréquent: prurit, éruption cutanée Affections de la peau et du tissu sous-cutané
5 Effets indésirables rapportés avec Doribax depuis sa commercialisation Fréquence indéterminée: neutropénie Affections hématologiques et du système lymphatique Affections du système immunitaire Fréquence indéterminée: anaphylaxie (voir rubrique 4.4)
4.9 Surdosage
Aucun cas de surdosage n’a été rapporté.
En cas de surdosage, l’administration de Doribax doit être interrompue et un traitement symptomatique donné jusqu'à complète élimination rénale.
Doribax peut être éliminé par hémodialyse (voir rubrique 5.2); toutefois, aucune information n’est disponible quant à l’utilisation de l’hémodialyse en traitement d’un surdosage.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Carbapénèmes, code ATC:
J01DH04.
Mode d’action Le doripénème est un agent antibactérien de synthèse de la classe des carbapénèmes.
Le doripénème exerce son activité bactéricide en inhibant la synthèse de la paroi bactérienne.
Le doripénème inactive plusieurs protéines liant les pénicillines (PLP), ce qui entraîne une inhibition de la synthèse de la paroi cellulaire aboutissant à la mort de la cellule.
In vitro, le doripénème a montré sa faible capacité d’inhiber ou d’être inhibé par d'autres agents antibactériens.
Une activité additive ou une faible synergie a été démontrée avec l’amikacine et la lévofloxacine pour Pseudomonas aeruginosa, et avec la daptomycine, le linézolide, la lévofloxacine et la vancomycine pour les bactéries à Gram positif.
Relation entre la pharmacocinétique et la pharmacodynamie Les études pré-cliniques de pharmacocinétique/pharmacodynamie (PK/PD) ont montré que, comme pour les autres agents antimicrobiens de la famille des bêta-lactamines, le temps durant lequel la concentration plasmatique de doripénème dépasse la CMI (%T > CMI) de la bactérie est le paramètre le mieux corrélé à l’efficacité.
Les simulations de Monte Carlo à partir des résultats des antibiogrammes obtenus dans les essais de Phase 3 et des données pharmacocinétiques de population, ont indiqué que l’objectif d’obtention d’un %T > CMI d’au moins 35% était atteint chez plus de 90% des patients présentant une pneumonie nosocomiale, une infection compliquée des voies urinaires ou une infection intra-abdominale compliquée, quelle que soit la qualité de la fonction rénale.
Une durée de la perfusion en 4 heures optimise le %T > CMI pour une dose donnée, et c’est sur cette base que repose la recommandation d’administration de Doribax en perfusion de 4 heures chez les patients atteints d’une pneumonie nosocomiale, y compris les pneumonies acquises sous ventilation assistée.
Chez les patients les plus sévèrement atteints ou présentant une altération de la réponse immune, une perfusion de 4 heures est mieux appropriée lorsque la CMI du doripénème pour les agents pathogènes en cause est vérifiée ou suspectée supérieure à 0,5 mg/ L.
L’objectif à atteindre est l’obtention de 50% du T > CMI chez au moins 95% des patients (voir rubrique 4.2).
Les simulations de Monte Carlo sont en faveur de l’administration d’une dose de 500 mg perfusée en 4 heures toutes les 8 heures chez les sujets ayant une fonction rénale normale et infectés par des agents pathogènes présentant des CMI au doripénème ≤ 4 mg/l.
Mécanismes de résistance Les mécanismes de résistance bactérienne au doripénème comprennent un mécanisme d’ inactivation de la substance active par des enzymes hydrolysant les carbapénèmes, la mutation ou l’acquisition d’une PLP, la diminution de la perméabilité de la membrane externe et les mécanismes d’efflux actif.
6 Le doripénème n’est pas hydrolysé par la plupart des bêta-lactamases, y compris par les pénicillinases et les céphalosporinases produites par les bactéries à Gram positif et à Gram négatif, à l’exception des rares bêta-lactamases capables d’hydrolyser les carbapénèmes.
Les espèces résistantes aux autres carbapénèmes expriment généralement une co-résistance au doripénème.
Les staphylocoques résistants à la méticilline doivent toujours être considérés comme résistants au doripénème.
Comme d’autres agents antimicrobiens, y compris les carbapénèmes, le doripénème peut sélectionner des souches bactériennes résistantes.
Concentrations critiques Les concentrations minimales inhibitrices (CMI) critiques établies par l’European Committee on Antimicrobial Susceptibility Testing (EUCAST) sont les suivantes:
S ≤1 mg/L et R > 4 mg/L Non liée à l’espèce Staphylocoques
Pseudomonas spp.
Streptococcus spp. autres que S. pneumoniae S. pneumoniae
S ≤1 mg/L et R > 4 mg/L S ≤1 mg/L et R > 4 mg/L S ≤1 mg/L et R > 4 mg/L S ≤1 mg/L et R > 1 mg/L S ≤ 1 mg/L et R > 1 mg/L
Entérocoques Haemophilus spp.
N. gonorrhoeae Anaérobies
« cible non appropriée » S ≤ 1 mg/L et R > 1 mg/L DI (données insuffisantes) S ≤ 1 mg/L et R > 1mg/L
Sensibilité La prévalence de la résistance acquise peut varier en fonction de la géographie et du temps pour certaines espèces; il est donc utile de disposer d’information sur la prévalence de la résistance locale, surtout pour le traitement d’infections sévères.
Si nécessaire, il est souhaitable d’obtenir un avis spécialisé principalement lorsque l’intérêt du médicament dans certaines infections peut être mis en cause du fait du niveau de prévalence de la résistance locale.
Des foyers d’infections localisées dues à des micro-organismes résistants aux carbapénèmes ont été rapportés dans l’Union Européenne.
Les données fournies ci-dessous donnent une indication sur la sensibilité probable des micro-organismes au doripénème.
Espèces habituellement sensibles Aérobies à Gram positif Enterococcus faecalis*$ Staphylococcus aureus (seulement souches sensibles à la méticilline )* ^ Staphylococcus spp.
(seulement souches sensibles à la méticilline) ^ Streptococcus pneumoniae* Streptococcus spp.
Aérobies à Gram négatif Citrobacter diversus Citrobacter freundii Enterobacter aerogenes Enterobacter cloacae* Haemophilus influenzae* Escherichia coli Klebsiella pneumoniae* Klebsiella oxytoca Morganella morganii Proteus mirabilis*
Serratia marcescens Shigella spp.
Anaérobies Bacteroides fragilis* Bacteroides caccae* Bacteroides ovatus Bacteroides uniformis* Bacteroides thetaiotaomicron* Bacteroides vulgatus* Bilophila wadsworthia Peptostreptococcus magnus Peptostreptococcus micros* Porphyromonas spp.
Prevotella spp.
Sutterella wadsworthenis
Espèces inconstamment sensibles (Résistance acquise > 10%) Acinetobacter baumannii* Acinetobacter spp.
Espèces naturellement résistantes Aérobies à Gram positif Enterococcus faecium
Aérobies à Gram négatif Stenotrophomonas maltophila Legionella spp. * espèces pour lesquelles une activité a été démontrée dans les essais cliniques $espèces naturellement intermédiaires + espèces avec une prévalence de la résistance bactérienne acquise > 50% dans un ou plusieurs Etat -Membres ^ tous les staphylocoques résistants à la méticilline doivent être considérés comme résistants au doripénème
5.2 Propriétés pharmacocinétiques
Dans les études menées chez des sujets sains traités par doripénème à 500 mg en perfusion de 1 heure, la Cmax et l’AUC0-∞ moyennes ont été de l’ordre de 23 µg/mL et 36 µg.h/mL, respectivement.
Dans les études menées chez les sujets sains traités par doripénème à 500 mg ou à 1 g en perfusion sur 4 heures, la Cmax et l’AUC0-∞ moyennes ont été de l’ordre de 8 µg/mL et 17 µg/mL et de 34 µg.h/mL et 68 µg.h/mL, respectivement.
Aucune accumulation du doripénème n’a été mise en évidence après plusieurs perfusions intraveineuses à la dose de 500 mg ou de 1 g administrées toutes les 8 heures pendant 7 à 10 jours chez des patients à la fonction rénale normale.
Distribution Le taux moyen de fixation du doripénème aux protéines plasmatiques est de 8,1% environ, et est indépendant de la concentration plasmatique.
Le volume de distribution à l’état d’équilibre est de 8 16,8 L environ, ce qui est similaire au volume du liquide extracellulaire chez l’homme.
Le doripénème est bien distribué dans plusieurs liquides et tissus de l’organisme, tels que dans le tissu utérin, le liquide rétro-péritonéal, la prostate, la vésicule biliaire et l’urine.
Métabolisme Le métabolisme du doripénème en un métabolite à noyau ouvert microbiologiquement inactif se fait principalement sous l’action de la déshydropeptidase-I.
Le doripénème est peu ou pas métabolisé par les Cytochrome P450 (CYP450).
Les études in vitro ont montré que le doripénème n’inhibe pas ou n’induit pas d’activités des isoformes du CYP 1A2, 2A6, 2C9, 2C19, 2D6, 2E1, 3A4.
Élimination Le doripénème est principalement éliminé sous forme inchangée par les reins.
Chez des adultes jeunes et sains, la demi-vie d'élimination plasmatique terminale moyenne du doripénème est de 1 h environ et la clairance plasmatique est d’environ 15,9 L/heure.
La clairance rénale moyenne est de 10,3 L/heure.
L’importance de cette valeur, associée à la diminution significative de l’élimination du doripénème observée en cas de traitement concomitant avec le probénécide, suggère que le doripénème subit à la fois une filtration glomérulaire ainsi qu’une sécrétion et une ré-absorption tubulaires.
Chez des adultes jeunes et sains recevant une dose unique de 500 mg de Doribax, 71% et 15% de la dose a été récupérée dans l’urine respectivement sous forme inchangée et sous la forme de métabolite microbiologiquement inactif.
Après l’administration d’une dose unique de 500 mg de doripénème radiomarqué chez des adultes jeunes et sains, moins de 1% de la radioactivité totale a été retrouvée dans les fécès.
La pharmacocinétique du doripénème est linéaire pour des doses allant de 500 mg à 1 g lorsqu’administrées en perfusion intraveineuse de 1 ou 4 heures.
Insuffisance rénale Après l’administration d’une dose unique de 500 mg de Doribax, l’AUC du doripénème a augmenté et a été multipliée par 1,6, 2,8 et 5,1, respectivement, chez des sujets atteints d’une insuffisance rénale légère (CrCl 51-79 mL/min), modérée (CrCl 31-50 mL/min) et sévère (CrCl ≤ 30 mL/min), par comparaison aux valeurs mesurées chez des sujets sains d’âge équivalent dont la fonction rénale était normale (CrCl > 80 mL/min).
On s’attend à ce que l’AUC du métabolite à noyau ouvert microbiologiquement inactif soit considérablement augmentée chez les patients atteints d’une insuffisance rénale sévère comparativement aux sujets sains.
Une adaptation de la posologie est nécessaire chez les patients qui présentent une insuffisance rénale modérée à sévère (voir rubrique 4.2).
Par comparaison aux valeurs mesurées chez des sujets sains, les AUC du doripénème et du métabolite microbiologiquement inactif sont significativement augmentées chez les patients qui requièrent une hémodialyse.
Chez six sujets à un stade d'insuffisance rénale terminale traités par hémodialyse et ayant reçu une dose unique de 500 mg de doripénème en perfusion i.v., la quantité de doripénème éliminée durant la séance d’hémodialyse de quatre heures a atteint 231 mg (46% de la dose).
Insuffisance hépatique La pharmacocinétique du doripénème n’a pas été étudiée chez les patients insuffisants hépatiques.
Comme le doripénème ne semble pas subir un métabolisme hépatique, la pharmacocinétique de Doribax ne devrait pas être affectée par une altération de la fonction hépatique.
66-84 ans).
Une élévation de 49% de l’AUC du doripénème a été rapportée chez ces adultes âgés comparativement aux adultes jeunes.
Cet effet a été principalement attribué à des modifications de la fonction rénale liées à l’âge.
Aucune adaptation de la posologie n’est requise chez les patients âgés, sauf en cas d’insuffisance rénale modérée à sévère (voir rubrique 4.2).
9 Sexe L’effet du sexe sur la pharmacocinétique du doripénème a été évalué chez des sujets sains des deux sexes.
Aucune adaptation de la dose en fonction du sexe n’est recommandée.
Race L’effet de la race sur la pharmacocinétique du doripénème a été examiné au moyen d’une analyse pharmacocinétique de population.
Aucune différence significative n’a été observée d’un groupe à l’autre en ce qui concerne la clairance moyenne du doripénème, aucune adaptation de la posologie en fonction de la race n’est nécessaire.
5.3 Données de sécurité préclinique
Les données non cliniques issues des études conventionnelles de pharmacologie de sécurité et de génotoxicité n’ont pas révélé de risque particulier pour l’homme.
Cependant en raison du schéma des études de toxicité à doses répétées et des différences de pharmacocinétique chez les animaux et les hommes, il n’y a pas eu d’exposition continue des animaux au traitement dans ces études.
Aucune toxicité sur la reproduction n’a été observée lors des études réalisées chez les rats et les lapins.
Cependant, la pertinence de ces études est limitée car ces essais ont été réalisés avec une dose journalière unique correspondant à moins d’un dixième de la durée d’exposition journalière des animaux au doripénème.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Sans objet.
6.2 Incompatibilités
Ce médicament ne doit pas être mélangé avec d’autres médicaments à l’exception de ceux mentionnés dans la rubrique 6.3.
6.3 Durée de conservation
2 ans.
Conservation des solutions reconstituées: après reconstitution avec de l’eau stérile pour préparations injectables ou une solution de chlorure de sodium injectable à 9 mg/mL (0,9%), la suspension de Doribax contenue dans le flacon peut être conservée jusqu’à 1 heure à une température ne dépassant pas 30 °C avant transfert et dilution dans la poche de perfusion.
Après dilution dans la poche de perfusion avec une solution de chlorure de sodium injectable à 9 mg/mL (0,9%) ou avec une solution de dextrose injectable à 50 mg/mL (5%), les perfusions de Doribax conservées à température ambiante contrôlée ou réfrigérées doivent être terminées dans les délais indiqués dans le tableau ci-dessous:
10 Intervalles de temps au bout desquels la reconstitution, la dilution et l’administration des solutions de Doribax pour perfusion doivent être terminées
Solution pour perfusion
Solution conservée à température ambiante
Solution conservée au réfrigérateur (entre 2 °C et 8 °C)
Solution de chlorure de sodium injectable à 9 mg/mL (0,9%) +
12 heures
72 heures*
Solution de dextrose injectable à 50 mg/mL 4 heures
24 heures*
(5%) * Après sortie du réfrigérateur, les perfusions doivent être terminées dans l’intervalle de temps indiqué pour la stabilité à température ambiante, à condition que la durée totale de réfrigération, du retour à température ambiante et de la perfusion ne dépasse pas l’intervalle de temps indiqué pour la stabilité dans des conditions réfrigérées. + La solution de dextrose injectable à 50 mg/mL (5%) ne doit pas être utilisée pour des perfusions supérieures à une heure.
Les stabilités chimiques et physiques d’utilisation ont été démontrées pour les intervalles de temps et les solutions indiqués dans le tableau ci-dessus.
Du point de vue microbiologique, le produit doit être utilisé immédiatement.
S’il n’est pas utilisé immédiatement, les durées et conditions de conservation du produit avant l’administration sont de la responsabilité de l’utilisateur et ne devraient normalement pas dépasser 24 heures entre 2°C et 8°C, sauf si la reconstitution/dilution a été effectuée dans des conditions aseptiques contrôlées et validées.
6.4 Précautions particulières de conservation
Ce médicament ne nécessite pas de conditions particulières de conservation.
Pour les conditions de conservation du médicament reconstitué et des solutions pour perfusion, voir rubrique 6.3.
6.5 Nature et contenu de l’emballage extérieur
Flacon de 20 mL en verre de type I transparent.
Le médicament est disponible en boîtes de 10 flacons.
6.6 Précautions particulières d’élimination et manipulation
Chaque flacon est à usage unique.
Doribax est reconstitué puis dilué avant perfusion.
Préparation d’une dose de 500 mg de solution pour perfusion 1.
Ajouter 10 mL d’eau stérile pour préparations injectables ou de solution de chlorure de sodium injectable à 9 mg/mL (0,9%) dans le flacon et agiter celui-ci pour obtenir une suspension.
2.
Inspecter visuellement la suspension pour vérifier qu’elle est exempte de matières étrangères.
Remarque: la suspension ne doit pas être perfusée directement.
3.
Prélever la suspension en utilisant une seringue et une aiguille et l’ajouter dans une poche de perfusion contenant 100 mL soit d’une solution de chlorure de sodium injectable à 9 mg/mL (0,9%), soit d’une solution de dextrose injectable à 50 mg/mL (5%) et mélanger jusqu’à complète dissolution.
Perfuser la totalité de cette solution pour administrer une dose de doripénème de 500 mg.
11 Préparation d’une dose de 250 mg de solution pour perfusion chez des patients présentant une insuffisance rénale modérée ou sévère 1.
Ajouter 10 mL d’eau stérile pour préparations injectables ou de solution de chlorure de sodium injectable à 9 mg/mL (0,9%) dans le flacon et agiter celui-ci pour obtenir une suspension.
2.
Inspecter visuellement la suspension pour vérifier qu’elle est exempte de matières étrangères.
Remarque: la suspension ne doit pas être perfusée directement.
3.
Prélever la suspension en utilisant une seringue et une aiguille et l’ajouter dans une poche de perfusion contenant 100 mL soit d’une solution de chlorure de sodium injectable à 9 mg/ml (0,9%), soit d’une solution de dextrose injectable à 50 mg/mL (5%) et mélanger jusqu’à complète dissolution.
Perfuser la totalité de la solution restante pour administrer une dose de doripénème de 250 mg.
Les solutions de Doribax pour perfusion sont des solutions limpides incolores à légèrement jaunes.
Les variations de couleurs dans cette gamme n’affectent pas l'activité du produit.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation locale en vigueur.
7.
TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHÉ
Janssen-Cilag International NV Turnhoutseweg, 30 B-2340 Beerse Belgique
8.
NUMÉRO(S) D’AUTORISATION DE MISE SUR LE MARCHÉ
EU/0/00/000/000
9.
DATE DE PREMIÈRE AUTORISATION/DE RENOUVELLEMENT DE L’AUTORISATION
Date de première autorisation:
JJ mois AAAA
10.
DATE DE DERNIÈRE MISE À JOUR
{MM/AAAA}
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne des médicaments (EMEA): http://www.emea.europa.eu/.
12 ANNEXE II
A.
TITULAIRE DE L’AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’AUTORISATION DE MISE SUR LE MARCHE
13 A.
TITULAIRE DE L’AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse du fabricant responsable de la libération des lots
Turnhoutseweg, 30 B-2340 Beerse Belgique
B.
CONDITIONS RELATIVES A L'AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’UTILISATION IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale.
• CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
• AUTRES CONDITIONS
Système de pharmacovigilance Le titulaire de l’AMM doit s’assurer que le système de pharmacovigilance, tel que décrit dans la version datée du 10 mai 2007 présentée dans le Module 1.8.1 de la demande d’autorisation de mise sur le marché, est en place et opérationnel avant et pendant que la commercialisation du produit.
Plan de Gestion des Risques Le titulaire de l’autorisation de mise sur le marché s’engage à mener les études et les activités de pharmacovigilance détaillées dans le plan de pharmacovigilance, tel qu’approuvé dans la version 3 du Plan de Gestion des Risques (PGR) présenté dans le Module 1.8.2 de la demande d’autorisation de mise sur le marché et dans toutes les mises à jour ultérieures du PGR approuvées par le CHMP.
Conformément aux recommandations du CHMP sur les systèmes de gestion des risques pour les médicaments à usage humain, le PGR actualisé doit être soumis en même temps que le rapport périodique de pharmacovigilance (PSUR, Periodic Safety Update Report) suivant.
Par ailleurs, un PGR actualisé doit être soumis • Si de nouvelles informations reçues sont susceptibles d’avoir des conséquences sur le profil de sécurité d’emploi (Safety Specifications), le plan de pharmacovigilance ou les activités de minimisation des risques • Dans les 60 jours si une étape clé est franchie (pharmacovigilance ou minimisation des risques) • Sur demande de l’EMEA
14 ANNEXE III
ETIQUETAGE ET NOTICE
ETIQUETAGE
BOITE
1.
DENOMINATION DU MEDICAMENT
Doribax 500 mg poudre pour solution pour perfusion doripénème
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque flacon contient du doripénème monohydrate équivalent à 500 mg de doripénème
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
10 flacons
5.
MODE ET VOIE(S) D’ADMINISTRATION
Lire la notice avant utilisation.
Voie intraveineuse
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
Pour usage unique seulement
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
10.
PRECAUTIONS PARTICULIERES D’ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’IL Y A LIEU
17 11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
Janssen Cilag Internationnal N.V.
Turnhoutseweg 30 B-2340 Beerse Belgique
12.
NUMERO(S) D’AUTORISATION DE MISE SUR LE MARCHE
EU/0/00/000/000
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’UTILISATION
16.
INFORMATIONS EN BRAILLE
Justification de ne pas inclure l’information en Braille acceptée
18 MENTIONS DEVANT FIGURER SUR LE PETITS CONDITIONNEMENT PRIMAIRE
FLACON
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ADMINISTRATION
Doribax 500 mg poudre pour perfusion doripénème Voie intraveineuse
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque flacon contient du doripénème monohydrate équivalent à 500 mg de doripénème
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
500 mg
5.
MODE ET VOIE(S) D’ADMINISTRATION
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
Pour usage unique seulement
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
10.
PRECAUTIONS PARTICULIERES D’ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’IL Y A LIEU
19 11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
Janssen Cilag Internationnal N.V.
Turnhoutseweg 30 B-2340 Beerse Belgique
12.
NUMERO(S) D’AUTORISATION DE MISE SUR LE MARCHE
EU/0/00/000/000
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’UTILISATION
16.
INFORMATIONS EN BRAILLE
NOTICE
Doribax 500 mg poudre pour solution pour perfusion doripénème
Veuillez lire attentivement l’intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’autres questions, si vous avez un doute, demandez plus d’informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’un d’autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez-en à votre médecin ou votre pharmacien.
Dans cette notice:
1 Qu’est ce que Doribax et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant d’utiliser Doribax 3.
Comment utiliser Doribax 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Doribax 6.
Informations supplémentaires
1.
QU’EST CE QUE DORIBAX ET DANS QUEL CAS EST-IL UTILISÉ
Doribax est un antibiotique.
Doribax agit en tuant plusieurs types de bactéries (germes) qui occasionnent des infections dans diverses parties du corps.
Doribax est utilisé dans le traitement des infections suivantes:
- Pneumonie (forme grave d’infection pulmonaire) que vous auriez contractée à l’hôpital ou dans
Ceci inclut les pneumonies survenant lorsqu’une machine vous aide à respirer.
- Infections compliquées de la zone autour de l’estomac (infections de l’abdomen)
- Infections compliquées des voies urinaires, y compris des infections du rein et de s cas
d’infections s’étendant au sang.
2.
QUELLES SO NT LES INFORMATIONS À CONNAÎTRE AVANT D’UTILISER DORIBAX
N’utilisez jamais Doribax
- si vous êtes allergique (hypersensible) au doripénème
- Si vous êtes allergique à d’autres antibiotiques comme les pénicillines, les céphalosporines ou les
carbapénèmes (qui sont utilisés pour traiter des infections variées) car vous pouvez également être allergique à Doribax.
Vous ne devez pas utiliser Doribax si l’une ou l’autre des situations ci-dessus vous concerne.
En cas de doute, parlez-en avec votre médecin ou votre pharmacien avant d’utiliser Doribax.
Faites attention avec Doribax Si vous avez:
Il est important que vous informiez votre médecin si vous souffrez d’une diarrhée
La diarrhée peut en effet indiquer
22 que vous souffrez d’une affection appelée colite (une inflammation de l’intestin).
Ne prenez aucun médicament pour traiter la diarrhée avant d’en avoir parlé avec votre médecin.
Des convulsions ont été rapportées peu fréquemment au cours d’un traitement avec des antibiotiques analogues.
Bien que les antibiotiques, y compris Doribax, tuent certaines bactéries, d’autres bactéries ou champignons peuvent continuer de se développer anormalement.
Ce phénomène est appelé prolifération.
Votre médecin vous surveillera pour identifier tout signe de prolifération et vous traitera si nécessaire.
Doribax ne doit pas être inhalé car cela peut causer des inflammations du poumon (pneumopathies inflammatoires).
Doribax est déconseillé à des enfants ou adolescents (de moins de 18 ans) car il n’y a pas assez d’informations disponibles permettant d’être sûr que Doribax peut être utilisé en toute sécurité chez les enfants ou les adolescents.
Prise d’autres médicaments Si vous prenez ou avez pris récemment un autre médicament parlez-en à votre médecin ou votre pharmacien.
Ceci inclut des médicaments obtenus sans ordonnance ou des médicaments à base de plantes.
Informez également votre médecin si vous prenez des médicaments appelés acide valproïque (utilisé pour traiter l’épilepsie, les troubles bipolaires, les migraines ou la schizophrénie) ou probénécide (utilisé pour traiter la goutte ou des taux élevés d’acide urique dans le sang), car ces médicaments sont susceptibles d’affecter l’activité de Doribax.
Grossesse et allaitement Avant de prendre Doribax, informez votre médecin ou pharmacien si:
Votre médecin décidera s’il est approprié ou non de vous
administrer Doribax
De faib les quantités de ce médicament peuvent passer dans
En conséquence, votre médecin décidera s’il est approprié ou non de vous administrer Doribax pendant que vous allaitez.
Conduite d’un véhicule et utilisation de machines Doribax ne devrait pas affecter votre aptitude à conduire un véhicule ou utiliser une machine.
3.
COMMENT UTILISER DORIBAX
Comment est administré Doribax
- Doribax sera préparé et vous sera administré par un médecin ou un(e) infirmier(e) pendant 1 ou 4
heures sous la forme d’une perfusion intraveineuse dans l’une de vos veines (ceci est parfois appelé un « goutte à goutte »).
Quelle est la posologie de Doribax
- Votre médecin décidera de la dose de Doribax et de la durée du traitement dont vous avez besoin.
Adultes (y compris les patients de plus de 65 ans)
- La dose habituelle est de 500 mg toutes les huit heures.
Chaque dose est administrée sur une
période d’une ou quatre heures
- La durée du traitement est habituellement de 5 à 14 jours
- Si vous avez des problèmes rénaux, votre médecin peut diminuer votre dose de Doribax à 250 mg
administrée sur une ou quatre heures toutes les huit ou 12 heures
23 Si vous avez reçu plus de Doribax que vous n’auriez dû Si vous vous inquiétez de la possibilité d’avoir reçu trop de Doribax, parlez-en immédiatement à votre médecin ou votre pharmacien.
Si une dose de Doribax est oubliée Si vous vous inquiétez de la possibilité qu’une dose de Doribax ait été oubliée, parlez-en immédiatement à votre médecin ou votre pharmacien.
Il est important que vous continuiez à recevoir le traitement par Doribax aussi longtemps que votre médecin le juge nécessaire.
Si vous avez d’autres questions sur l’utilisation de Doribax, demandez plus d’informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS
Comme tous les médicaments, Doribax peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Effet très fréquent (rapporté chez plus de 1 patient sur 10) Effet fréquent (rapporté chez 1 à 10 patients sur 100) Effet peu fréquent (rapporté chez 1 à 10 patients sur 1000) Effet rare (rapporté chez 1 à 10 patients sur 10 000) Effet très rare (rapporté chez moins de 1 patient sur 10 000) Non connu (fréquence qui ne peut pas être estimée d’après les données disponibles).
Effets très fréquents
- maux de tête
Effets fréquents
- Éruption cutanée, démangeaisons ou urticaire
Prévenez immédiatement votre médecin si vous présentez une diarrhée sanglante avant,
pendant ou après votre traitement avec Doribax
- Mal au cœur (nausées)
- Inflammation au niveau de la veine dans laquelle le médicament a été administré (lieu de la
- Infections par un champignon (muguet) au niveau de la bouche ou du vagin
- Augmentation des taux sanguins de certaines enzymes du foie
Effets peu fréquents
- Inflammation de l’intestin associée à une diarrhée (colite à Clostridium difficile)
- Gonflement brusque des lèvres, du visage, de la gorge ou de la langue, éruption cutanée, difficultés à
Ces effets peuvent être les signes d’une réaction allergique sévère (anaphylaxie) et peuvent mettre en jeu votre vie.
Informez votre médecin immédiatement si vous développez un de ces signes, car il est possible qu’un traitement médical urgent soit nécessaire.
Les effets indésirables qui suivent ont également été rapportés chez un faible nombre de patients:
- Diminution du nombre de globules blancs, ce qui peut augmenter le risque d’infections.
Si vous ressentez un des effets mentionnés comme graves ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
24 5.
COMMENT CONSERVER DORIBAX
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser ce médicament après la date de péremption mentionnée sur l’emballage.
Les quatre chiffres suivants correspondent à l’année.
La date d’expiration fait référence au dernier jour du mois.
Ce médicament ne nécessite pas de conditions particulières de conservation.
Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Ces mesures permettront de protéger l'environnement.
6.
INFORMATIONS SUPPLÉMENTAIRES
Que contient Doribax
- La substance active est le doripénème.
Chaque flacon contient du doripénème monohydrate
équivalent à 500 mg de doripénème.
Qu’est-ce que Doribax et contenu de l’emballage extérieur Doribax se présente sous la forme d’une poudre cristalline blanche à légèrement jaunâtre-blanc cassé dans un flacon en verre.
Doribax est disponible en boîtes de 10 flacons.
Titulaire de l’autorisation de mise sur le marché Janssen-Cilag International NV Turnhoutseweg 30 B-2340 Beerse Belgique
Fabricant Janssen Pharmaceutica Turnhoutseweg 30 B-2340 Beerse Belgique
Pour toute information sur ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’autorisation de mise sur le marché:
België/Belgique/Belgien JANSSEN-CILAG N.V./S.A.
Tél./Tel: + 32 3 280 54 11
Luxembourg/Luxemburg JANSSEN-CILAG N.V./S.A.
België/Belgique/Belgien Tél./Tel: +32 3 280 54 11
България Johnson & Johnson D.
O.
O.
Teл.: +3592 97 69 405
Magyarország JANSSEN-CILAG Kft.
Tel.: +36 23 513-800
Česká republika JANSSEN-CILAG s.r.o.
Tel: +420 227 012 222
Malta AM MANGION LTD Tel: +356 2397 6000
Danmark JANSSEN-CILAG A/S Tlf: +45 45 94 82 82
Nederland JANSSEN-CILAG B.V.
Tel: +31 13 583 73 73
Deutschland JANSSEN-CILAG GmbH Tel: +49 2137-955-955
Norge JANSSEN-CILAG AS Tlf: + 47 24 12 65 00
25 Eesti Janssen-Cilag Polska Sp. z o.o.
Eesti filial Tel: + 372 617 7410
Österreich JANSSEN-CILAG Tel: +43 1 610 300
Ελλάδα JANSSEN-CILAG Tηλ: +30 210 61 40 061
Polska JANSSEN–CILAG Polska Sp. z o.o., ul.
Tel.: + 48 22 237 60 00
España JANSSEN-CILAG, S.A.
Tel: +34 91 722 81 00
Portugal JANSSEN-CILAG FARMACEUTICA, LDA Tel: +351 21-4368835
France JANSSEN-CILAG Tél.:
0800 25 50 75/+ 33 1 55 00 44 44
România Johnson & Johnson d.o.o.
Rep.Office Janssen-Cilag.
Tel: +4 021 2071800
Ireland JANSSEN-CILAG Ltd.
Tel: +44 (0)1494 567567
Slovenija Johnson & Johnson d.o.o.
Tel: + 386 1 401 18 30
Ísland JANSSEN-CILAG, c/o Vistor Hf Sími: +354 535 7000
Slovenská republika JANSSEN-CILAG, a Johnson & Johnson company Tel: +421 233 552 600
Italia JANSSEN-CILAG SpA Tel: +39 02/2510.1
Suomi/Finland JANSSEN-CILAG OY Puh/ Tel: +358 9 4155 5300
Κύπρος Βαρνάβας Χατζηπαναγής Λτδ Tηλ: +357 22 755 214
Sverige JANSSEN-CILAG AB Tel: +46 8 626 50 00
Tel: +371 678 93561
Lietuva UAB „Johnson & Johnson“ Tel: +370 5 278 68 88
La dernière date à laquelle cette notice a été approuvée est MM/AAAA.
Une information détaillée sur ce médicament est disponible sur le site Internet de l’Agence européenne du médicament (EMEA): http://www.emea.europa.eu/
---------------------------------------------------------------------------------------------------------------
Les informations suivantes sont destinées exclusivement aux professionnels de santé:
Chaque flacon est à usage unique.
Doribax est reconstitué puis dilué avant perfusion.
26 Préparation d’une dose de 500 mg de solution pour perfusion 1.
Ajouter 10 mL d’eau stérile pour préparations injectables ou de solution de chlorure de sodium injectable à 9 mg/mL (0,9%) dans le flacon et agiter celui-ci pour obtenir une suspension.
2.
Inspecter visuellement la suspension pour vérifier qu’elle est exempte de matières étrangères.
Remarque: la suspension ne doit pas être perfusée directement.
3.
Prélever la suspension en utilisant une seringue et une aiguille et l’ajouter dans une poche de perfusion contenant 100 mL soit d’une solution de chlorure de sodium injectable à 9 mg/mL (0,9%), soit d’une solution de dextrose injectable à 50 mg/mL (5%) et mélanger jusqu’à complète dissolution.
Perfuser la totalité de cette solution pour administrer une dose de doripénème de 500 mg.
Préparation d’une dose de 250 mg de solution pour perfusion chez des patients présentant une insuffisance rénale modérée ou sévère 1.
Ajouter 10 mL d’eau stérile pour préparations injectables ou de solution de chlorure de sodium injectable à 9 mg/mL (0,9%) dans le flacon et agiter celui-ci pour obtenir une suspension.
2.
Inspecter visuellement la suspension pour vérifier qu’elle est exempte de matières étrangères.
Remarque: la suspension ne doit pas être perfusée directement.
3.
Prélever la suspension en utilisant une seringue et une aiguille et l’ajouter dans une poche de perfusion contenant 100 mL soit d’une solution de chlorure de sodium injectable à 9 mg/ml (0,9%), soit d’une solution de dextrose injectable à 50 mg/mL (5%) et mélanger jusqu’à complète dissolution.
Perfuser la totalité de la solution restante pour administrer une dose de doripénème de 250 mg.
Les solutions de Doribax pour perfusion se présentent sous la forme de solutions limpides incolores à légèrement jaunes.
Les variations de couleurs situées dans cette gamme n’affectent pas l'activité du produit.
Conservation des solutions reconstituées Après reconstitution avec de l’eau stérile pour préparations injectables ou une solution de chlorure de sodium injectable à 9 mg/mL (0,9%), la suspension de Doribax contenue dans le flacon peut être conservée jusqu’à 1 heure à une température ne dépassant pas 30 °C avant transfert et dilution dans la poche de perfusion.
Après dilution dans la poche de perfusion avec une solution de chlorure de sodium injectable à 9 mg/mL (0,9%) ou avec une solution de dextrose injectable à 50 mg/mL (5%), les perfusions de Doribax conservées à température ambiante contrôlée ou réfrigérées doivent être terminées dans les délais indiqués dans le tableau ci-dessous:
Intervalles de temps au bout desquels la reconstitution, la dilution et l’administration des solutions de Doribax pour perfusion doivent être terminées
Solution pour perfusion
Solution conservée à température ambiante
Solution conservée au réfrigérateur (entre 2 °C et 8 °C)
Solution de chlorure de sodium injectable à 9 mg/mL (0,9%) +
12 heures
72 heures*
Solution de dextrose injectable à 50 mg/mL 4 (5%)
heures
24 heures *
* Après sortie du réfrigérateur, les perfusions doivent être terminées dans l’intervalle de temps indiqué pour la stabilité à température ambiante, à condition que la durée totale de réfrigération, du retour à température ambiante et de la perfusion ne dépasse pas l’intervalle de temps indiqué pour la stabilité dans des conditions réfrigérées. + La solution de dextrose injectable à 50 mg/mL (5%) ne doit pas être utilisée pour des perfusions supérieures à une heure.
27 Les stabilités chimiques et physiques d’utilisation ont été démontrées pour les intervalles de temps et les solutions indiqués dans le tableau ci-dessus.
Du point de vue microbiologique, le produit doit être utilisé immédiatement.
S’il n’est pas utilisé immédiatement, les durées et conditions de conservation du produit avant l’administration sont de la responsabilité de l’utilisateur et ne devraient normalement pas dépasser 24 heures entre 2°C et 8°C, sauf si la reconstitution/dilution a été effectuée dans des conditions aseptiques contrôlées et validées.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation locale en vigueur.
28
EU Numéro
Nom de fantaisie
Dosage 1
Forme pharmaceutique
Voie d’ administration
Conditionnement
Contenu
Taille de l’ emballage
EU/ 1/ 03/ 263/ 001 Dukoral
1
suspension de vaccin et de granules effervescentes pour solution orale
voie orale
vaccin: flacon (verre); granules: sachet (PE/ alu)
vaccin:
3 ml; sachet:
5,6 g
1 x 1 dose
EU/ 1/ 03/ 263/ 002 Dukoral
1
suspension de vaccin et de granules effervescentes pour solution orale
voie orale
vaccin: flacon (verre); granules: sachet (PE/ alu)
vaccin:
3 ml; sachet:
5,6 g
2 x 1 dose
EU/ 1/ 03/ 263/ 003 Dukoral
suspension de vaccin et de granules effervescentes pour solution orale
voie orale
vaccin: flacon (verre); granules: sachet (PE/ alu)
vaccin:
3 ml; sachet:
5,6 g
20 x 1 dose
1 Chaque dose de 3 ml de vaccin contient: un total de 1x1011 bactéries des souches suivantes: − 25x109 bactéries Vibrio cholerae O1 Inaba, biotype classique (inactivé par la chaleur) 25x109 bactéries Vibrio cholerae O1 Inaba, biotype El Tor (inactivé par la formaline) 25x109 bactéries Vibrio cholerae O1 Ogawa, biotype classique (inactivé par la chaleur) 25x109 bactéries Vibrio cholerae O1 Ogawa, biotype classique (inactivé par la formaline)
−
sous-unité B recombinante de la toxine cholérique
1 mg
1/1
European Medicines Agency
EMEA/ H/ C/ 476
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
DUKORAL
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d'évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre état ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Dukoral?
Dukoral est un vaccin disponible sous la forme d’ une suspension contenue dans un flacon.
Il contient quatre souches (types) bactériennes de Vibrio cholerae (V. cholerae) de sérotype O1 inactivées (tuées) différentes et une partie d’ une toxine produite par l’ une de ces souches en tant que principes actifs.
Dukoral est fourni avec un sachet contenant des granulés destinés à faciliter la préparation d’ une suspension orale.
Dans quel cas Dukoral est -il utilisé?
Dukoral est utilisé pour protéger contre le choléra (une maladie très grave causée par V. cholerae, qui est transmise par des aliments ou de l’ eau contaminés et provoque des diarrhées sévères).
Dukoral est utilisé chez les adultes, les adolescents et les enfants de 2 ans et plus se rendant dans des régions où le risque de contracter la maladie est très élevé.
Dukoral doit être administré selon les recommandations officielles, qui tiennent compte des régions où le choléra est présent et du risque de contracter la maladie.
Dukoral ne doit pas remplacer les mesures de protection habituelles contre le choléra, notamment l’ attention qu’ il convient de porter aux recommandations relatives à l’ alimentation et à l’ hygiène.
Le médicament n'est délivré que sur ordonnance.
Comment Dukoral est -il utilisé?
Dukoral doit être pris par voie orale.
Les adultes et les enfants de plus de six ans reçoivent deux doses de Dukoral à un intervalle de une à six semaines.
Les enfants âgés de deux à six ans doivent recevoir trois doses à un intervalle de une à six semaines entre chaque administration.
L’ immunisation doit être terminée au moins une semaine avant une exposition éventuelle au choléra.
Pour assurer une protection continue contre le choléra, une seule dose de rappel est recommandée, après deux ans pour les adultes et les enfants de 6 ans et plus, et après 6 mois pour les enfants âgés de 2 à 6 ans.
Le vaccin est préparé en dissolvant les granulés dans un verre d’ eau afin d’ obtenir une solution effervescente (pétillante) à laquelle est ensuite ajouté le contenu de la fiole.
La suspension doit être bue dans les deux heures suivant sa préparation.
Il faut éviter de boire, de manger, ou d’ avaler d’ autres médicaments une heure avant et une heure après chaque administration de Dukoral.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
 European Medicines Agency, 2009.
Le principe d’ un vaccin est d’ « apprendre » au système immunitaire (ensemble des défenses naturelles de l’ organisme) à se défendre contre une maladie.
Dukoral contient de petites quantités de bactéries responsables du choléra tuées et une partie de la toxine cholérique appelée « sous-unité B ».
Lorsqu’ un individu reçoit le vaccin, son système immunitaire identifie les bactéries et la toxine et produit des anticorps contre celles -ci.
Ainsi, le système immunitaire est par la suite en mesure de produire des anticorps plus rapidement s’ il est de nouveau exposé à la bactérie responsable du choléra.
Quelles études ont été menées sur Dukoral?
Comme Dukoral est utilisé en Suède depuis 1991, la société a présenté, à l’ appui de l’ utilisation de Dukoral, les résultats de trois études principales qui ont déjà été réalisées.
La société a également présenté des données tirées de la littérature scientifique.
Les trois études principales portaient sur un nombre total de presque 113 000 personnes.
Dans les trois études, l’ efficacité de Dukoral, administré en deux ou trois doses, a été comparée à celle d’ un placebo (vaccin factice).
Les études ont été réalisées dans des régions dans lesquelles le choléra était présent.
La première étude a porté sur plus de 89 000 personnes au Bangladesh et a comparé les effets de Dukoral avec ceux du vaccin exempt de toxine et avec ceux d’ un placebo.
Les deux autres études, réalisées au Pérou sur plus de 22 000 personnes, portaient sur une comparaison de Dukoral (contenant la toxine cholérique recombinante) avec un placebo.
Les personnes associées à la dernière étude ont également reçu une dose de rappel 10 à 12 mois plus tard.
Dans les trois études, la principale mesure de l’ efficacité était l’ efficacité protectrice du vaccin, calculée en comparant le nombre de personnes engagées dans les études qui ont développé le choléra après avoir reçu Dukoral et après avoir reçu un placebo.
Une étude supplémentaire a été réalisée pour montrer que Dukoral est susceptible d’ induire une production d’ anticorps chez des personnes qui ne viennent pas de régions où le choléra est présent.
La société a également présenté des informations sur l’ utilisation de Dukoral dans la prévention d’ un type sévère de diarrhée du voyageur due à une bactérie appelée « Escherichia coli entérotoxinogène ».
Quel est le bénéfice démontré par Dukoral au cours des études?
Dans l’ étude menée au Bangladesh, l’ efficacité protectrice de Dukoral était de 85% pendant les six premiers mois de suivi.
La durée de la protection conférée par le vaccin était différente pour les adultes et les enfants: six mois chez les enfants et deux ans chez les adultes.
Chez les adultes, il a été montré que l’ efficacité du vaccin administré à raison de deux ou de trois doses était identique.
Dans la première des deux études réalisées au Pérou, l’ efficacité protectrice de Dukoral était de 85% pendant les cinq premiers mois de suivi.
L’ autre étude réalisée au Pérou a montré qu’ après une dose de rappel, l’ efficacité protectrice de Dukoral était de 61% pendant la seconde année de suivi.
Les informations présentées n’ étaient pas suffisantes pour justifier l’ utilisation de Dukoral pour la diarrhée du voyageur.
Quel est le risque associé à l'utilisation de Dukoral?
Toutefois, les effets indésirables suivants sont observés chez un à dix patients sur 1 000: maux de tête, diarrhée et douleurs abdominales (mal au ventre), crampes, gargouillements (gaz) ou gêne abdominale.
Pour une description complète des effets indésirables observés sous Dukoral, voir la notice.
Dukoral ne doit pas être utilisé chez les personnes pouvant présenter une hypersensibilité (allergie) à l’ un des principes actifs, à l’ un des autres composants ou au formaldéhyde.
Son utilisation doit être différée chez les patients atteints d’ une maladie transitoire affectant l’ estomac ou l’ intestin ou en cas de fièvre.
2/ 3 Pourquoi Dukoral a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a noté que le risque de contracter le choléra est mineur pour les touristes classiques, mais que Dukoral peut être important pour certains groupes, comme les membres du personnel soignant dans les régions où la maladie est épidémique.
Le comité a estimé que les bénéfices de Dukoral sont supérieurs à ses risques pour l’ immunisation active contre la maladie causée par V. cholerae sérogroupe O1.
Il a recommandé l’ octroi d’ une autorisation de mise sur le marché pour Dukoral.
Autres informations relatives à Dukoral:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Dukoral à SBL Vaccin AB, le 28 avril 2004.
L’ autorisation de mise sur le marché a été renouvelée le 28 avril 2009.
L’ EPAR complet relatif à Dukoral est disponible ici.
04-2009.
3/ 3
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Vaccin du choléra (inactivé, buvable).
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque dose de suspension vaccinale (3 ml) contient:
25x109 bactéries* Vibrio cholerae O1 Inaba, biotype classique (inactivé par la chaleur) 25x109 bactéries * Vibrio cholerae O1 Inaba, biotype El Tor (inactivé par le formaldéhyde) 25x109 bactéries * Vibrio cholerae O1 Ogawa, biotype classique (inactivé par la chaleur) 25x109 bactéries * Vibrio cholerae O1 Ogawa, biotype classique (inactivé par le formaldéhyde) − Sous-unité B de la toxine cholérique recombinante (rCTB) 1 mg (produit dans V. cholerae O1 Inaba, souche de biotype classique 213.)
* Nombre de bactéries avant l’ inactivation.
Excipients:
Phosphate monosodique monohydraté 1,7 mg, phosphate disodique dihydraté 9,4 mg, chlorure de sodium 26 mg, bicarbonate de sodium 3600 mg, carbonate de sodium anhydre 400 mg, saccharine sodique 30 mg, citrate de sodium 6 mg.
Une dose contient approximativement 1,1 g de sodium.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Suspension et granulés effervescents pour suspension buvable.
La suspension, contenue dans un flacon, est d’ aspect blanchâtre.
Les granulés effervescents, contenus dans un sachet-dose, sont blancs.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
DUKORAL est indiqué dans l’ immunisation active contre la maladie causée par Vibrio cholerae (vibrion cholérique) sérogroupe O1 chez les adultes et les enfants de 2 ans et plus se rendant dans des régions où la maladie est endémique/ épidémique.
DUKORAL doit être utilisé selon les recommandations officielles, qui tiennent compte de la variabilité épidémiologiques et du risque de contracter une maladie dans différentes régions géographiques et conditions de voyage.
DUKORAL ne doit pas remplacer les mesures de protection habituelles.
En cas de diarrhée, des mesures de réhydratation doivent être instaurées.
4.2 Posologie et mode d’ administration
Calendrier de la primovaccination 2 Habituellement, la primo-vaccination avec DUKORAL comprend 2 doses pour les adultes et les enfants âgés de 6 ans et plus.
Les enfants de 2 à 6 ans doivent recevoir 3 doses.
Les doses doivent être administrées à intervalles d’ au moins une semaine.
Si plus de 6 semaines se sont écoulées entre les doses, la primovaccination doit être recommencée.
L’ immunisation doit être terminée au moins 1 semaine avant l’ exposition éventuelle au V. cholerae O1.
Dose de rappel Pour assurer une protection continue contre le choléra, une seule dose de rappel est recommandée dans les 2 ans pour les adultes et les enfants de 6 ans et plus, et après 6 mois pour les enfants âgés entre 2 et 6 ans.
Aucune donnée d’ efficacité clinique n’ a évalué l’ administration de doses de rappel.
Toutefois, des données immunologiques semblent indiquer que si moins de 2 années se sont écoulées depuis la dernière vaccination, une seule dose de rappel doit être administrée.
Enfants âgés de moins de 2 ans DUKORAL a été administré à des enfants âgés entre 1 et 2 ans dans le cadre d’ études portant sur la tolérance et l’ immunogénicité, mais l’ efficacité protectrice n’ a pas été étudiée dans de ce groupe d’ âge.
Il n’ est donc pas conseillé d’ administrer DUKORAL chez les enfants de moins de 2 ans.
Sujet âgé Les données portant sur l’ efficacité protectrice du vaccin chez le sujet âgé de plus de 65 ans sont limitées.
Mode d’ administration Ce vaccin est à administrer par voie orale.
Il se présente sous la forme d’ une suspension vaccinale à mélanger à une solution de bicarbonate de sodium avant ingestion.
Le bicarbonate de sodium est présenté sous forme de granulés effervescents qui doivent être dissous dans un verre d’ eau fraîche (environ 150 ml).
La suspension vaccinale doit alors être mélangée avec la solution de bicarbonate de sodium et bue dans les 2 heures qui suivent.
Il faut éviter de boire et de manger 1 heure avant et 1 heure après la vaccination.
L’ administration orale d’ autres médicaments doit être évitée 1 heure avant et 1 heure après l’ administration de DUKORAL.
Enfants âgés de 2 à 6 ans: la moitié de la solution de bicarbonate de sodium doit être éliminée et la partie restante (environ 75 ml) est mélangée au contenu intégral du flacon renfermant le vaccin.
4.3 Contre-indications
Hypersensibilité aux substances actives, à l’ un des excipients ou au formaldéhyde.
L’ administration de DUKORAL doit être différée chez les sujets présentant un trouble gastro- intestinal aigu ou une maladie fébrile aiguë.
4.4 Mises en garde spéciales et précautions d’ emploi
Il n’ existe aucune donnée clinique sur l’ efficacité protectrice de DUKORAL contre le choléra après l’ administration de doses de rappel.
DUKORAL confère une protection spécifique contre le Vibrio cholerae sérogroupe O1.
L’ immunisation ne protège pas contre le V. cholerae sérogroupe O139 ou les autres espèces de vibrions.
Chez les sujets infectés par le VIH, les données sur l’ immunogénicité et la tolérance du vaccin sont limitées.
L’ efficacité protectrice du vaccin n’ a pas été étudiée.
L’ immunisation des sujets infectés par le VIH pourrait entraîner des augmentations transitoires de la charge virale.
DUKORAL pourrait ne pas induire de titres protecteurs en anticorps chez les patients à un stade avancée de la maladie.
3 Toutefois, une étude d’ efficacité portant sur une population à forte prévalence de l’ infection par le VIH a montré une protection similaire à celle obtenue dans d’ autres populations.
Il est possible que la production en anticorps des personnes vaccinées présentant une immunodépression spontanée ou iatrogène soit insuffisante.
Le formaldéhyde est utilisé au cours du processus de fabrication et des quantités infimes sont susceptibles d’ être présentes dans le produit final.
La prudence s’ impose chez les sujets qui présentent une hypersensibilité au formaldéhyde.
DUKORAL contient environ 1,1 g de sodium par dose, ce qui doit être pris en compte chez les patients soumis à un régime hyposodé.
Le vaccin n’ assure pas une protection complète et il est important d’ appliquer les mesures de protection habituelles pour éviter de contracter le choléra.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Le vaccin est labile en milieu acide.
Les aliments ou les boissons augmentent la production d’ acide dans l’ estomac pouvant ainsi diminuer l’ effet du vaccin.
Il faut donc éviter de manger et de boire 1 heure avant et 1 heure après l’ administration du vaccin.
L’ administration orale d’ autres vaccins et médicaments doit être évitée 1 heure avant et 1 heure après la vaccination.
Les résultats préliminaires d’ une étude clinique comprenant un nombre limité de volontaires ont montré que l’ administration concomitante d’ un vaccin vivant oral typhoïdique (entérocapsules) et de DUKORAL n’ interfère pas sur la production d’ anticorps induite par DUKORAL.
La réponse immunitaire au vaccin typhoïdique vivant n’ a pas été étudiée dans le cadre de cette étude.
De même, l’ administration concomitante d’ un vaccin de la fièvre jaune et de DUKORAL n’ interfère pas sur la réponse immunitaire induite par le vaccin de la fièvre jaune.
Les réponses immunitaires induites par DUKORAL n’ ont pas été étudiées.
Aucun autre vaccin/ médicament, y compris le vaccin poliomyélitique oral et les antipaludiques, n’ a été administré concomitamment au DUKORAL dans le cadre d’ études cliniques.
4.6 Grossesse et allaitement
Il n’ y a pas de donnée expérimentale sur la toxicité de la reproduction.
Après une évaluation du bénéfice/ risque, le vaccin peut être administré aux femmes enceintes ou qui allaitent, bien qu’ aucune étude clinique n’ ait été réalisée.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Aucun argument en faveur d’ un effet du médicament sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ a été observé.
4.8 Effets indésirables
La tolérance de DUKORAL a été évaluée chez les adultes et les enfants à partir de 2 ans dans le cadre d’ essais cliniques réalisés dans les pays endémiques et non endémiques pour le choléra et l’ Escherichia coli entérotoxinogène (ETEC) qui produit une entérotoxine thermolabile (LT).
Plus de 94 000 doses de DUKORAL ont été administrées au cours d’ essais cliniques.
Dans les essais évaluant la tolérance, le mode de surveillance, la définition des symptômes et la période de suivi pouvaient être différents.
Dans la majorité des études, les effets indésirables ont été évalués par une surveillance passive.
Les effets indésirables les plus souvent signalés, tels que des symptômes gastro- intestinaux y compris douleurs abdominales, diarrhée, selles liquides, nausées et vomissements, sont survenus à la même fréquence dans les groupes ayant reçu le vaccin et le placebo.
4 Classification selon la fréquence:
Troubles du métabolisme et de la nutrition Rare Perte ou manque d’ appétit Très rare
Déshydratation
Affections du système nerveux Peu fréquent Céphalée Rare Vertige Très rare
Somnolence, insomnie, perte de connaissance, perte de sensibilité gustative
Affections respiratoires, thoraciques et médiastinales Rare Symptômes respiratoires (y compris rhinite et toux)
Mal de gorge, dyspepsie
Affections de la peau et du tissu sous-cutané Très rare
Sueurs, éruption cutanée
Affections musculo-squelettiques et systémiques Très rare
Arthralgies
Troubles généraux et anomalies au site d’ administration Rare Fièvre, malaise Très rare
Fatigue, frissons
Effets indésirables notés dans le cadre de la surveillance après commercialisation Les effets indésirables additionnels signalés au cours de la surveillance après commercialisation sont énumérés ci-dessous.
Infections et infestations:
Gastroentérite Affections hématologiques et du système lymphatique:
Lymphadénite Affections du système nerveux:
Paresthésie Affections vasculaires:
Hypertension Affections respiratoires, thoraciques et médiastinales:
Dyspnée, intensification des expectorations Affections gastro-intestinales:
Flatulence Affections de la peau et du tissu sous-cutané:
Urticaire, oedème de Quincke, prurit Troubles généraux et anomalies au site d’ administration:
Douleur, syndrome pseudo grippal, asthénie, frissons
4.9 Surdosage
Les données portant sur le surdosage sont extrêmement limitées.
Les effets indésirables signalés sont compatibles à ceux observés à la suite de la prise de la posologie recommandée.
5 5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: vaccins antimicrobiens, code ATC:
J07A E01
Mécanisme d’ action Le vaccin contient les bactéries V. cholerae O1 entières inactivées et la sous-unité B non toxique de la toxine cholérique recombinante (rTCB).
Les souches bactériennes des sérotypes Inaba et Ogawa et des biotypes El Tor et Classique sont incluses dans le vaccin.
DUKORAL est pris par voie orale avec une substance tampon, le bicarbonate, qui protège les antigènes des acides gastriques.
Le vaccin agit en activant les anticorps contre les éléments bactériens et la TCB.
Les anticorps intestinaux antibactériens empêchent les bactéries d’ adhérer à la paroi intestinale, freinant ainsi la colonisation du V. cholerae O1.
Les anticorps intestinaux antitoxiniques empêchent la toxine cholérique d’ adhérer à la muqueuse intestinale évitant de ce fait des symptômes diarrhéiques transmis par la toxine.
La toxine thermolabile (LT) de l’ Escherichia coli entérotoxinogène (ETEC) est similaire au TCB au plan structurel, fonctionnel et immunologique.
Immunologiquement, les deux toxines produisent une réaction croisée.
Efficacité contre le choléra L’ efficacité contre le choléra a été évaluée dans le cadre de 3 essais cliniques randomisés, en double aveugle contre placebo, menés au Bangladesh (région endémique) et au Pérou (région non endémique).
Le nombre de sujets inclus, les schémas posologiques et les périodes de suivi sont indiqués dans le tableau ci-dessous.
Lieu de
Année
Schéma posologique
Nombre
Suivi
l’ étude
(groupes d’ âge)
Choléra
Bangladesh
1985-88
3 doses à 6 semaines d’ intervalle
89 152 (2-65 ans)
6 mois-5 ans
Pérou,
1994
2 doses, 7-11 jours d’ intervalle
1 563
5 mois
militaire
(18-65 ans)
Pérou,
1993-95
2 doses, 2 semaines d’ intervalle avec
21 924
2 ans
Pampas
une dose de rappel 1 an plus tard
(2-65 ans)
Dans le cadre de l’ essai au Bangladesh, l’ efficacité protectrice de DUKORAL dans la population globale était de 85% (intervalle de confiance 95%:
56, 95, analyse des sujets per protocole) pour les 6 premiers mois de suivi.
La durée de protection du vaccin différait selon l’ âge et durait 6 mois chez les enfants et 2 ans chez les adultes (voir le tableau ci-dessous).
Une analyse exploratoire a indiqué que, chez les adultes, 2 doses vaccinales semblaient aussi efficaces que 3 doses.
Tableau:
L’ efficacité protectrice contre le choléra dans l’ étude au Bangladesh (analyse des sujets per protocole) Efficacité protectrice,% (intervalle de confiance de 95%) 6 mois 1re année 2e année
Adultes
et enfants > 6 ans 76 (30, 92) 76 (60, 85) 60 (36, 76)
Enfants entre 2 et 6 ans 100 44 (10, 65) 33 (-23, 64)
Dans le cadre du deuxième essai réalisé au Pérou et qui comportait des recrues militaires, l’ efficacité protectrice contre le choléra à court terme après 2 doses du vaccin était de 85% (intervalle de confiance 95%:
36, 97, analyse per protocole).
Après
6 administration d’ une dose de rappel 10 à 12 mois après la primo-vaccination, l’ efficacité protectrice au cours de la deuxième année était de 60,5% (intervalle de confiance 95%:
28,79).
L’ efficacité protectrice de DUKORAL contre le choléra n’ a pas été étudiée après administration de doses de rappel.
Immunogénicité A ce jour, la corrélation immunologique de protection n’ a pas été déterminée.
Il existe une faible corrélation entre la réponse en anticorps sériques, y compris la réponse en anticorps vibriocides, et la protection.
Il est probable que les anticorps sécrétoires de la classe IgA produits localement dans l’ intestin contribuent à une immunité protectrice.
Le vaccin a induit la production intestinale d’ IgA antitoxiniques chez 70 à 100% des sujets vaccinés.
Des anticorps vibriocides sériques contre les éléments bactériens ont été notés chez 35 à 55% des sujets vaccinés et des anticorps antitoxiniques chez 78 à 87% des sujets vaccinés.
Une dose de rappel a induit une réponse anamnestique indiquant une mémoire immunitaire.
La durée de la mémoire immunitaire est estimée à 2 ans chez les adultes.
5.2 Propriétés pharmacocinétiques
5.3 Données de sécurité préclinique
Aucun test de sécurité préclinique avec le vaccin n’ a été réalisé.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Suspension: Phosphate monosodique monohydraté Phosphate disodique dihydraté Chlorure de sodium Eau pour préparations injectables
Granulés effervescents:
Bicarbonate de sodium Acide citrique Carbonate de sodium, anhydre Saccharine sodique Citrate de sodium Arôme de framboise
6.2 Incompatibilités
DUKORAL doit être mélangé seulement avec les granulés effervescents fournis, dissous dans l’ eau.
En l’ absence d’ études de compatibilité, ce médicament ne doit pas être mélangé avec d’ autres médicaments.
6.3 Durée de conservation
3 ans.
Une fois les granulés effervescents dissous dans l’ eau et le vaccin en suspension ajouté, le mélange doit être bu dans les 2 heures.
7 6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2 °C et 8 °C).
Ne pas congeler.
6.5 Nature et contenu de l’ emballage extérieur
3 ml de suspension vaccinale en flacons (verre de type I) munis d’ un bouchon de caoutchouc (caoutchouc bromobutyle) et d’ un capuchon à vis.
5,6 g de granulés effervescents présentés dans des sachets-doses avec une couche interne de polyester/ polyéthylène basse densité et d’ une couche externe d’ aluminium/ polyéthylène basse densité.
Chaque dose du vaccin est fournie avec un sachet-dose de granulés effervescents.
Boites:
1 x 1 dose, 2 x 1 dose, 20 x 1 dose Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
Les granulés effervescents doivent être dissous dans environ 150 ml d’ eau fraîche.
Le flacon contenant le vaccin doit être secoué, puis la suspension vaccinale doit être ajoutée à la solution de bicarbonate de sodium et bien mélanger pour obtenir une solution incolore légèrement opalescente.
Enfants âgés de 2 à 6 ans: la moitié de la solution de bicarbonate de sodium est éliminée et la partie restante (environ 75 ml) est mélangée au contenu entier du flacon vaccinal.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SBL Vaccin AB S-105 21 Stockholm Suède
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 03/ 263/ 001-003
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
28 avril 2004 Date de renouvellement:
10.
DATE DE MISE A JOUR DU TEXTE
MM/ AAAA
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
8 ANNEXE II
A.
FABRICANTS DES SUBSTANCES ACTIVES D’ ORIGINE BIOLOGIQUE ET TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
9 A.
FABRICANTS DES SUBSTANCES ACTIVES D’ ORIGINE BIOLOGIQUE ET TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse des fabricants des substances d'origine biologique
SBL Vaccin AB SE-105 21 Stockholm Suède
UniTech BioPharma AB Storjorden 2 SE-864 31 Matfors Suède
Nom et adresse du fabricant responsable de la libération des lots
SBL Vaccin AB SE-105 21 Stockholm Suède
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale.
• CONDITIONS OU RESTRICTIONS EN VUE D’ UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
• AUTRES CONDITIONS
Le titulaire de cette autorisation de mise sur le marché devra informer la Commission européenne des projets de commercialisation concernant le médicament autorisé par le biais de cette décision.
Libération officielle des lots: conformément à l’ article 114 de la directive 2001/ 83/ CE modifiée, la libération officielle des lots sera effectuée par un laboratoire d’ état ou un laboratoire désigné à cet effet.
10 ANNEXE III
ETIQUETAGE ET NOTICE
11 A.
ETIQUETAGE
12 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
DUKORAL – emballage pour 1 dose, emballage pour 2x1 dose, emballage pour 20x1 dose (manchette extérieure)
1.
DENOMINATION DU MEDICAMENT
Vaccin du choléra (inactivé, buvable)
2.
COMPOSITION EN SUBSTANCES ACTIVES
Substances actives:
1 dose contient − 25x109 bactéries* de chacune des souches V. cholerae O1 suivantes: biotype classique Inaba (inactivé par la chaleur), biotype Inaba El Tor (inactivé par le formaldéhyde), biotype classique Ogawa (inactivé par la chaleur), biotype classique Ogawa (inactivé par le formaldéhyde). − Sous-unité B de la toxine cholérique recombinante (rCTB) 1 mg.
*contenu bactérien avant inactivation
3.
LISTE DES EXCIPIENTS
Contient du sodium.
Voir la notice pour plus d’ informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
3 ml de suspension en flacon et 5,6 g de granulés effervescents dans un sachet-dose.
1 dose 2 x 1 dose 20 x 1 dose
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Directives 1.
Dissoudre les granulés effervescents dans un verre d’ eau fraîche (environ 150 ml).
Enfants âgés de 2 à 6 ans: vider la moitié de la solution.
2.
Agiter le flacon vaccinal (1 flacon = 1 dose).
3.
Ajouter le vaccin à la solution de bicarbonate de sodium.
Bien mélanger et boire le mélange.
Par voie orale.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
13 8.
DATE DE PEREMPTION
EXP MM/ AAAA
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SBL Vaccin AB 105 21 Stockholm, Suède
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 03/ 263/ 001 1 dose EU/ 1/ 03/ 263/ 002 2 x 1 dose EU/ 1/ 03/ 263/ 003 20 x 1 dose
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
DUKORAL
14 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
DUKORAL – emballage pour 20x1 dose (emballage intérieur pour 20 flacons de vaccin)
1.
DENOMINATION DU MEDICAMENT
DUKORAL, suspension Vaccin du choléra (inactivé, buvable).
2.
COMPOSITION EN SUBSTANCES ACTIVES
Substances actives:
1 dose contient − 25x109 bactéries* de chacune des souches V. cholerae O1 suivantes: biotype classique Inaba (inactivé par la chaleur), biotype Inaba El Tor (inactivé par le formaldéhyde), biotype classique Ogawa (inactivé par la chaleur), biotype classique Ogawa (inactivé par le formaldéhyde). − Sous-unité B de la toxine cholérique recombinante (rCTB) 1 mg.
*contenu bactérien avant l’ inactivation
3.
LISTE DES EXCIPIENTS
Contient du sodium.
Voir la notice pour plus d’ informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
3 ml de suspension flacon.
20 x 1 dose
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Par voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP MM/ AAAA
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION 15 A conserver au réfrigérateur.
Ne pas congeler.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SBL Vaccin AB 105 21 Stockholm, Suède
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 03/ 263/ 003
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Justification de ne pas inclure l’ information en Braille acceptée
16 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
DUKORAL – emballage pour 20x1 dose (emballage intérieur pour 20 sachets de bicarbonate de sodium)
1.
DENOMINATION DU MEDICAMENT
Bicarbonate de sodium Granulés effervescents
2.
COMPOSITION EN SUBSTANCES ACTIVES
3.
LISTE DES EXCIPIENTS
Contient du sodium.
Voir la notice pour plus d’ informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
20 x 5,6 g
5.
MODE ET VOIE(S) D’ ADMINISTRATION
A prendre avec DUKORAL.
Par voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP MM/ AAAA
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE 17 MARCHE
SBL Vaccin AB 105 21 Stockholm, Suède
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 03/ 263/ 003
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Justification de ne pas inclure l’ information en Braille acceptée
18 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
DUKORAL, étiquette du flacon 1 dose
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
DUKORAL, suspension Voie orale
2.
MODE D’ ADMINISTRATION
Lire la notice avant utilisation.
3.
DATE DE PEREMPTION
EXP MM/ AAAA
4.
NUMERO DU LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
1 dose (3 ml)
6.
AUTRES
19 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
Bicarbonate de sodium, sachet-dose de 5,6 g
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Bicarbonate de sodium, granulés effervescents Voie orale
2.
MODE D’ ADMINISTRATION
A prendre avec DUKORAL.
Lire la notice avant utilisation.
3.
DATE DE PEREMPTION
EXP MM/ AAAA
4.
NUMERO DU LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
5,6 g
6.
AUTRES
SBL Vaccin AB, Suède
20 B.
NOTICE
INFORMATION DE L’ UTILISATEUR
Vaccin contre le choléra (inactivé, buvable)
Veuillez lire attentivement l’ intégralité de cette notice avant de prendre ce vaccin.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
Ne le donnez jamais à quelqu’ un d’ autre.
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu’ est -ce que DUKORAL et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre DUKORAL 3.
Comment prendre DUKORAL 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver DUKORAL 6.
Informations supplémentaires
1.
QU’ EST-CE QUE DUKORAL ET DANS QUEL CAS EST-IL UTILISE
DUKORAL est un vaccin buvable contre le choléra qui stimule la défense immunitaire de l’ intestin.
Le vaccin protège les adultes et les enfants âgés de 2 ans et plus contre le choléra.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE DUKORAL
Ne prenez jamais DUKORAL
- si vous êtes allergique à l’ un des composants du vaccin ou au formaldéhyde.
- si vous souffrez d’ un trouble ou d’ une infection gastrique accompagné de fièvre (la
vaccination doit être reportée).
Si vous prenez un traitement ayant un impact sur le système immunitaire ou si vous êtes atteint d’ une maladie du système immunitaire (y compris le SIDA), veuillez en informer votre médecin.
Il est en effet possible que ce vaccin vous protège moins par rapport aux personnes dont le système immunitaire fonctionne normalement.
Le vaccin ne fournit pas une protection complète et il est important de suivre les conseils d’ ordre alimentaire et d’ hygiène pour éviter les maladies diarrhéiques.
Utilisation d’ autres médicaments Ne prenez jamais d’ autres médicaments 1 heure avant et 1 heure après avoir pris ce vaccin.
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
Aliments et boissons Evitez de manger et de boire 1 heure avant et 1 heure après la vaccination.
22 Si vous êtes enceinte ou pensez l’ être, si vous envisagez une grossesse ou si vous allaitez votre enfant, veuillez en informer votre médecin.
Seul votre médecin est en mesure de décider si vous devez recevoir le vaccin DUKORAL ou non.
Conduite de véhicules et utilisation de machines Il n’ y pas de raison de penser que DUKORAL puisse avoir un effet sur l’ aptitude à conduire des véhicules ou à utiliser des machines.
Informations importantes concernant certains composants de DUKORAL DUKORAL contient environ 1,1 g de sodium par dose.
Cet élément doit être pris en compte par les patients qui suivent un régime pauvre en sel.
3.
COMMENT UTILISER DUKORAL
Les doses doivent être prises à un intervalle de 1 à 6 semaines.
Pour obtenir une protection continue, une revaccination est recommandée après 2 ans.
Si moins de 2 ans se sont écoulées depuis la dernière vaccination, une seule dose est suffisante.
Si plus de 2 ans se sont écoulées depuis la dernière vaccination, la primovaccination (2 doses) doit être renouvelée.
Enfants âgés de 2 à 6 ans: la primovaccination consiste en 3 doses.
Seule la moitié de la solution de bicarbonate de sodium doit être mélangée au vaccin.
Les doses doivent être prises à un intervalle de 1 à 6 semaines.
Pour obtenir une protection continue, une revaccination est recommandée après 6 mois.
Si moins de 2 ans se sont écoulées depuis la dernière vaccination, une seule dose est suffisante.
Si plus de 2 ans se sont écoulées depuis la dernière vaccination, la primovaccination (3 doses) doit être renouvelée.
La protection contre le choléra est prévue environ 1 semaine après la primovaccination complétée.
Le vaccin se présente sous la forme d’ un flacon en verre unidose contenant une suspension de couleur blanchâtre.
Chaque dose de vaccin est fournie avec un sachet de granulés effervescents de bicarbonate de sodium de couleur blanche.
Les granulés doivent être dissous dans un verre d’ eau, puis mélangés au vaccin.
La solution de bicarbonate de sodium protège le vaccin de l’ acidité gastrique.
Boire le vaccin dans les 2 heures après avoir mélangé à la solution de bicarbonate de sodium.
Directives:
1.
Dissoudre les granulés effervescents (bicarbonate de sodium) dans un verre d’ eau fraîche (environ 150 ml).
Enfants de 2 à 6 ans: vider la moitié de la solution.
2.
Agiter le flacon vaccinal (1 flacon = 1 dose).
3.
Ajouter le vaccin à la solution de bicarbonate de sodium.
Bien mélanger et boire le mélange.
23 4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, DUKORAL peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
La fréquence des effets indésirables éventuels mentionnés ci-dessous est définie selon la convention suivante: très fréquents (concernent plus de 1 personne sur 10) fréquents (concernent entre 1 et 10 personnes sur 100) peu fréquents (concernent entre 1 et 10 personnes sur 1000) rares (concernent entre 1 et 10 personnes sur 10 000) très rares (concernent moins de 1 personne sur 10 000) fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
Peu fréquents (signalés par moins de 1 personne sur 100, mais par plus de 1 personne sur 1000): diarrhée, douleurs abdominales, crampes abdominales, gargouillement intestinal, ballonnement, gaz et gêne abdominale et maux de tête.
Rares (signalés par moins de 1 personne sur 1000 mais par plus de 1 personne sur 10 000): température élevée, sensation de malaise, nausées, vomissements, perte ou manque d’ appétit, écoulement nasal, toux et étourdissements.
Très rares (signalés par moins de 1 personne sur 10 000): fatigue/ sensation de somnolence, frissons, diarrhée sévère, douleurs articulaires, mal de gorge, perte de sensibilité gustative, sueurs, insomnie (trouble du sommeil), douleur généralisée, urticaire, autres types d’ éruption cutanée, syndrome pseudo-grippal, asthénie, frissons, essoufflement, picotements, déshydratation (perte d’ eau dans l’ organisme), gonflement du visage, hypertension artérielle, mucosités dans les voies respiratoires, démangeaisons et gonflement des ganglions lymphatiques.
Si vous ressentez un des effets mentionnés comme grave ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER DUKORAL
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser DUKORAL après la date de péremption mentionnée sur l’ emballage.
A conserver au réfrigérateur (entre 2 °C et 8 °C).
Ne pas congeler.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient DUKORAL − Les substances actives sont:
25x109 bactéries* de chacune des souches V. cholerae O1 suivantes: biotype classique Inaba (inactivé par la chaleur), biotype Inaba El Tor (inactivé par le formaldéhyde), biotype classique Ogawa (inactivé par la chaleur), biotype classique Ogawa (inactivé par le formaldéhyde).
Sous-unité B de la toxine cholérique recombinante (rCTB) 1 mg. *contenu bactérien avant inactivation
24 − Les autres composants de la suspension vaccinale sont le phosphate monosodique monohydraté, le phosphate disodique dihydraté, le chlorure de sodium et de l’ eau pour préparations injectables.
− Les granulés effervescents contiennent du bicarbonate de sodium, de l’ acide citrique, du carbonate de sodium, de la saccharin sodique, du citrate de sodium et un arôme de framboise.
Qu’ est -ce que DUKORAL et contenu de l’ emballage extérieur DUKORAL se présente sous la forme d’ une suspension et de granulés effervescents pour suspension buvable.
Le vaccin est une suspension blanchâtre disponible dans un flacon.
Le carbonate de sodium est fourni sous la forme de granulés effervescents de couleur blanche goût framboise disponibles dans un sachet-dose.
DUKORAL est disponible en boîtes de 1, 2 et 20 doses.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l’ Autorisation de mise sur le marché et fabricant SBL Vaccin AB, 105 21 Stockholm, Suède.
La dernière date à laquelle cette notice a été approuvée est MM/ AAAA.
25
European Medicines Agency
EMEA/ H/ C/ 1007
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
DULOXETINE BOEHRINGER INGELHEIM
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d'évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre état ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Duloxetine Boehringer Ingelheim?
Duloxetine Boehringer Ingelheim est un médicament dont le principe actif est la duloxétine.
Il est disponible sous la forme de gélules gastrorésistantes (20 mg: bleu; 30 mg: blanc et bleu; 40 mg: orange; 60 mg: vert et bleu). « Gastrorésistant » signifie que le contenu des gélules traverse l’ estomac et atteint l’ intestin sans subir de dégradations durant le transit, ce qui permet au principe actif de ne pas être détruit par le milieu acide de l’ estomac.
Ce médicament est le même qu’ Ariclaim, qui est déjà autorisé dans l’ Union européenne (EU).
La société qui fabrique Ariclaim a donné son accord pour que ses données scientifiques soient utilisées pour Duloxetine Boehringer Ingelheim.
Dans quel cas Duloxetine Boehringer Ingelheim est -il utilisé?
Duloxetine Boehringer Ingelheim est utilisé pour traiter: • l’ incontinence urinaire d’ effort (IUE) modérée à sévère chez la femme.
L’ IUE se caractérise par des fuites accidentelles d’ urine pendant un effort physique ou en toussant, en riant, en éternuant, en soulevant une charge ou en faisant un exercice physique. • les douleurs dues à une neuropathie périphérique diabétique (lésions des nerfs des extrémités susceptibles d’ affecter les patients atteints de diabète).
Le médicament n'est délivré que sur ordonnance.
Comment Duloxetine Boehringer Ingelheim est -il utilisé?
Pour l’ IUE, la dose recommandée de Duloxetine Boehringer Ingelheim est de 40 mg deux fois par jour.
Chez certaines patientes, il est conseillé de commencer par une dose de départ de 20 mg deux fois par jour pendant deux semaines, puis de passer à 40 mg deux fois par jour afin de réduire les risques de nausées (sensation de malaise) et de vertiges.
L’ association Duloxetine Boehringer Ingelheim avec des exercices de renforcement du plancher pelvien est susceptible d’ accroître les effets bénéfiques.
Pour les douleurs neuropathiques diabétiques, la dose recommandée est de 60 mg par jour, bien que certains patients puissent avoir besoin d’ une dose plus forte, à savoir 120 mg par jour.
La réaction au traitement doit être évaluée deux mois après le début du traitement.
Duloxetine Boehringer Ingelheim peut être pris au moment ou en dehors des repas.
L’ effet bénéfique du traitement doit être réévalué à intervalles réguliers.
Duloxetine Boehringer Ingelheim doit être utilisé avec précaution chez les patients âgés.
Le médicament ne doit pas être prescrit aux patients qui 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. ont certains problèmes de foie ou des troubles rénaux sévères.
La dose doit être réduite graduellement au moment de l’ arrêt du traitement.
Comment Duloxetine Boehringer Ingelheim agit -il?
Le principe actif de Duloxetine Boehringer Ingelheim, la duloxétine, est un inhibiteur de la recapture de la sérotonine-noradrénaline.
Il agit en empêchant les neurotransmetteurs 5-hydroxytrypamine (aussi appelés sérotonine) et noradrénaline d’ être recapturés par les cellules nerveuses du cerveau et de la moelle épinière.
Les neurotransmetteurs sont des substances chimiques qui permettent aux cellules nerveuses de communiquer entre elles.
En bloquant leur recapture, la duloxétine augmente la quantité de ces neurotransmetteurs dans les espaces entre ces cellules nerveuses améliorant ainsi le niveau de communication entre les cellules.
La manière dont fonctionne la duloxétine dans l’ IUE n’ est pas totalement élucidée, mais il semble qu’ en augmentant les niveaux des neurotransmetteurs 5-hydroxytrypamine et noradrénaline au niveau des nerfs qui contrôlent le muscle de l’ urètre (le conduit qui va de la vessie à l’ extérieur), la duloxétine provoque une fermeture plus forte de l’ urètre pendant le stockage de l’ urine.
Ce faisant, Duloxetine Boehringer Ingelheim empêche les pertes involontaires d’ urine provoquées par un effort physique, une toux ou un rire.
Ces neurotransmetteurs étant également impliqués dans la réduction des sensations de douleur, le fait de bloquer leur recapture au niveau des cellules nerveuses peut aussi atténuer les symptômes liés aux douleurs neuropathiques.
Quelles études ont été menées sur Duloxetine Boehringer Ingelheim?
Dans le traitement de l’ IUE, Duloxetine Boehringer Ingelheim a été étudié sur 2 850 femmes.
Les quatre principales études ont porté sur 1 913 patientes et duré 12 semaines, comparant Duloxetine Boehringer Ingelheim (le plus souvent à la dose de 40 mg deux fois par jour) à un placebo (traitement fictif).
Les principales mesures d’ efficacité étaient la fréquence des épisodes d’ incontinence (FEI, le nombre d’ épisodes d’ incontinence par semaine) consignés dans le journal de la patiente et les scores des patientes obtenus dans le questionnaire de qualité de vie spécifique de l’ incontinence (I-QOL).
Dans le traitement des douleurs neuropathiques diabétiques, Duloxetine Boehringer Ingelheim a fait l’ objet de deux études de 12 semaines portant sur 809 adultes diabétiques ayant connu des douleurs quotidiennes durant au moins six mois.
L’ efficacité de trois dosages différents de Duloxetine Boehringer Ingelheim a été comparée à celle d’ un placebo.
La principale mesure de l’ efficacité était l’ évolution de la sévérité des douleurs, telle qu’ évaluée sur une échelle de 11 points par les patients et consignée chaque semaine dans leur journal quotidien.
Quel est le bénéfice démontré par Duloxetine Boehringer Ingelheim au cours des études?
Dans les quatre études concernant l’ IUE, les patientes traitées par Duloxetine Boehringer Ingelheim ont observé une baisse du nombre d'épisodes d’ incontinence au bout de 12 semaines avec environ quatre ou cinq épisodes d’ incontinence de moins par semaine, par rapport au nombre relevé avant l’ étude.
La FEI a baissé de 52% dans le groupe sous Duloxetine Boehringer Ingelheim par rapport à une baisse de 33% dans le groupe sous placebo.
Les scores obtenus dans le questionnaire I-QOL se sont également améliorés dans le groupe sous Duloxetine Boehringer Ingelheim par rapport au groupe sous placebo.
Duloxetine Boehringer Ingelheim a été plus efficace que le placebo uniquement chez les patientes qui connaissaient plus de 14 épisodes d’ incontinence par semaine (IUE modérée à sévère) au début de l’ étude.
Dans le traitement des douleurs neuropathiques diabétiques, Duloxetine Boehringer Ingelheim à des doses de 60 mg une ou deux fois par jour, s’ est avéré plus efficace qu’ un placebo.
Dans les deux études, une réduction des douleurs a été observée de la première à la douzième semaine de traitement, les patients sous Duloxetine Boehringer Ingelheim déclarant des douleurs inférieures de 1,17 à 1,45 point par rapport à celles des patients sous placebo.
Quel est le risque associé à l'utilisation de Duloxetine Boehringer Ingelheim?
Les effets indésirables les plus couramment observés sous Duloxetine Boehringer Ingelheim lorsqu’ il est utilisé en traitement de l’ IUE (chez plus d’ un patient sur 10) sont: nausées, sécheresse de la bouche, constipation et fatigue.
La plupart de ces effets étaient bénins ou modérés, apparaissant au début du traitement et s’ atténuant au fur et à mesure de sa progression.
Les effets indésirables les plus 2/ 3 courants en traitement des douleurs neuropathiques diabétiques (chez plus d’ un patient sur 10) sont: maux de tête, somnolence, nausées et sécheresse de la bouche.
Pour avoir la liste complète de tous les effets indésirables observés lors de l’ utilisation de Duloxetine Boehringer Ingelheim, voir la notice.
Duloxetine Boehringer Ingelheim ne doit pas être utilisé chez les personnes pouvant présenter une hypersensibilité (allergie) à la duloxétine ou à l’ un des autres composants.
Duloxetine Boehringer Ingelheim ne doit pas être prescrit aux patients présentant certains types de maladies de foie, aux patients présentant des troubles rénaux sévères ainsi qu’ aux femmes enceintes ou allaitantes.
Duloxetine Boehringer Ingelheim ne doit pas être utilisé en même temps que des inhibiteurs de la monoamine oxydase (un groupe d’ antidépresseurs), que de la fluvoxamine (un autre antidépresseur), de la ciprofloxacine ou de l’ énoxacine (types d’ antibiotiques).
Le traitement ne doit pas être entamé chez des patients dont l’ hypertension est non contrôlée, en raison d’ un risque de crise hypertensive (hypertension dangereuse et soudaine).
Pourquoi Duloxetine Boehringer Ingelheim a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que les bénéfices de Duloxetine Boehringer Ingelheim sont supérieurs à ses risques pour le traitement de l’ IUE modérée à sévère et pour le traitement des douleurs neuropathiques périphériques liées au diabète de l’ adulte.
Il a, dès lors, recommandé l’ octroi d’ une autorisation de mise sur le marché pour Duloxetine Boehringer Ingelheim.
Autres informations relatives à Duloxetine Boehringer Ingelheim:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Duloxetine Boehringer Ingelheim à Boehringer Ingelheim International GmbH le 8 octobre 2008.
L’ EPAR complet relatif à Duloxetine Boehringer Ingelheim est disponible ici.
08-2008.
3/ 3
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
DULOXETINE BOEHRINGER INGELHEIM 40 mg, gélule gastro-résistante.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque gélule contient 40 mg de duloxétine sous forme de chlorhydrate.
Excipients: saccharose 11,5 mg.
Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Gélule gastro-résistante.
Corps orange opaque imprimé ‘ 40 mg’, et coiffe bleue opaque imprimée ‘ 9545’.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
DULOXETINE BOEHRINGER INGELHEIM est indiqué chez la femme dans le traitement de l'incontinence urinaire d’ effort modérée à sévère (voir rubrique 5.1).
Traitement de la douleur neuropathique diabétique périphérique chez l’ adulte.
4.2 Posologie et mode d' administration
Incontinence urinaire d’ effort:
La posologie recommandée de DULOXETINE BOEHRINGER INGELHEIM est de 40 mg deux fois par jour, à prendre pendant ou en dehors des repas.
Après 2 à 4 semaines de traitement, les patientes devront être réévaluées pour déterminer l'efficacité et la tolérance du traitement.
Il peut être utile pour certaines patientes de débuter le traitement à la posologie de 20 mg deux fois par jour pendant deux semaines avant d’ atteindre la posologie recommandée de 40 mg deux fois par jour.
Cette augmentation progressive de la posologie peut diminuer, sans le supprimer, le risque de nausées et de sensations vertigineuses.
Toutefois, peu de données confirment l'efficacité de DULOXETINE BOEHRINGER INGELHEIM à cette dose.
Une présentation en gélules dosées à 20 mg est aussi disponible.
L'efficacité de DULOXETINE BOEHRINGER INGELHEIM n'a pas été évaluée au-delà de 3 mois dans les études versus placebo.
Le bénéfice du traitement devra être réévalué à intervalles réguliers.
L'association de DULOXETINE BOEHRINGER INGELHEIM à un programme de rééducation périnéo-sphinctérienne peut s'avérer plus efficace que chacune des deux thérapeutiques seules.
Il est recommandé d’ envisager l’ association d’ une rééducation périnéo-sphinctérienne.
Douleur neuropathique diabétique périphérique:
La posologie initiale et d’ entretien recommandée est de 60 mg une fois par jour, à prendre au cours ou en dehors des repas.
La sécurité d’ utilisation de posologies supérieures à 60 mg une fois par jour, jusqu’ à une dose maximale de 120 mg par jour, administrées en plusieurs prises équivalentes, a été évaluée au cours des essais cliniques.
Les concentrations plasmatiques de duloxétine ont montré une grande variabilité inter-individuelle (voir rubrique 5.2).
De ce fait, chez certains patients, en cas de réponse insuffisante à la dose de 60 mg, la posologie pourra être augmentée.
2 La réponse thérapeutique devra être évaluée après 2 mois de traitement.
Une réponse au traitement au- delà de cette période est peu probable (voir rubrique 5.1).
Le bénéfice thérapeutique devra être réévalué régulièrement (au moins tous les 3 mois).
DULOXETINE BOEHRINGER INGELHEIM ne doit pas être utilisé chez les patients souffrant d’ une maladie du foie entraînant une insuffisance hépatique (voir rubrique 4.3).
Aucun ajustement de la posologie n’ est nécessaire en cas d’ insuffisance rénale légère ou modérée (clairance de la créatinine comprise entre 30 et 80 ml/ min).
DULOXETINE BOEHRINGER INGELHEIM ne doit pas être utilisé chez les patients présentant une insuffisance rénale sévère (clairance de la créatinine < 30 ml/ min; voir rubrique 4.3).
Aucun ajustement de la posologie, uniquement en fonction de l’ âge, n’ est nécessaire chez le patient âgé.
Cependant, la prudence s’ impose chez le sujet âgé (voir rubrique 5.2).
Il n’ y a pas de données disponibles chez l’ enfant (voir rubrique 4.4).
L’ arrêt brutal du traitement doit être évité.
Lors de l’ arrêt du traitement par DULOXETINE BOEHRINGER INGELHEIM, la dose doit être progressivement diminuée sur une durée d’ au moins une à deux semaines, afin de limiter le risque de réactions de sevrage (voir rubriques 4.4 et 4.8).
Si des symptômes non tolérables apparaissent lors de la diminution de la dose ou à l’ arrêt du traitement, le retour à la dose précédemment prescrite peut être envisagé.
Le médecin pourra ensuite reprendre la diminution de la dose, mais à un rythme plus progressif.
4.3 Contre-indications
Hypersensibilité au principe actif ou à l'un des excipients.
Maladie du foie entraînant une insuffisance hépatique (voir rubrique 5.2).
DULOXETINE BOEHRINGER INGELHEIM ne doit pas être utilisé en association avec les Inhibiteurs de la Mono-Amine Oxydase non sélectifs, irréversibles - IMAO (voir rubrique 4.5).
DULOXETINE BOEHRINGER INGELHEIM ne doit pas être utilisé en association avec les inhibiteurs du CYP1A2, comme la fluvoxamine, la ciprofloxacine ou l’ énoxacine car l’ association entraîne une augmentation des concentrations plasmatiques de la duloxétine (voir rubrique 4.5).
Insuffisance rénale sévère (clairance de la créatinine < 30 ml/ min) (voir rubrique 4.4).
L’ instauration du traitement par DULOXETINE BOEHRINGER INGELHEIM est contre-indiquée chez les patients présentant une hypertension artérielle non équilibrée qui pourrait les exposer à un risque potentiel de crise hypertensive (voir rubriques 4.4 et 4.8).
4.4 Mises en garde spéciales et précautions d’ emploi
Episodes maniaques et convulsions DULOXETINE BOEHRINGER INGELHEIM doit être utilisé avec prudence chez les patients ayant des antécédents d’ épisodes maniaques ou souffrant de troubles bipolaires et/ ou de convulsions.
3 L’ utilisation de DULOXETINE BOEHRINGER INGELHEIM en association avec des antidépresseurs (en particulier avec les Inhibiteurs Sélectifs de la Recapture de la Sérotonine (ISRS), les Inhibiteurs de la Recapture de la Sérotonine et de la Noradrénaline (IRSNA) et les IMAO réversibles) est déconseillée (voir ci-après « Dépression, idées et comportements suicidaires » et rubrique 4.5).
Millepertuis Lors de la prise concomitante de DULOXETINE BOEHRINGER INGELHEIM avec des préparations à base de plantes contenant du millepertuis (Hypericum perforatum), les effets indésirables peuvent être plus fréquents.
Mydriase Des cas de mydriase ayant été rapportés avec la duloxétine, cette dernière doit être prescrite avec prudence chez des patients présentant une augmentation de la pression intra-oculaire ou un risque de glaucome aigu à angle fermé.
Pression artérielle et fréquence cardiaque La duloxétine a été associée à une augmentation de la pression artérielle et à une hypertension artérielle cliniquement significative chez certains patients.
Ceci peut être dû à l’ effet noradrénergique de la duloxétine.
Des cas de crise hypertensive ont été rapportés avec la duloxétine, en particulier chez des patients présentant une hypertension préexistante.
Par conséquent, chez les patients présentant une hypertension artérielle et/ ou une cardiopathie, une surveillance de la pression artérielle est recommandée, particulièrement pendant le premier mois de traitement.
La duloxétine doit être utilisée avec prudence chez les patients dont l’ état peut être aggravé par une augmentation de la fréquence cardiaque ou par une augmentation de la pression artérielle.
La prudence est également de mise lorsque la duloxétine est associée à des médicaments pouvant perturber son métabolisme (voir rubrique 4.5).
Chez les patients présentant une augmentation persistante de la pression artérielle au cours de leur traitement par duloxétine, une diminution de la posologie ou un sevrage progressif devra être envisagé (voir rubrique 4.8).
Chez les patients présentant une hypertension non équilibrée, la duloxétine ne devra pas être prescrite (voir rubrique 4.3).
Insuffisance rénale Les concentrations plasmatiques de duloxétine augmentent chez les patients sous hémodialyse pour insuffisance rénale sévère (clairance de la créatinine < 30 ml/ min).
Pour les patients présentant une insuffisance rénale sévère, voir la rubrique 4.3.
Voir la rubrique 4.2 pour une information sur les patients présentant une insuffisance rénale légère à modérée.
Hémorragie Des cas de saignements anormaux, tels que ecchymoses, purpuras et hémorragies gastro-intestinales ont été rapportés avec les Inhibiteurs Sélectifs de la Recapture de la Sérotonine (ISRS) et avec les Inhibiteurs de la Recapture de la Sérotonine et de la Noradrénaline (IRSNA).
La prudence s'impose chez les patients prenant des anticoagulants et/ ou des médicaments connus pour modifier la fonction plaquettaire, ainsi que chez les patients prédisposés aux hémorragies.
Arrêt du traitement Les symptômes de sevrage à l’ arrêt du traitement sont fréquents particulièrement lorsque l’ arrêt est brutal (voir rubrique 4.8).
Dans un essai clinique, les effets indésirables observés à l’ arrêt brutal du traitement sont survenus chez environ 44% des patients traités par DULOXETINE BOEHRINGER INGELHEIM et 24% des patients traités par placebo.
Les réactions les plus fréquemment rapportées sont listées en rubrique 4.8.
Ces symptômes sont généralement d’ intensité légère à modérée, mais peuvent être d’ intensité sévère chez certains patients.
Ils apparaissent habituellement dans les tous premiers jours suivant l’ arrêt du traitement, mais il y a eu de très rares cas d’ apparition de ces symptômes chez les patients ayant oublié une prise par inadvertance.
Ces symptômes sont généralement spontanément résolutifs et disparaissent habituellement en 2 semaines, même si chez certains patients, ils peuvent se prolonger (2-3 mois ou
Il est donc conseillé de diminuer la posologie de la duloxétine progressivement sur une durée d’ au moins deux semaines, selon les besoins du patient (voir rubrique 4.2).
Hyponatrémie De rares cas d’ hyponatrémie ont été rapportés, particulièrement chez les sujets âgés lors de l’ administration de DULOXETINE BOEHRINGER INGELHEIM.
La prudence est de mise chez les patients ayant un risque augmenté d’ hyponatrémie; comme les patients âgés, cirrhotiques, déshydratés ou traités par diurétiques.
L’ hyponatrémie peut être due à un syndrome de sécrétion inappropriée de l’ hormone anti-diurétique (SIADH).
Dépression, idées et comportement suicidaires Bien que DULOXETINE BOEHRINGER INGELHEIM ne soit pas indiqué dans le traitement de la dépression, il contient le même principe actif (duloxétine) qu’ un médicament antidépresseur.
La dépression est associée à un risque accru d’ idées suicidaires, d’ auto agression et de suicide (évènements de type suicidaire).
Ce risque persiste jusqu’ à obtention d’ une rémission significative.
L’ amélioration clinique pouvant ne pas survenir avant plusieurs semaines de traitement, les patients devront être surveillés étroitement jusqu’ à obtention de cette amélioration.
En pratique clinique courante, le risque suicidaire peut augmenter en début de traitement.
Les patients ayant des antécédents d’ événements de type suicidaire ou ceux présentant des comportements suicidaires avant de débuter le traitement présentent un risque plus élevé d’ idées suicidaires ou de comportements suicidaires, et doivent faire l’ objet d’ un suivi étroit pendant le traitement.
Une méta-analyse d’ essais cliniques sur des antidépresseurs versus placebo dans les troubles psychiatriques a montré une augmentation du risque de comportement suicidaire avec les antidépresseurs comparé au placebo chez les patients de moins de 25 ans.
Des cas d’ idées et de comportements suicidaires ont été rapportés durant le traitement par duloxétine ou peu après son arrêt (voir rubrique 4.8).
Les médecins devront inciter les patients à signaler, à tout moment, toute pensée ou tout sentiment de détresse ou tout symptôme dépressif.
Si, lors du traitement par DULOXETINE BOEHRINGER INGELHEIM, le patient développe des symptômes d’ agitation ou de dépression, l’ avis d’ un spécialiste doit être demandé, la dépression étant une pathologie grave.
Si la décision de débuter un traitement par antidépresseur est prise, l’ arrêt progressif de DULOXETINE BOEHRINGER INGELHEIM est recommandé (voir rubrique 4.2).
Utilisation chez l’ enfant et l’ adolescent de moins de 18 ans Aucune étude clinique n’ a été réalisée en pédiatrie avec la duloxétine.
L’ utilisation de DULOXETINE BOEHRINGER INGELHEIM est déconseillée chez les enfants et adolescents de moins de 18 ans.
Des comportements de type suicidaire (tentatives de suicide et idées suicidaires) et de type hostile (principalement agressivité, comportement d’ opposition et colère) ont été plus fréquemment observés au cours des études cliniques chez les enfants et adolescents traités par antidépresseurs par rapport à ceux traités par placebo.
De plus, on ne dispose d’ aucune donnée de tolérance à long terme chez l’ enfant et l’ adolescent concernant la croissance, la maturation et le développement cognitif et comportemental.
Médicaments contenant de la duloxétine La duloxétine est disponible sous des noms de marque différents dans plusieurs indications (traitement de la douleur neuropathique diabétique, épisodes dépressifs majeurs ainsi qu’ incontinence urinaire d’ effort).
L’ utilisation concomitante de plusieurs de ces médicaments chez un même patient doit être évitée.
Hépatite/ augmentation des enzymes hépatiques Des cas d’ atteinte hépatique, incluant des augmentations sévères des enzymes hépatiques (> 10 fois la limite supérieure de la normale), des hépatites et des ictères, ont été rapportés avec la duloxétine (voir rubrique 4.8).
La plupart d’ entre eux sont survenus au cours des premiers mois de traitement.
L’ atteinte hépatique était principalement de type cytolytique.
La duloxétine doit être utilisée avec prudence chez les patients traités par d’ autres médicaments associés à des atteintes hépatiques.
5 L’ utilisation de la duloxétine peut entraîner l’ apparition d’ une akathisie, caractérisée par une agitation perçue comme déplaisante ou pénible et par le besoin d’ être toujours en mouvement, auquel s’ associe souvent une incapacité à rester assis ou debout immobile.
Ces symptômes surviennent plutôt au cours des premières semaines de traitement.
L’ augmentation des doses peut être préjudiciable pour les patients qui développent ces symptômes.
Saccharose DULOXETINE BOEHRINGER INGELHEIM en gélules gastro-résistantes contient du saccharose.
Les patients atteints de troubles héréditaires rares, comme une intolérance au fructose, un syndrome de malabsorption du glucose-galactose ou une insuffisance en saccharose-isomaltase, ne doivent pas prendre ce médicament.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Inhibiteurs de la monoamine oxydase (IMAO): en raison du risque de syndrome sérotoninergique, DULOXETINE BOEHRINGER INGELHEIM ne doit pas être utilisé en association avec les inhibiteurs de la monoamine oxydase (IMAO) non sélectifs, irréversibles, ou alors un délai d’ au moins 14 jours doit être respecté après l'arrêt du traitement par IMAO.
D’ après la demi-vie de la duloxétine, un délai d'au moins 5 jours doit être respecté après l'arrêt du traitement par DULOXETINE BOEHRINGER INGELHEIM avant d’ initier un traitement par IMAO (voir rubrique 4.3).
Syndrome sérotoninergique: de rares cas de syndrome sérotoninergique ont été décrits chez des patients traités par des Inhibiteurs Sélectifs de la Recapture de la Sérotonine - ISRS (par exemple: paroxétine, fluoxétine) en association avec des médicaments sérotoninergiques.
La prudence s'impose si DULOXETINE BOEHRINGER INGELHEIM est administré en même temps que des antidépresseurs sérotoninergiques comme les ISRS, les antidépresseurs tricycliques tels que la clomipramine ou l'amitriptyline, le millepertuis (Hypericum perforatum), la venlafaxine ou les triptans, le tramadol, la péthidine et le tryptophane.
Médicaments du SNC: la prudence s'impose en cas d’ association de DULOXETINE BOEHRINGER INGELHEIM avec d'autres médicaments ou substances d’ action centrale, dont l'alcool et les sédatifs (benzodiazépines, morphinomimétiques, antipsychotiques, phénobarbital, antihistaminiques sédatifs).
Effets de la duloxétine sur d'autres médicaments Médicaments métabolisés par le CYP1A2: la pharmacocinétique de la théophylline, un substrat du CYP1A2, n'a pas été significativement modifiée par la co-administration de duloxétine (60 mg deux fois par jour).
Médicaments métabolisés par le CYP2D6: la duloxétine est un inhibiteur modéré du CYP2D6.
Lors de la co-administration de la duloxétine, à la dose de 60 mg deux fois par jour avec une dose unique de désipramine, un substrat du CYPD26, l’ aire sous la courbe (ASC) de la désipramine a été multipliée par 3.
La co-administration de la duloxétine (40 mg deux fois par jour) augmente de 71% l’ Aire Sous la Courbe (ASC) à l'équilibre de la toltérodine (2 mg deux fois par jour) mais ne modifie pas la pharmacocinétique de son métabolite actif 5-hydroxy, et aucun ajustement de la posologie n’ est recommandé.
La prudence s'impose si DULOXETINE BOEHRINGER INGELHEIM est co- administrée avec des médicaments qui sont principalement métabolisés par le CYP2D6 (rispéridone, antidépresseurs tricycliques tels que la nortriptyline, l’ amitryptyline et l’ imipramine), en particulier, s’ ils présentent un index thérapeutique étroit (comme la flécaïne, la propafénone et le métoprolol).
Contraceptifs oraux et autres composés stéroïdiens: les résultats des études in vitro montrent que la duloxétine n’ est pas un inducteur du CYP3A.
Il n'a pas été conduit d'études spécifiques d’ interactions médicamenteuses in vivo.
Anticoagulants et antiagrégants plaquettaires: la prudence est de mise lors de l’ association de la duloxétine avec des anticoagulants oraux ou des antiagrégants plaquettaires en raison de l’ augmentation potentielle du risque hémorragique.
De plus, des augmentations de l’ INR ont été rapportées lors de la co-administration de la duloxétine avec la warfarine.
6 Effets d'autres médicaments sur la duloxétine Anti-acides et anti-H2: la co-administration de DULOXETINE BOEHRINGER INGELHEIM avec des anti-acides à base de sels d'aluminium et de magnésium, ou avec la famotidine, n'a pas eu d'effet significatif sur le taux ou le délai d'absorption de la duloxétine après administration orale d'une dose de 40 mg.
Inhibiteurs du CYP1A2: le CYP1A2 étant impliqué dans le métabolisme de la duloxétine, l'utilisation concomitante de DULOXETINE BOEHRINGER INGELHEIM avec de puissants inhibiteurs du CYP1A2 peut entraîner une augmentation des concentrations de la duloxétine.
La fluvoxamine (100 mg une fois par jour), puissant inhibiteur du CYP1A2, a diminué d'environ 77% la clairance plasmatique apparente de la duloxétine et multiplié par 6 l’ Aire Sous la Courbe (ASC0-t).
En conséquence, DULOXETINE BOEHRINGER INGELHEIM ne doit pas être administré en association avec les inhibiteurs puissants du CYP1A2 comme la fluvoxamine (voir rubrique 4.3).
Inducteurs du CYP1A2: les analyses pharmacocinétiques de population ont montré que les concentrations plasmatiques de la duloxétine étaient réduites environ de moitié chez les fumeurs comparativement à celles des non fumeurs.
Grossesse
Il n'existe pas de donnée sur l'utilisation de la duloxétine chez la femme enceinte.
Les études chez l'animal ont montré une toxicité sur la reproduction pour des taux d’ exposition systémiques (Aires Sous la Courbe) de duloxétine inférieurs à l’ exposition maximale en clinique (voir rubrique 5.3).
Le risque potentiel chez l'Homme n’ est pas connu.
Comme pour d’ autres médicaments sérotoninergiques, des symptômes de sevrage peuvent survenir chez le nouveau-né dont la mère a été traitée par la duloxétine en fin de grossesse.
DULOXETINE BOEHRINGER INGELHEIM ne doit être administré pendant la grossesse que si les bénéfices potentiels justifient les risques fœ taux potentiels.
Les patientes doivent être averties de la nécessité d’ informer leur médecin en cas de grossesse ou de désir de grossesse au cours du traitement.
Allaitement Une étude menée chez 6 patientes en période de lactation (et qui n’ allaitaient pas leurs enfants), a montré que la duloxétine était très faiblement excrétée dans le lait humain.
La dose quotidienne estimée pour un nouveau-né exprimée en mg/ kg est approximativement égale à 0,14% de la dose maternelle (voir rubrique 5.2).
Comme la tolérance de la duloxétine n’ est pas connue chez le nouveau- né, DULOXETINE BOEHRINGER INGELHEIM est contre-indiqué pendant l’ allaitement (voir rubrique 4.3).
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Aucune étude n’ a évalué les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines.
Un effet sédatif ainsi que des sensations vertigineuses peuvent néanmoins être associés à l’ utilisation de DULOXETINE BOEHRINGER INGELHEIM.
Les patients doivent être informés de la nécessité d’ éviter les activités dangereuses comme la conduite de véhicules ou l’ utilisation de machines en cas de sédation ou de sensations vertigineuses.
4.8 Effets indésirables
Incontinence urinaire d’ effort:
Le tableau 1 présente les événements indésirables observés à partir des notifications spontanées et lors des études cliniques contrôlées versus placebo (incluant au total 7 976 patientes, 4 370 sous duloxétine et 3 606 sous placebo) conduites dans l’ incontinence urinaire d’ effort et dans le cas d’ autres troubles du bas appareil urinaire.
7 Les événements indésirables les plus fréquemment rapportés chez les patientes traitées par DULOXETINE BOEHRINGER INGELHEIM lors des études cliniques réalisées dans l’ incontinence urinaire d’ effort et dans le cas d’ autres troubles du bas appareil urinaire ont été nausées, sécheresse de la bouche, fatigue et constipation.
L'analyse des données de quatre études cliniques contrôlées versus placebo, sur 12 semaines, chez des patientes atteintes d’ incontinence urinaire d’ effort, incluant 958 patientes traitées par duloxétine et 955 sous placebo, a montré que les effets indésirables sont habituellement survenus durant la première semaine de traitement.
Toutefois, la majorité des effets indésirables les plus fréquents ont été d’ intensité légère à modérée et ont disparu dans les 30 jours suivant leur apparition (par ex. nausées).
Tableau 1:
Très fréquent (≥ 1/ 10), fréquent (≥ 1/ 100 à < 1/ 10), peu fréquent (≥ 1/ 1 000 à < 1/ 100), rare (≥ 1/ 10 000 à < 1/ 1 000), très rare (< 1/ 10 000), indéterminée (ne peut être estimée selon les données disponibles).
Au sein de chaque catégorie de fréquence, les effets indésirables sont présentés par ordre de gravité décroissante.
Très fréquent
Fréquent
Peu fréquent
Très fréquent Fréquent Peu fréquent Rare Très
Fréquence
Investigations
indéterminée
Perte de poids Prise de poids Hypercholestérolémie
Affections cardiaques
Palpitations
Tachycardie
supraventriculaire principalement à type de fibrillation auriculaire
Affections du système nerveux Syndrome
Céphalées
Mauvaise qualité du
vertigineuses
Trouble de l’ attention
Léthargie Somnolence Paresthésie
Dysgueusie
Akathisie Symptômes extrapyramidaux
Vision floue
Troubles visuels Mydriase
Glaucome
Affections de l’ oreille et du labyrinthe Acouphènes1 Vertiges Otalgies Affections respiratoires, thoraciques et médiastinales Affections gastro-intestinales
Diarrhée
Gastro-entérite
gastro-intestinale
Vomissements Stomatite
Gastrite Flatulence Eructation Mauvaise haleine
Affections du rein et des voies urinaires Rétention
Retard mictionnel
Dysurie Nocturie Odeur anormale de l’ urine
Affections de la peau et du tissu sous-cutané Syndrome de
Hypersudation Rash
photosensibilité
ecchymoses Sueurs nocturnes Sueurs froides
contact Urticaire
Affections musculo-squelettiques et systémiques Affections endocriniennes
Spasmes musculaires Tension musculaire Douleurs musculo- squelettiques Trismus Hypothyroïdie
Contractions musculaires
Troubles du métabolisme et de la nutrition
Baisse de l’ appétit
Déshydratation
Hyperglycémie (rapportée particulièrement chez les patients diabétiques) SIADH Hyponatrémie
Infections et infestations Laryngite Affections vasculaires
Flush
Syncope2 Augmentation de la pression artérielle
Crise hypertensive Hypotension orthostatique2 Froideur des extrémités
Hypertension
Troubles généraux et anomalies au site d'administration Fatigue (10,9
Douleur
Malaise
Douleur
abdominale
Sensation de chaud
anormale
Prurit Faiblesse Frissons
Sensation anormale Soif
Affections du système immunitaire Affections hépato-biliaires
Manifestations d’ hypersensibilité
Insuffisance hépatique Ictère
Désorientation
Comportements suicidaires4
Idées suicidaires4
Troubles du
Agressivité et
1
Agitation Baisse de la libido
Orgasmes anorrmaux
Des cas d’ acouphènes ont également été rapportés après arrêt du traitement.
2 Des cas d’ hypotension orthostatique et de syncope ont été rapportés en particulier en début de traitement.
3 Voir rubrique 4.4 4 Des cas d’ idées suicidaires et de comportements suicidaires ont été rapportés durant le traitement par la duloxétine ou juste après son arrêt (voir rubrique 4.4).
5 Des cas d’ agressivité et de colère ont été rapportés en particulier en début de traitement ou après arrêt du traitement.
L’ arrêt du traitement par duloxétine (particulièrement s’ il est brutal) induit fréquemment des symptômes de sevrage.
Les réactions de sevrage les plus fréquemment rapportées sont les suivantes: sensations vertigineuses, troubles sensoriels (incluant paresthésie), troubles du sommeil (incluant insomnies et rêves agités), agitation ou anxiété, nausées et/ ou vomissements, tremblements, céphalées, irritabilité, diarrhée, hyperhydrose et vertiges.
Généralement, pour les ISRS et les IRSNA, ces symptômes sont d’ intensité légère à modérée et spontanément résolutifs, bien qu’ ils puissent être d’ intensité sévère et/ ou se prolonger chez certains patients.
Il est donc conseillé de diminuer progressivement les doses lorsque le traitement par duloxétine n’ est plus nécessaire (voir rubriques 4.2 et 4.4).
Des électrocardiogrammes ont été obtenus pour 755 patientes sous duloxétine souffrant d’ une incontinence urinaire d’ effort et 779 patientes sous placebo dans les essais cliniques à 12 semaines.
L'intervalle QTc chez les patientes sous duloxétine n'était pas différent de celui observé chez les patientes sous placebo.
Lors de la phase aiguë de 12 semaines de trois essais cliniques étudiant la duloxétine chez les patients souffrant de douleur neuropathique diabétique, des augmentations faibles mais statistiquement significatives de la glycémie à jeun ont été observées chez les patients sous duloxétine.
La valeur de l’ HbA1c est restée stable chez les patients traités par placebo et chez les patients traités par duloxétine.
Dans la phase d’ extension de ces essais, qui s’ est prolongée jusqu’ à 52 semaines, la valeur de l’ HbA1c a augmenté dans les groupes duloxétine et traitement usuel, mais l’ augmentation moyenne était de 0,3% plus importante dans le groupe duloxétine.
Il y a eu également une faible augmentation de la glycémie à jeun et du cholestérol total dans le groupe duloxétine alors que les tests en laboratoire montrent une légère diminution de ces paramètres dans le groupe traitement usuel.
Douleur neuropathique diabétique périphérique
10 Le tableau 2 présente les événements indésirables observés à partir des notifications spontanées et lors des études cliniques contrôlées versus placebo (incluant au total 5 253 patients, 3 289 sous duloxétine et 1 964 sous placebo).
Les événements indésirables les plus fréquemment rapportés chez les patients traités par DULOXETINE BOEHRINGER INGELHEIM pour douleurs neuropathiques diabétiques ont été: nausées, céphalées, sécheresse de la bouche et somnolence.
Tableau 2:
Très fréquent (≥ 1/ 10), fréquent (≥ 1/ 100 à < 1/ 10), peu fréquent (≥ 1/ 1 000 à < 1/ 100), rare (≥ 1/ 10 000 et < 1/ 1 000), très rare (< 1/ 10 000), indéterminée (ne peut être estimée selon les données disponibles).
Au sein de chaque catégorie de fréquence, les effets indésirables sont présentés par ordre de gravité décroissante.
Très fréquent
Fréquent
Peu fréquent
Très fréquent Fréquent Peu fréquent Rare Très
Fréquence
Investigations
indéterminée
Perte de poids
Prise de poids Augmentation de la créatinine phosphokinase (CPK)
Hypercholestérolémie
Affections cardiaques
Palpitations
Tachycardie
Arythmie supraventriculaire, principalement à type de fibrillation auriculaire
Affections du système nerveux Céphalées (13,8%) Somnolence (10,7%)
Sensations vertigineuses Tremblements Léthargie
Dyskinésie Mauvaise qualité du sommeil Nervosité
Syndrome sérotoninergique Convulsions Akathisie Agitation
Paresthésies
Myoclonie Trouble de l’ attention Dysgueusie
psychomotrice Symptômes extrapyramidaux
Affections oculaires
Vision floue
Troubles visuels Mydriase
Glaucome
Affections de l’ oreille et du labyrinthe
Acouphènes1
Vertiges Otalgies
Affections respiratoires, thoraciques et médiastinales
Diarrhée
Gastro-entérite
Emission de sang
dans les selles
Sécheresse de la Vomissements Gastrite bouche (13,2 Dyspepsie Eructation%) Flatulence
Halitose
Affections du rein et des voies urinaires Rétention urinaire
Odeur anormale
Quincke
Hypersudation photosensibilité Syndrome de
Sueurs
tendance aux ecchymoses Dermatite de contact Urticaire Sueurs froides
Affections musculo-squelettiques et systémiques
Spasmes musculaires Douleurs musculo- squelettiques Tension musculaire
Contractions musculaires
Trismus
Affections endocriniennes Hypothyroïdie Troubles du métabolisme et de la nutrition
Baisse de l’ appétit
Hyperglycémie (rapportée particulièrement chez les patients diabétiques)
Déshydratation SIADH Hyponatrémie
Infections et infestations Laryngite Affections vasculaires
Bouffées de chaleur
Syncope2 Hypotension
Crise hypertensive
orthostatique2 Augmentation de la pression artérielle Froideur des extrémités
Hypertension
Troubles généraux et anomalies au site d'administration Douleur
Fatigue
Sensation de chaud
thoracique
Douleur abdominale
Affections du système immunitaire
Affections hépato-biliaires
Hépatite3 Augmentation des enzymes hépatiques (ALAT, ASAT, phosphatases alcalines) Atteinte hépatique aiguë
Ictère Insuffisance hépatique
Affections des organes de reproduction et du sein
Dysfonctionnement Symptômes sexuel ménopausiques Trouble de l’ éjaculation Ejaculation retardée Hémorragie gynécologique
Affections psychiatriques
Insomnie
Troubles du
Agressivité et colère5
Manie
suicidaires4
Désorientation
1
Agitation Baisse de la libido Orgasmes anormaux
Bruxisme
Des cas d’ acouphènes ont également été rapportés après arrêt du traitement.
2 Des cas d’ hypotension orthostatique et de syncope ont été rapportés particulièrement en début de traitement.
3 Voir rubrique 4.4.
4 Des cas d’ idées suicidaires et de comportements suicidaires ont été rapportés durant le traitement par la duloxétine ou juste après son arrêt (voir rubrique 4.4).
5 Des cas d’ agressivité et de colère ont été rapportés en particulier en début de traitement ou après arrêt du traitement.
L’ arrêt du traitement par duloxétine (particulièrement s’ il est brutal) induit fréquemment des symptômes de sevrage.
Les réactions de sevrage les plus fréquemment rapportées sont les suivantes: sensations vertigineuses, troubles sensoriels (incluant paresthésie), troubles du sommeil (incluant insomnies et rêves agités), agitation ou anxiété, nausées et/ ou vomissements, tremblements, céphalées, irritabilité, diarrhée, hyperhydrose et vertiges.
Généralement, pour les ISRS et les IRSNA, ces symptômes sont d’ intensité légère à modérée et spontanément résolutifs, bien qu’ ils puissent être d’ intensité sévère et/ ou se prolonger chez certains patients.
Il est donc conseillé de diminuer progressivement les doses lorsque le traitement par duloxétine n’ est plus nécessaire (voir rubriques 4.2 et 4.4).
Lors de la phase aiguë de 12 semaines de trois essais cliniques étudiant la duloxétine chez les patients souffrant de douleur neuropathique diabétique, des augmentations faibles, mais statistiquement significatives de la glycémie à jeun ont été observées chez les patients sous duloxétine.
La valeur de l’ HbA1c est restée stable chez les patients traités par placebo et chez les patients traités par duloxétine.
Dans la phase d’ extension de ces essais, qui s’ est prolongée jusqu’ à 52 semaines, la valeur de l’ HbA1c a augmenté dans les groupes duloxétine et traitement usuel, mais l’ augmentation moyenne était de 0,3% plus importante dans le groupe duloxétine.
Il y a eu également une faible augmentation de la
Des électrocardiogrammes ont été effectués chez 528 patients sous duloxétine et 205 sous placebo lors des études cliniques durant jusqu’ à 13 semaines dans les douleurs neuropathiques diabétiques.
L'intervalle QT - corrigé en fonction de la fréquence cardiaque - chez les patients sous duloxétine n'était pas différent de celui observé chez les patients sous placebo.
La mesure des intervalles QT, PR, QRS ou QTcB n’ a montré aucune différence cliniquement significative entre les groupes duloxétine et placebo.
4.9 Surdosage
Des cas de surdosage de duloxétine, seule ou en association avec d’ autres médicaments, à la dose de 4 800 mg ont été rapportés.
Des cas de décès sont survenus, principalement lors de surdosages poly médicamenteux, mais également lors de surdosages avec la duloxétine seule à une dose d’ environ 1 000 mg.
Les signes et symptômes d’ un surdosage (duloxétine seule ou en association avec d’ autres médicaments) incluaient somnolence, coma, syndrome sérotoninergique, convulsions, vomissements et tachycardie.
On ne connaît pas d'antidote spécifique à la duloxétine, mais en cas d’ apparition d’ un syndrome sérotoninergique, un traitement spécifique peut être envisagé (comme la cyproheptadine et/ ou le contrôle de la température).
Une libération des voies aériennes supérieures devra être pratiquée.
Un monitoring cardiovasculaire et une surveillance des fonctions vitales sont recommandés en complément d’ un traitement symptomatique approprié.
Un lavage gastrique peut être indiqué s'il est effectué peu de temps après l'ingestion, ou chez les patients symptomatiques.
Le charbon activé peut être utile pour limiter l'absorption.
La duloxétine a un grand volume de distribution et il est peu probable que la diurèse forcée, l'hémoperfusion et l’ exsanguino-transfusion puissent être bénéfiques.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Autres antidépresseurs.
Code ATC:
N06AX21.
La duloxétine est un inhibiteur à la fois de la recapture de la sérotonine (5-HT) et de la noradrénaline (NA).
Elle inhibe faiblement la recapture de la dopamine et n’ a pas d’ affinité significative pour les récepteurs histaminiques, dopaminergiques, cholinergiques et adrénergiques.
Les études chez l’ animal ont montré que l’ augmentation des taux de 5-HT et de NA au niveau de la moelle épinière sacrée entraîne une augmentation du tonus urétral via la stimulation du nerf honteux commandant le sphincter strié urétral uniquement pendant la phase de remplissage du cycle mictionnel.
On pense qu'un mécanisme similaire s'exerce chez la femme, provoquant une fermeture plus forte de l’ urètre pendant la phase de remplissage et lors d’ un effort physique, ce qui expliquerait l'efficacité de la duloxétine dans le traitement de l’ incontinence urinaire d’ effort.
La duloxétine a normalisé les seuils de douleur dans plusieurs modèles précliniques de douleur neuropathique et inflammatoire et a atténué le comportement algique dans un modèle de douleur persistante.
L'action inhibitrice de la duloxétine sur la douleur résulterait de la potentialisation des voies descendantes inhibitrices de la douleur au niveau du système nerveux central.
Incontinence urinaire d’ effort:
L'efficacité de la duloxétine à 40 mg deux fois par jour dans le traitement de l’ incontinence urinaire d’ effort a été établie dans quatre études en double aveugle versus placebo, dans lesquelles ont été randomisées 1913 femmes (âgées de 22 à 83 ans) atteintes d'incontinence urinaire d’ effort, dont 958 de ces patientes ont été randomisées dans le groupe duloxétine et 955 dans le groupe placebo.
14 calendriers mictionnels, et le score obtenu d’ après un questionnaire de qualité de vie spécifique de l'incontinence (I-QOL).
Fréquence des épisodes d'incontinence: dans les quatre études, une diminution de 50% ou plus (en médiane) de la fréquence des épisodes d'incontinence (FEI) a été observée sous duloxétine, versus 33% sous placebo.
Des différences ont été observées à chaque visite après 4 semaines (duloxétine 54%et placebo 22%), 8 semaines (52% et 29%) et 12 semaines de traitement (52% et 33%).
Dans une étude complémentaire limitée aux patientes atteintes d'incontinence urinaire d’ effort sévère, toutes les réponses avec la duloxétine ont été obtenues dans les 2 semaines.
L'efficacité de DULOXETINE BOEHRINGER INGELHEIM n'a pas été évaluée au-delà de 3 mois dans les études versus placebo.
Le bénéfice clinique de DULOXETINE BOEHRINGER INGELHEIM comparé au placebo n'a pas été démontré chez les femmes atteintes d'incontinence urinaire d’ effort légère, définie dans les études randomisées par une fréquence des épisodes d'incontinence < 14 par semaine.
Chez ces femmes, DULOXETINE BOEHRINGER INGELHEIM pourrait n’ apporter aucun bénéfice supplémentaire par rapport aux thérapeutiques habituelles.
Qualité de vie (I-QOL):
En utilisant une échelle d’ amélioration globale (PGI-I:
Patient Global Impression of Improvement ou Impression globale d'amélioration ressentie par les patientes), significativement plus de femmes sous duloxétine ont considéré que leurs symptômes d’ incontinence d’ effort étaient améliorés avec le traitement, comparativement à celles du groupe placebo (64,6% versus 50,1%, p < 0,001).
Il existe peu de données suggérant que les bénéfices de DULOXETINE BOEHRINGER INGELHEIM ne sont pas diminués chez les patientes souffrant d’ une incontinence urinaire d’ effort et ayant subi au préalable une intervention chirurgicale pour un problème d’ incontinence.
DULOXETINE BOEHRINGER INGELHEIM et rééducation périnéo-sphinctérienne: lors d’ une étude randomisée contrôlée, en aveugle, de 12 semaines, DULOXETINE BOEHRINGER INGELHEIM a réduit de façon plus importante la fréquence des épisodes d'incontinence que le placebo ou la rééducation périnéo-sphinctérienne seule.
Le traitement combiné (association de la duloxétine et d’ une rééducation périnéo-sphinctérienne) a montré à la fois une réduction plus importante du nombre de protections utilisées et une amélioration plus importante des critères spécifiques de qualité de vie que lorsque DULOXETINE BOEHRINGER INGELHEIM ou la rééducation périnéo-sphinctérienne sont utilisés seuls.
Douleur neuropathique diabétique périphérique:
L'efficacité de la duloxétine comme traitement de la douleur neuropathique diabétique a été démontrée par deux essais randomisés de 12 semaines, en double aveugle versus placebo, à dose fixe, chez des adultes (âgés de 22 à 88 ans) souffrant de douleur neuropathique diabétique depuis au moins 6 mois.
Les patients répondant aux critères de diagnostic d’ épisode dépressif majeur ont été exclus de ces essais.
La douleur était recueillie quotidiennement par les patients dans des carnets sur une échelle de Likert à 11 points.
Dans les deux études, la duloxétine à 60 mg une fois par jour et 60 mg deux fois par jour a significativement réduit la douleur par rapport au placebo.
L’ effet était perceptible chez certains patients dès la 1ere semaine de traitement.
Il n’ y a pas eu de différence significative d’ amélioration moyenne entre les deux bras de traitement actif.
Une réduction de la douleur d’ au moins 30% a été notée chez environ 65% des patients traités par la duloxétine contre 40% des patients sous placebo.
Une diminution de la douleur d’ au moins 50% a été retrouvée chez 50% des patients traités par la duloxétine et 26% des patients sous placebo.
15 d’ amélioration de la douleur) ont été analysés en fonction de l’ apparition ou non d’ un état de somnolence pendant le traitement.
Chez les patients non somnolents, la réponse clinique a été observée chez 47% des patients recevant de la duloxétine et chez 27% des patients sous placebo.
Les taux de réponse clinique chez les patients présentant un état de somnolence ont été de 60% dans le bras duloxétine et 30% dans le bras placebo.
Les patients chez lesquels la douleur n’ a pas diminué de 30% au cours des 60 premiers jours de traitement ont été considérés comme ne pouvant pas atteindre ce niveau d’ amélioration en poursuivant le traitement.
Bien que les données de l’ étude réalisée en ouvert sur une année de traitement suggèrent une efficacité à long terme, il n’ y a pas de données d’ efficacité concluantes, issues des études contrôlées versus placebo, pour des durées de traitement supérieures à 12 semaines.
5.2 Propriétés pharmacocinétiques
La duloxétine est administrée sous forme d'un énantiomère unique.
La duloxétine est entièrement métabolisée par plusieurs enzymes d'oxydation (CYP1A2 et l'enzyme polymorphe CYP2D6), puis conjuguée.
Les données de cinétique mettent en évidence une importante variabilité inter-individuelle (de l’ ordre de 50% à 60%), en partie due au sexe, à l'âge, à la consommation tabagique et au statut de métaboliseur CYP2D6.
La duloxétine est bien absorbée après administration orale, avec une Cmax atteinte 6 heures après l’ administration.
La biodisponibilité orale absolue de la duloxétine s’ échelonne de 32% à 80% (moyenne à 50%; n = 8 sujets).
La prise d’ aliments retarde l’ apparition du pic de concentration de 6 à 10 heures et réduit marginalement le degré d'absorption (environ 11%).
La duloxétine est liée à 96% environ aux protéines plasmatiques humaines.
La duloxétine se lie à la fois à l'albumine et à l’α -1 glycoprotéine acide.
La liaison aux protéines plasmatiques n'est pas altérée par l'insuffisance hépatique ou rénale.
La duloxétine est largement métabolisée et les métabolites sont éliminés principalement dans l'urine.
Le CYP2D6 et le CYP1A2, tous deux, sont responsables de la formation des deux principaux métabolites, le glucuroconjugué 4-hydroxyduloxétine et le sulfoconjugué 5-hydroxy,6- méthoxyduloxétine.
D'après les études in vitro, les métabolites circulants de la duloxétine sont considérés comme pharmacologiquement inactifs.
La pharmacocinétique de la duloxétine chez les patients "métaboliseurs lents" par rapport au CYP2D6 n'a pas fait l'objet d'études spécifiques.
Des données limitées laissent supposer que les taux plasmatiques de duloxétine sont plus élevés chez ces patients.
La demi-vie d'élimination de la duloxétine après administration orale varie de 8 à 17 heures (en moyenne:
36 l/ h).
101 l/ h).
Populations particulières Sexe: des différences pharmacocinétiques ont été observées entre les hommes et les femmes (la clairance plasmatique apparente est approximativement 50% plus faible chez les femmes).
Néanmoins, ces différences pharmacocinétiques ne justifient pas de recommander une posologie plus faible chez la femme.
Age: des différences pharmacocinétiques ont été observées entre les femmes jeunes et âgées (≥ 65 ans) (l'aire sous la courbe augmente de 25% environ et la demi-vie est plus longue chez les sujets âgés d'environ 25%), bien que l'ampleur de ces différences ne soit pas suffisante pour justifier des ajustements de la posologie.
Cependant, la prudence s’ impose en cas de traitement chez le sujet âgé (voir rubriques 4.2 et 4.4).
Insuffisance rénale: les patients en insuffisance rénale terminale (IRT) sous dialyse avaient des valeurs de Cmax de duloxétine et d'Aire Sous la Courbe (ASC) deux fois plus élevées que les sujets
Les données pharmacocinétiques sont limitées chez les patients atteints d'insuffisance rénale légère ou modérée.
Insuffisance hépatique: une atteinte hépatique modérée (Classe B de Child Pugh) a affecté la pharmacocinétique de la duloxétine.
Par rapport aux sujets sains, la clairance plasmatique apparente de la duloxétine était inférieure de 79%, la demi-vie terminale était 2,3 fois plus longue et l'aire sous la courbe était 3,7 fois plus élevée chez les patients atteints d'insuffisance hépatique modérée.
La pharmacocinétique de la duloxétine et de ses métabolites n'a pas été étudiée chez les patients atteints d'insuffisance hépatique légère ou sévère.
Femmes qui allaitent:
La distribution de la duloxétine a été étudiée chez 6 femmes en période d’ allaitement et qui avaient accouché depuis au moins 12 semaines.
La duloxétine est retrouvée dans le lait maternel, et les concentrations à l’ équilibre dans le lait maternel sont équivalentes à environ un quart des concentrations plasmatiques.
La quantité de duloxétine passant dans le lait maternel est approximativement de 7 µg/ jour pour une posologie de 40 mg deux fois par jour.
L’ allaitement n’ a pas influencé pas la pharmacocinétique de la duloxétine.
5.3 Données de sécurité précliniques
Aucun effet génotoxique, ni carcinogénique n’ a été observé lors des test standards réalisés avec la duloxétine chez le rat.
Lors de l’ étude de carcinogénicité chez le rat, il a été observé des cellules à plusieurs noyaux au niveau du foie, en l’ absence de toute autre anomalie histopathologique.
Le mécanisme associé et le lien en clinique sont inconnus.
Des souris femelles recevant la duloxétine pendant 2 ans ont montré, à forte dose uniquement (144 mg/ kg/ jour), une augmentation d'incidence des adénomes et des carcinomes hépatocytaires; mais cet effet a été considéré comme secondaire à l'induction des enzymes microsomales hépatiques.
On ignore si ces données chez la souris sont extrapolables à l'espèce humaine.
Chez des rates recevant la duloxétine, avant et pendant l’ accouplement et en début de grossesse, ont été mis en évidence une diminution de la consommation de nourriture et du poids corporel, une perturbation du cycle œ stral, une baisse du taux de naissances vivantes et de survie de la progéniture, et un retard de croissance chez les jeunes rats à des taux d’ exposition systémique (Aire Sous la Courbe – ASC) correspondant, au plus, à l'exposition maximale en clinique.
Dans une étude d’ embryotoxicité chez le lapin, une incidence plus élevée de malformations cardiaques et du squelette a été observée à des taux d’ exposition systémique (ASC) inférieurs à l'exposition maximale en clinique.
Dans une autre étude testant une forte dose d’ un sel différent de duloxétine, aucune malformation n’ a été observée.
Dans les études de toxicité prénatale/ post-natale chez le rat, la duloxétine a induit des effets indésirables comportementaux chez les jeunes rats à des taux d’ exposition systémique inférieurs (ASC) à l'exposition maximale en clinique.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Hypromellose Succinate d’ acétate d’ hypromellose Saccharose Sucre en microbilles Talc Dioxyde de titane (E171) Triéthylcitrate
Gélatine Laurylsulfate de sodium
17 Dioxyde de titane (E171) Indigotine (E132) Oxyde de fer rouge (E172) Oxyde de fer jaune (E172) Encre noire comestible
Encre comestible:
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
3 ans.
6.4 Précautions particulières de conservation
A conserver dans l'emballage d'origine à l’ abri de l’ humidité.
A conserver à une température ne dépassant pas +30ºC.
6.5 Nature et contenu de l’ emballage extérieur
Plaquettes thermoformées en chlorure de polyvinyle (PVC), polyéthylène (PE) et polychlorotrifluoréthylène (PCTFE), recouvertes d'une feuille d'aluminium.
Boîtes de 28, 56, 98, 140 et 196 (pack de 2 x 98) gélules.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Pas d'exigences particulières.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Boehringer Ingelheim International GmbH, Binger Str.
173 D-55216 Ingelheim am Rhein, Allemagne.
8.
NUMERO(S) D'AUTORISATION(S) DE MISE SUR LE MARCHĖ
EU/ X/ XX/ XXX/ XX EU/ X/ XX/ XXX/ XX EU/ X/ XX/ XXX/ XX EU/ X/ XX/ XXX/ XX EU/ X/ XX/ XXX/ XX
9.
DATE DE LA PREMIERE L' AUTORISATION
RENOUVELLEMENT
18 10.
DATE DE REVISION DU TEXTE
19 1.
DENOMINATION DU MEDICAMENT
DULOXETINE BOEHRINGER INGELHEIM 20 mg, gélule gastro-résistante
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque gélule contient 20 mg de duloxétine sous forme de chlorhydrate.
Excipients: saccharose 5,7 mg.
Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Gélule gastro-résistante.
Corps bleu opaque imprimé ‘ 20 mg’, et coiffe bleu opaque imprimée ‘ 9544’.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
DULOXETINE BOEHRINGER INGELHEIM est indiqué chez la femme dans le traitement de l'incontinence urinaire d’ effort modérée à sévère (voir rubrique 5.1).
Traitement de la douleur neuropathique diabétique périphérique chez l’ adulte.
4.2 Posologie et mode d' administration
Incontinence urinaire d’ effort:
La posologie recommandée de DULOXETINE BOEHRINGER INGELHEIM est de 40 mg deux fois par jour, à prendre pendant ou en dehors des repas.
Après 2 à 4 semaines de traitement, les patientes devront être réévaluées pour déterminer l'efficacité et la tolérance du traitement.
Il peut être utile pour certaines patientes de débuter le traitement à la posologie de 20 mg deux fois par jour pendant deux semaines avant d’ atteindre la posologie recommandée de 40 mg deux fois par jour.
Cette augmentation progressive de la posologie peut diminuer, sans le supprimer, le risque de nausées et de sensations vertigineuses.
Toutefois, peu de données confirment l'efficacité de DULOXETINE BOEHRINGER INGELHEIM à cette dose.
L'efficacité de DULOXETINE BOEHRINGER INGELHEIM n'a pas été évaluée au-delà de 3 mois dans les études versus placebo.
Le bénéfice du traitement devra être réévalué à intervalles réguliers.
L'association de DULOXETINE BOEHRINGER INGELHEIM à un programme de rééducation périnéo-sphinctérienne peut s'avérer plus efficace que chacune des deux thérapeutiques seules.
Il est recommandé d’ envisager l’ association d’ une rééducation périnéo-sphinctérienne.
Douleur neuropathique diabétique périphérique:
La posologie initiale et d’ entretien recommandée est de 60 mg une fois par jour, à prendre au cours ou en dehors des repas.
La sécurité d’ utilisation de posologies supérieures à 60 mg une fois par jour, jusqu’ à une dose maximale de 120 mg par jour, administrées en plusieurs prises équivalentes, a été évaluée au cours des essais cliniques.
Les concentrations plasmatiques de duloxétine ont montré une grande variabilité inter-individuelle (voir rubrique 5.2).
De ce fait, chez certains patients, en cas de réponse insuffisante à la dose de 60 mg, la posologie pourra être augmentée.
La réponse thérapeutique devra être évaluée après 2 mois de traitement.
Une réponse au traitement au- delà de cette période est peu probable (voir rubrique 5.1).
20 Le bénéfice thérapeutique devra être réévalué régulièrement (au moins tous les 3 mois).
DULOXETINE BOEHRINGER INGELHEIM ne doit pas être utilisé chez les patients souffrant d’ une maladie du foie entraînant une insuffisance hépatique (voir rubrique 4.3).
Aucun ajustement de la posologie n’ est nécessaire en cas d’ insuffisance rénale légère ou modérée (clairance de la créatinine comprise entre 30 et 80 ml/ min).
DULOXETINE BOEHRINGER INGELHEIM ne doit pas être utilisé chez les patients présentant une insuffisance rénale sévère (clairance de la créatinine < 30 ml/ min; voir rubrique 4.3).
Aucun ajustement de la posologie, uniquement en fonction de l’ âge, n’ est nécessaire chez le patient âgé.
Cependant, la prudence s’ impose chez le sujet âgé (voir rubrique 5.2).
Il n’ y a pas de données disponibles chez l’ enfant (voir rubrique 4.4).
L’ arrêt brutal du traitement doit être évité.
Lors de l’ arrêt du traitement par DULOXETINE BOEHRINGER INGELHEIM, la dose doit être progressivement diminuée sur une durée d’ au moins une à deux semaines, afin de limiter le risque de réactions de sevrage (voir rubriques 4.4 et 4.8).
Si des symptômes non tolérables apparaissent lors de la diminution de la dose ou à l’ arrêt du traitement, le retour à la dose précédemment prescrite peut être envisagé.
Le médecin pourra ensuite reprendre la diminution de la dose, mais à un rythme plus progressif.
4.3 Contre-indications
Hypersensibilité au principe actif ou à l'un des excipients.
Maladie du foie entraînant une insuffisance hépatique (voir rubrique 5.2).
DULOXETINE BOEHRINGER INGELHEIM ne doit pas être utilisé en association avec les Inhibiteurs de la Mono-Amine Oxydase non sélectifs, irréversibles - IMAO (voir rubrique 4.5).
DULOXETINE BOEHRINGER INGELHEIM ne doit pas être utilisé en association avec les inhibiteurs du CYP1A2, comme la fluvoxamine, la ciprofloxacine ou l’ énoxacine car l’ association entraîne une augmentation des concentrations plasmatiques de la duloxétine (voir rubrique 4.5).
Insuffisance rénale sévère (clairance de la créatinine < 30 ml/ min) (voir rubrique 4.4).
L’ instauration du traitement par DULOXETINE BOEHRINGER INGELHEIM est contre-indiquée chez les patients présentant une hypertension artérielle non équilibrée qui pourrait les exposer à un risque potentiel de crise hypertensive (voir rubriques 4.4 et 4.8).
4.4 Mises en garde spéciales et précautions d’ emploi
Episodes maniaques et convulsions DULOXETINE BOEHRINGER INGELHEIM doit être utilisé avec prudence chez les patients ayant des antécédents d’ épisodes maniaques ou souffrant de troubles bipolaires et/ ou de convulsions.
Utilisation en association avec des antidépresseurs L’ utilisation de DULOXETINE BOEHRINGER INGELHEIM en association avec des antidépresseurs (en particulier avec les Inhibiteurs Sélectifs de la Recapture de la Sérotonine (ISRS), les Inhibiteurs de la Recapture de la Sérotonine et de la Noradrénaline (IRSNA) et les IMAO
Millepertuis Lors de la prise concomitante de DULOXETINE BOEHRINGER INGELHEIM avec des préparations à base de plantes contenant du millepertuis (Hypericum perforatum), les effets indésirables peuvent être plus fréquents.
Mydriase Des cas de mydriase ayant été rapportés avec la duloxétine, cette dernière doit être prescrite avec prudence chez des patients présentant une augmentation de la pression intra-oculaire ou un risque de glaucome aigu à angle fermé.
Pression artérielle et fréquence cardiaque La duloxétine a été associée à une augmentation de la pression artérielle et à une hypertension artérielle cliniquement significative chez certains patients.
Ceci peut être dû à l’ effet noradrénergique de la duloxétine.
Des cas de crise hypertensive ont été rapportés avec la duloxétine, en particulier chez des patients présentant une hypertension préexistante.
Par conséquent, chez les patients présentant une hypertension artérielle et/ ou une cardiopathie, une surveillance de la pression artérielle est recommandée, particulièrement pendant le premier mois de traitement.
La duloxétine doit être utilisée avec prudence chez les patients dont l’ état peut être aggravé par une augmentation de la fréquence cardiaque ou par une augmentation de la pression artérielle.
La prudence est également de mise lorsque la duloxétine est associée à des médicaments pouvant perturber son métabolisme (voir rubrique 4.5).
Chez les patients présentant une augmentation persistante de la pression artérielle au cours de leur traitement par duloxétine, une diminution de la posologie ou un sevrage progressif devra être envisagé (voir rubrique 4.8).
Chez les patients présentant une hypertension non équilibrée, la duloxétine ne devra pas être prescrite (voir rubrique 4.3).
Insuffisance rénale Les concentrations plasmatiques de duloxétine augmentent chez les patients sous hémodialyse pour insuffisance rénale sévère (clairance de la créatinine < 30 ml/ min).
Pour les patients présentant une insuffisance rénale sévère, voir la rubrique 4.3.
Voir la rubrique 4.2 pour une information sur les patients présentant une insuffisance rénale légère à modérée.
Hémorragie Des cas de saignements anormaux, tels que ecchymoses, purpuras et hémorragies gastro-intestinales ont été rapportés avec les Inhibiteurs Sélectifs de la Recapture de la Sérotonine (ISRS) et avec les Inhibiteurs de la Recapture de la Sérotonine et de la Noradrénaline (IRSNA).
La prudence s'impose chez les patients prenant des anticoagulants et/ ou des médicaments connus pour modifier la fonction plaquettaire, ainsi que chez les patients prédisposés aux hémorragies.
Arrêt du traitement Les symptômes de sevrage à l’ arrêt du traitement sont fréquents particulièrement lorsque l’ arrêt est brutal (voir rubrique 4.8).
Dans un essai clinique, les effets indésirables observés à l’ arrêt brutal du traitement sont survenus chez environ 44% des patients traités par DULOXETINE BOEHRINGER INGELHEIM et 24% des patients traités par placebo.
Les réactions les plus fréquemment rapportées sont listées en rubrique 4.8.
Ces symptômes sont généralement d’ intensité légère à modérée, mais peuvent être d’ intensité sévère chez certains patients.
Ils apparaissent habituellement dans les tous premiers jours suivant l’ arrêt du traitement, mais il y a eu de très rares cas d’ apparition de ces symptômes chez les patients ayant oublié une prise par inadvertance.
Ces symptômes sont généralement spontanément résolutifs et disparaissent habituellement en 2 semaines, même si chez certains patients, ils peuvent se prolonger (2-3 mois ou plus).
Il est donc conseillé de diminuer la posologie de la duloxétine progressivement sur une durée d’ au moins deux semaines, selon les besoins du patient (voir rubrique 4.2).
22 Hyponatrémie De rares cas d’ hyponatrémie ont été rapportés, particulièrement chez les sujets âgés lors de l’ administration de DULOXETINE BOEHRINGER INGELHEIM.
La prudence est de mise chez les patients ayant un risque augmenté d’ hyponatrémie; comme les patients âgés, cirrhotiques, déshydratés ou traités par diurétiques.
L’ hyponatrémie peut être due à un syndrome de sécrétion inappropriée de l’ hormone anti-diurétique (SIADH).
Dépression, idées et comportement suicidaires Bien que DULOXETINE BOEHRINGER INGELHEIM ne soit pas indiqué dans le traitement de la dépression, il contient le même principe actif (duloxétine) qu’ un médicament antidépresseur.
La dépression est associée à un risque accru d’ idées suicidaires, d’ auto agression et de suicide (évènements de type suicidaire).
Ce risque persiste jusqu’ à obtention d’ une rémission significative.
L’ amélioration clinique pouvant ne pas survenir avant plusieurs semaines de traitement, les patients devront être surveillés étroitement jusqu’ à obtention de cette amélioration.
En pratique clinique courante, le risque suicidaire peut augmenter en début de traitement.
Les patients ayant des antécédents d’ événements de type suicidaire ou ceux présentant des comportements suicidaires avant de débuter le traitement présentent un risque plus élevé d’ idées suicidaires ou de comportements suicidaires, et doivent faire l’ objet d’ un suivi étroit pendant le traitement.
Une méta-analyse d’ essais cliniques sur des antidépresseurs versus placebo dans les troubles psychiatriques a montré une augmentation du risque de comportement suicidaire avec les antidépresseurs comparé au placebo chez les patients de moins de 25 ans.
Des cas d’ idées et de comportements suicidaires ont été rapportés durant le traitement par duloxétine ou peu après son arrêt (voir rubrique 4.8).
Les médecins devront inciter les patients à signaler, à tout moment, toute pensée ou tout sentiment de détresse ou tout symptôme dépressif.
Si, lors du traitement par DULOXETINE BOEHRINGER INGELHEIM, le patient développe des symptômes d’ agitation ou de dépression, l’ avis d’ un spécialiste doit être demandé, la dépression étant une pathologie grave.
Si la décision de débuter un traitement par antidépresseur est prise, l’ arrêt progressif de DULOXETINE BOEHRINGER INGELHEIM est recommandé (voir rubrique 4.2).
Utilisation chez l’ enfant et l’ adolescent de moins de 18 ans Aucune étude clinique n’ a été réalisée en pédiatrie avec la duloxétine.
L’ utilisation de DULOXETINE BOEHRINGER INGELHEIM est déconseillée chez les enfants et adolescents de moins de 18 ans.
Des comportements de type suicidaire (tentatives de suicide et idées suicidaires) et de type hostile (principalement agressivité, comportement d’ opposition et colère) ont été plus fréquemment observés au cours des études cliniques chez les enfants et adolescents traités par antidépresseurs par rapport à ceux traités par placebo.
De plus, on ne dispose d’ aucune donnée de tolérance à long terme chez l’ enfant et l’ adolescent concernant la croissance, la maturation et le développement cognitif et comportemental.
Médicaments contenant de la duloxétine La duloxétine est disponible sous des noms de marque différents dans plusieurs indications (traitement de la douleur neuropathique diabétique, épisodes dépressifs majeurs ainsi qu’ incontinence urinaire d’ effort).
L’ utilisation concomitante de plusieurs de ces médicaments chez un même patient doit être évitée.
Hépatite/ augmentation des enzymes hépatiques Des cas d’ atteinte hépatique, incluant des augmentations sévères des enzymes hépatiques (> 10 fois la limite supérieure de la normale), des hépatites et des ictères, ont été rapportés avec la duloxétine (voir rubrique 4.8).
La plupart d’ entre eux sont survenus au cours des premiers mois de traitement.
L’ atteinte hépatique était principalement de type cytolytique.
La duloxétine doit être utilisée avec prudence chez les patients traités par d’ autres médicaments associés à des atteintes hépatiques.
Akathisie/ agitation psychomotrice L’ utilisation de la duloxétine peut entraîner l’ apparition d’ une akathisie, caractérisée par une agitation perçue comme déplaisante ou pénible et par le besoin d’ être toujours en mouvement, auquel s’ associe souvent une incapacité à rester assis ou debout immobile.
Ces symptômes surviennent plutôt au cours
L’ augmentation des doses peut être préjudiciable pour les patients qui développent ces symptômes.
Saccharose DULOXETINE BOEHRINGER INGELHEIM en gélules gastro-résistantes contient du saccharose.
Les patients atteints de troubles héréditaires rares, comme une intolérance au fructose, un syndrome de malabsorption du glucose-galactose ou une insuffisance en saccharose-isomaltase, ne doivent pas prendre ce médicament.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Inhibiteurs de la monoamine oxydase (IMAO): en raison du risque de syndrome sérotoninergique, DULOXETINE BOEHRINGER INGELHEIM ne doit pas être utilisé en association avec les inhibiteurs de la monoamine oxydase (IMAO) non sélectifs, irréversibles, ou alors un délai d’ au moins 14 jours doit être respecté après l'arrêt du traitement par IMAO.
D’ après la demi-vie de la duloxétine, un délai d'au moins 5 jours doit être respecté après l'arrêt du traitement par DULOXETINE BOEHRINGER INGELHEIM avant d’ initier un traitement par IMAO (voir rubrique 4.3).
Syndrome sérotoninergique: de rares cas de syndrome sérotoninergique ont été décrits chez des patients traités par des Inhibiteurs Sélectifs de la Recapture de la Sérotonine - ISRS (par exemple: paroxétine, fluoxétine) en association avec des médicaments sérotoninergiques.
La prudence s'impose si DULOXETINE BOEHRINGER INGELHEIM est administré en même temps que des antidépresseurs sérotoninergiques comme les ISRS, les antidépresseurs tricycliques tels que la clomipramine ou l'amitriptyline, le millepertuis (Hypericum perforatum), la venlafaxine ou les triptans, le tramadol, la péthidine et le tryptophane.
Médicaments du SNC: la prudence s'impose en cas d’ association de DULOXETINE BOEHRINGER INGELHEIM avec d'autres médicaments ou substances d’ action centrale, dont l'alcool et les sédatifs (benzodiazépines, morphinomimétiques, antipsychotiques, phénobarbital, antihistaminiques sédatifs).
Effets de la duloxétine sur d'autres médicaments Médicaments métabolisés par le CYP1A2: la pharmacocinétique de la théophylline, un substrat du CYP1A2, n'a pas été significativement modifiée par la co-administration de duloxétine (60 mg deux fois par jour).
Médicaments métabolisés par le CYP2D6: la duloxétine est un inhibiteur modéré du CYP2D6.
Lors de la co-administration de la duloxétine, à la dose de 60 mg deux fois par jour avec une dose unique de désipramine, un substrat du CYPD26, l’ aire sous la courbe (ASC) de la désipramine a été multipliée par 3.
La co-administration de la duloxétine (40 mg deux fois par jour) augmente de 71% l’ Aire Sous la Courbe (ASC) à l'équilibre de la toltérodine (2 mg deux fois par jour) mais ne modifie pas la pharmacocinétique de son métabolite actif 5-hydroxy, et aucun ajustement de la posologie n’ est recommandé.
La prudence s'impose si la DULOXETINE BOEHRINGER INGELHEIM est co- administrée avec des médicaments qui sont principalement métabolisés par le CYP2D6 (rispéridone, antidépresseurs tricycliques tels que la nortriptyline, l’ amitryptyline et l’ imipramine), en particulier, s’ ils présentent un index thérapeutique étroit (comme la flécaïne, la propafénone et le métoprolol).
Contraceptifs oraux et autres composés stéroïdiens: les résultats des études in vitro montrent que la duloxétine n’ est pas un inducteur du CYP3A.
Il n'a pas été conduit d'études spécifiques d’ interactions médicamenteuses in vivo.
Anticoagulants et antiagrégants plaquettaires: la prudence est de mise lors de l’ association de la duloxétine avec des anticoagulants oraux ou des antiagrégants plaquettaires en raison de l’ augmentation potentielle du risque hémorragique.
De plus, des augmentations de l’ INR ont été rapportées lors de la co-administration de la duloxétine avec la warfarine.
24 significatif sur le taux ou le délai d'absorption de la duloxétine après administration orale d'une dose de 40 mg.
Inhibiteurs du CYP1A2: le CYP1A2 étant impliqué dans le métabolisme de la duloxétine, l'utilisation concomitante de DULOXETINE BOEHRINGER INGELHEIM avec de puissants inhibiteurs du CYP1A2 peut entraîner une augmentation des concentrations de la duloxétine.
La fluvoxamine (100 mg une fois par jour), puissant inhibiteur du CYP1A2, a diminué d'environ 77% la clairance plasmatique apparente de la duloxétine et multiplié par 6 l’ Aire Sous la Courbe (ASC0-t).
En conséquence, DULOXETINE BOEHRINGER INGELHEIM ne doit pas être administré en association avec les inhibiteurs puissants du CYP1A2 comme la fluvoxamine (voir rubrique 4.3).
Inducteurs du CYP1A2: les analyses pharmacocinétiques de population ont montré que les concentrations plasmatiques de la duloxétine étaient réduites environ de moitié chez les fumeurs comparativement à celles des non fumeurs.
4.6 Grossesse et allaitement
Grossesse Il n'existe pas de donnée sur l'utilisation de la duloxétine chez la femme enceinte.
Les études chez l'animal ont montré une toxicité sur la reproduction pour des taux d’ exposition systémiques (Aires Sous la Courbe) de duloxétine inférieurs à l’ exposition maximale en clinique (voir rubrique 5.3).
Le risque potentiel chez l'Homme n’ est pas connu.
Comme pour d’ autres médicaments sérotoninergiques, des symptômes de sevrage peuvent survenir chez le nouveau-né dont la mère a été traitée par la duloxétine en fin de grossesse.
DULOXETINE BOEHRINGER INGELHEIM ne doit être administré pendant la grossesse que si les bénéfices potentiels justifient les risques fœ taux potentiels.
Les patientes doivent être averties de la nécessité d’ informer leur médecin en cas de grossesse ou de désir de grossesse au cours du traitement.
Allaitement Une étude menée chez 6 patientes en période de lactation (et qui n’ allaitaient pas leurs enfants), a montré que la duloxétine était très faiblement excrétée dans le lait humain.
La dose quotidienne estimée pour un nouveau-né exprimée en mg/ kg est approximativement égale à 0,14% de la dose maternelle (voir rubrique 5.2).
Comme la tolérance de la duloxétine n’ est pas connue chez le nouveau- né, DULOXETINE BOEHRINGER INGELHEIM est contre-indiqué pendant l’ allaitement (voir rubrique 4.3).
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Aucune étude n’ a évalué les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines.
Un effet sédatif ainsi que des sensations vertigineuses peuvent néanmoins être associés à l’ utilisation de DULOXETINE BOEHRINGER INGELHEIM.
Les patients doivent être informés de la nécessité d’ éviter les activités dangereuses comme la conduite de véhicules ou l’ utilisation de machines en cas de sédation ou de sensations vertigineuses.
4.8 Effets indésirables
Incontinence urinaire d’ effort:
Le tableau 1 présente les événements indésirables observés à partir des notifications spontanées et lors des études cliniques contrôlées versus placebo (incluant au total 7 976 patientes, 4 370 sous duloxétine et 3 606 sous placebo) conduites dans l’ incontinence urinaire d’ effort et dans le cas d’ autres troubles du bas appareil urinaire.
Les événements indésirables les plus fréquemment rapportés chez les patientes traitées par DULOXETINE BOEHRINGER INGELHEIM lors des études cliniques réalisées dans l’ incontinence urinaire d’ effort et dans le cas d’ autres troubles du bas appareil urinaire ont été nausées, sécheresse de la bouche, fatigue et constipation.
25 L'analyse des données de quatre études cliniques contrôlées versus placebo, sur 12 semaines, chez des patientes atteintes d’ incontinence urinaire d’ effort, incluant 958 patientes traitées par duloxétine et 955 sous placebo, a montré que les effets indésirables sont habituellement survenus durant la première semaine de traitement.
Toutefois, la majorité des effets indésirables les plus fréquents ont été d’ intensité légère à modérée et ont disparu dans les 30 jours suivant leur apparition (par ex. nausées).
Tableau 1:
Très fréquent (≥ 1/ 10), fréquent (≥ 1/ 100 à < 1/ 10), peu fréquent (≥ 1/ 1 000 à < 1/ 100), rare (≥ 1/ 10 000 à < 1/ 1 000), très rare (< 1/ 10 000), indéterminée (ne peut être estimée selon les données disponibles).
Au sein de chaque catégorie de fréquence, les effets indésirables sont présentés par ordre de gravité décroissante.
Fréquent
Peu fréquent
Très Fréquent Peu fréquent Rare Très
rare
indéterminée
Investigations
Perte de poids Prise de poids Hypercholestérolémie
Augmentation de la créatinine phosphokinase (CPK)
Affections cardiaques
Palpitations Affections du système nerveux
Tachycardie
supraventriculaire principalement à type de fibrillation auriculaire Syndrome
sérotoninergique
sommeil
Agitation
vertigineuses
Trouble de l’ attention
Léthargie Somnolence Paresthésie
Dysgueusie
Akathisie Symptômes extrapyramidaux
Vision floue
Troubles visuels Mydriase
Glaucome
Affections de l’ oreille et du labyrinthe Acouphènes1 Vertiges Otalgies Affections respiratoires, thoraciques et médiastinales Affections gastro-intestinales
Diarrhée
gastro-intestinale
(23,3%) Sécheresse de la bouche (11,9%) Constipation (10,3%)
Vomissements Dyspepsie
Stomatite Gastrite Flatulence Eructation Mauvaise haleine
sang dans les selles
Retard mictionnel
Dysurie Nocturie Odeur anormale de l’ urine
Affections de la peau et du tissu sous-cutané Syndrome de
Hypersudation Rash
photosensibilité
ecchymoses Sueurs nocturnes Sueurs froides
contact Urticaire
Affections musculo-squelettiques et systémiques
Spasmes musculaires Tension musculaire Douleurs musculo- squelettiques Trismus
Contractions musculaires
Affections endocriniennes
Hypothyroïdie
Troubles du métabolisme et de la nutrition
Baisse de l’ appétit
Déshydratation
Hyperglycémie (rapportée particulièrement chez les patients diabétiques) SIADH Hyponatrémie
Infections et
infestations
Affections vasculaires
Flush
Crise hypertensive Hypotension orthostatique2 Froideur des extrémités
Hypertension
Troubles généraux et anomalies au site d'administration Fatigue
Douleur
abdominale
Sensation de chaud
anormale
Prurit Faiblesse
Sensations anormales Soif
Affections du système immunitaire Affections hépato-biliaires
Manifestations d’ hypersensibilité
Insuffisance hépatique Ictère
Désorientation
Comportements suicidaires4
Idées suicidaires4
Troubles du
Agressivité et
1
Agitation Baisse de la libido
Orgasmes anormaux
Des cas d’ acouphènes ont également été rapportés après arrêt du traitement.
2 Des cas d’ hypotension orthostatique et de syncope ont été rapportés en particulier en début de traitement.
3 Voir rubrique 4.4.
4 Des cas d’ idées suicidaires et de comportements suicidaires ont été rapportés durant le traitement par la duloxétine ou juste après son arrêt (voir rubrique 4.4).
5 Des cas d’ agressivité et de colère ont été rapportés en particulier en début de traitement ou après arrêt du traitement.
L’ arrêt du traitement par duloxétine (particulièrement s’ il est brutal) induit fréquemment des symptômes de sevrage.
Les réactions de sevrage les plus fréquemment rapportées sont les suivantes: sensations vertigineuses, troubles sensoriels (incluant paresthésie), troubles du sommeil (incluant insomnies et rêves agités), agitation ou anxiété, nausées et/ ou vomissements, tremblements, céphalées, irritabilité, diarrhée, hyperhydrose et vertiges.
Généralement, pour les ISRS et les IRSNA, ces symptômes sont d’ intensité légère à modérée et spontanément résolutifs, bien qu’ ils puissent être d’ intensité sévère et/ ou se prolonger chez certains patients.
Il est donc conseillé de diminuer progressivement les doses lorsque le traitement par duloxétine n’ est plus nécessaire (voir rubriques 4.2 et 4.4).
Des électrocardiogrammes ont été obtenus pour 755 patientes sous duloxétine souffrant d’ une incontinence urinaire d’ effort et 779 patientes sous placebo dans les essais cliniques à 12 semaines.
L'intervalle QTc chez les patientes sous duloxétine n'était pas différent de celui observé chez les patientes sous placebo.
Lors de la phase aiguë de 12 semaines de trois essais cliniques étudiant la duloxétine chez les patients souffrant de douleur neuropathique diabétique, des augmentations faibles mais statistiquement significatives de la glycémie à jeun ont été observées chez les patients sous duloxétine.
La valeur de l’ HbA1c est restée stable chez les patients traités par placebo et chez les patients traités par duloxétine.
Dans la phase d’ extension de ces essais, qui s’ est prolongée jusqu’ à 52 semaines, la valeur de l’ HbA1c a augmenté dans les groupes duloxétine et traitement usuel, mais l’ augmentation moyenne était de 0,3
Il y a eu également une faible augmentation de la glycémie à jeun et du cholestérol total dans le groupe duloxétine alors que les tests en laboratoire montrent une légère diminution de ces paramètres dans le groupe traitement usuel.
Douleur neuropathique diabétique périphérique Le tableau 2 présente les événements indésirables observés à partir des notifications spontanées et lors des études cliniques contrôlées versus placebo (incluant au total 5 253 patients, 3 289 sous duloxétine et 1 964 sous placebo).
Les événements indésirables les plus fréquemment rapportés chez les patients traités par DULOXETINE BOEHRINGER INGELHEIM pour douleurs neuropathiques diabétiques ont été: nausées, céphalées, sécheresse de la bouche et somnolence.
Tableau 2:
Très fréquent (≥ 1/ 10), fréquent (≥ 1/ 100 à < 1/ 10), peu fréquent (≥ 1/ 1 000 à < 1/ 100), rare (≥ 1/ 10 000 et < 1/ 1 000), très rare (< 1/ 10 000), indéterminée (ne peut être estimée selon les données disponibles).
Au sein de chaque catégorie de fréquence, les effets indésirables sont présentés par ordre de gravité décroissante.
Très fréquent
Fréquent
Peu fréquent
Très fréquent Fréquent Peu fréquent Rare Très
Fréquence
Investigations
indéterminée
Perte de poids
Prise de poids Augmentation de la créatinine phosphokinase (CPK)
Hypercholestérolémie
Affections cardiaques
Palpitations
Tachycardie
Arythmie supraventriculaire, principalement à type de fibrillation auriculaire
Affections du système nerveux Céphalées (13,8%) Somnolence (10,7%)
Sensations vertigineuses Tremblements Léthargie
Dyskinésie Mauvaise qualité du sommeil Nervosité
Syndrome sérotoninergique Convulsions Akathisie Agitation
Paresthésies
Myoclonie Trouble de l’ attention Dysgueusie
psychomotrice Symptômes extrapyramidaux
Affections oculaires
Vision floue
Troubles visuels Mydriase
Glaucome
Affections de l’ oreille et du labyrinthe
Acouphènes1
Vertiges Otalgies
Affections respiratoires, thoraciques et médiastinales
Diarrhée
Gastro-entérite
Sécheresse de la bouche (13,2%)
Vomissements Dyspepsie Flatulence
Gastrite Eructation
Halitose
Affections du rein et des voies urinaires Odeur anormale Rétention urinaire de l’ urine Retard mictionnel Dysurie Nocturie Polyurie Baisse du débit urinaire Affections de la peau et du tissu sous-cutané Œ dème de
Réactions de
Quincke
Hypersudation photosensibilité Syndrome de
Sueurs
tendance aux ecchymoses Dermatite de contact Urticaire Sueurs froides
Affections musculo-squelettiques et systémiques
Spasmes
Contractions
Trismus
Affections endocriniennes Hypothyroïdie Troubles du métabolisme et de la nutrition
Baisse de l’ appétit
Hyperglycémie (rapportée particulièrement chez les patients diabétiques)
Déshydratation SIADH Hyponatrémie
Infections et infestations Laryngite Affections vasculaires
Bouffées de chaleur
Syncope2 Hypotension
Crise hypertensive
orthostatique2 Augmentation de la pression artérielle Froideur des extrémités
Hypertension
Troubles généraux et anomalies au site d'administration Douleur
Fatigue
Sensation de chaud
30
thoracique
Douleur abdominale
Affections du système immunitaire Affections hépato-biliaires
Manifestations d’ hypersensibilité
Ictère Insuffisance hépatique
Affections des organes de reproduction et du sein
Dysfonctionnement sexuel Trouble de l’ éjaculation Ejaculation retardée Hémorragie gynécologique
Symptômes ménopausiques
Affections psychiatriques
Troubles du
Agressivité et colère5
Manie
anormaux
suicidaires4
Agitation Baisse de la libido Orgasmes anormaux
Des cas d’ acouphènes ont également été rapportés après arrêt du traitement.
2 Des cas d’ hypotension orthostatique et de syncope ont été rapportés particulièrement en début de traitement.
3 Voir rubrique 4.4.
4 Des cas d’ idées suicidaires et de comportements suicidaires ont été rapportés durant le traitement par la duloxétine ou juste après son arrêt (voir rubrique 4.4).
5 Des cas d’ agressivité et de colère ont été rapportés en particulier en début de traitement ou après arrêt du traitement.
L’ arrêt du traitement par duloxétine (particulièrement s’ il est brutal) induit fréquemment des symptômes de sevrage.
Les réactions de sevrage les plus fréquemment rapportées sont les suivantes: sensations vertigineuses, troubles sensoriels (incluant paresthésie), troubles du sommeil (incluant insomnies et rêves agités), agitation ou anxiété, nausées et/ ou vomissements, tremblements, céphalées, irritabilité, diarrhée, hyperhydrose et vertiges.
31 Généralement, pour les ISRS et les IRSNA, ces symptômes sont d’ intensité légère à modérée et spontanément résolutifs, bien qu’ ils puissent être d’ intensité sévère et/ ou se prolonger chez certains patients.
Il est donc conseillé de diminuer progressivement les doses lorsque le traitement par duloxétine n’ est plus nécessaire (voir rubriques 4.2 et 4.4).
Lors de la phase aiguë de 12 semaines de trois essais cliniques étudiant la duloxétine chez les patients souffrant de douleur neuropathique diabétique, des augmentations faibles, mais statistiquement significatives de la glycémie à jeun ont été observées chez les patients sous duloxétine.
La valeur de l’ HbA1c est restée stable chez les patients traités par placebo et chez les patients traités par duloxétine.
Dans la phase d’ extension de ces essais, qui s’ est prolongée jusqu’ à 52 semaines, la valeur de l’ HbA1c a augmenté dans les groupes duloxétine et traitement usuel, mais l’ augmentation moyenne était de 0,3% plus importante dans le groupe duloxétine.
Il y a eu également une faible augmentation de la glycémie à jeun et du cholestérol total dans le groupe duloxétine alors que les tests en laboratoire montrent une légère diminution de ces paramètres dans le groupe traitement usuel.
Des électrocardiogrammes ont été effectués chez 528 patients sous duloxétine et 205 sous placebo lors des études cliniques durant jusqu’ à 13 semaines dans les douleurs neuropathiques diabétiques.
L'intervalle QT - corrigé en fonction de la fréquence cardiaque - chez les patients sous duloxétine n'était pas différent de celui observé chez les patients sous placebo.
La mesure des intervalles QT, PR, QRS ou QTcB n’ a montré aucune différence cliniquement significative entre les groupes duloxétine et placebo.
4.9 Surdosage
Des cas de surdosage de duloxétine, seule ou en association avec d’ autres médicaments, à la dose de 4 800 mg ont été rapportés.
Des cas de décès sont survenus, principalement lors de surdosages poly médicamenteux, mais également lors de surdosages avec la duloxétine seule à une dose d’ environ 1 000 mg.
Les signes et symptômes d’ un surdosage (duloxétine seule ou en association avec d’ autres médicaments) incluaient somnolence, coma, syndrome sérotoninergique, convulsions, vomissements et tachycardie.
On ne connaît pas d'antidote spécifique à la duloxétine, mais en cas d’ apparition d’ un syndrome sérotoninergique, un traitement spécifique peut être envisagé (comme la cyproheptadine et/ ou le contrôle de la température).
Une libération des voies aériennes supérieures devra être pratiquée.
Un monitoring cardiovasculaire et une surveillance des fonctions vitales sont recommandés en complément d’ un traitement symptomatique approprié.
Un lavage gastrique peut être indiqué s'il est effectué peu de temps après l'ingestion, ou chez les patients symptomatiques.
Le charbon activé peut être utile pour limiter l'absorption.
La duloxétine a un grand volume de distribution et il est peu probable que la diurèse forcée, l'hémoperfusion et l’ exsanguino-transfusion puissent être bénéfiques.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Autres antidépresseurs.
Code ATC:
N06AX21.
La duloxétine est un inhibiteur à la fois de la recapture de la sérotonine (5-HT) et de la noradrénaline (NA).
Elle inhibe faiblement la recapture de la dopamine et n’ a pas d’ affinité significative pour les récepteurs histaminiques, dopaminergiques, cholinergiques et adrénergiques.
Les études chez l’ animal ont montré que l’ augmentation des taux de 5-HT et de NA au niveau de la moelle épinière sacrée entraîne une augmentation du tonus urétral via la stimulation du nerf honteux commandant le sphincter strié urétral uniquement pendant la phase de remplissage du cycle mictionnel.
On pense qu'un mécanisme similaire s'exerce chez la femme, provoquant une fermeture plus forte de l’ urètre pendant la phase de remplissage et lors d’ un effort physique, ce qui expliquerait l'efficacité de la duloxétine dans le traitement de l'incontinence urinaire d’ effort.
32 La duloxétine a normalisé les seuils de douleur dans plusieurs modèles précliniques de douleur neuropathique et inflammatoire et a atténué le comportement algique dans un modèle de douleur persistante.
L'action inhibitrice de la duloxétine sur la douleur résulterait de la potentialisation des voies descendantes inhibitrices de la douleur au niveau du système nerveux central.
Incontinence urinaire d’ effort:
L'efficacité de la duloxétine à 40 mg deux fois par jour dans le traitement de l'incontinence urinaire d’ effort a été établie dans quatre études en double aveugle versus placebo, dans lesquelles ont été randomisées 1913 femmes (âgées de 22 à 83 ans) atteintes d'incontinence urinaire d’ effort, dont 958 de ces patientes ont été randomisées dans le groupe duloxétine et 955 dans le groupe placebo.
Les critères d'efficacité principaux étaient la fréquence des épisodes d'incontinence (FEI), d'après les calendriers mictionnels, et le score obtenu d’ après un questionnaire de qualité de vie spécifique de l'incontinence (I-QOL).
Fréquence des épisodes d'incontinence: dans les quatre études, une diminution de 50% ou plus (en médiane) de la fréquence des épisodes d'incontinence (FEI) a été observée sous duloxétine, versus 33% sous placebo.
Des différences ont été observées à chaque visite après 4 semaines (duloxétine 54% et placebo 22%), 8 semaines (52% et 29%) et 12 semaines de traitement (52% et 33%).
Dans une étude complémentaire limitée aux patientes atteintes d'incontinence urinaire d’ effort sévère, toutes les réponses avec la duloxétine ont été obtenues dans les 2 semaines.
L'efficacité de DULOXETINE BOEHRINGER INGELHEIM n'a pas été évaluée au-delà de 3 mois dans les études versus placebo.
Le bénéfice clinique de DULOXETINE BOEHRINGER INGELHEIM comparé au placebo n'a pas été démontré chez les femmes atteintes d'incontinence urinaire d’ effort légère, définie dans les études randomisées par une fréquence des épisodes d'incontinence < 14 par semaine.
Chez ces femmes, DULOXETINE BOEHRINGER INGELHEIM pourrait n’ apporter aucun bénéfice supplémentaire par rapport aux thérapeutiques habituelles.
Qualité de vie (I-QOL):
En utilisant une échelle d’ amélioration globale (PGI-I:
Patient Global Impression of Improvement ou Impression globale d'amélioration ressentie par les patientes), significativement plus de femmes sous duloxétine ont considéré que leurs symptômes d’ incontinence d’ effort étaient améliorés avec le traitement, comparativement à celles du groupe placebo (64,6% versus 50,1%, p < 0,001).
Il existe peu de données suggérant que les bénéfices de DULOXETINE BOEHRINGER INGELHEIM ne sont pas diminués chez les patientes souffrant d’ une incontinence urinaire d’ effort et ayant subi au préalable une intervention chirurgicale pour un problème d’ incontinence.
DULOXETINE BOEHRINGER INGELHEIM et rééducation périnéo-sphinctérienne: lors d’ une étude randomisée contrôlée, en aveugle, de 12 semaines, DULOXETINE BOEHRINGER INGELHEIM a réduit de façon plus importante la fréquence des épisodes d'incontinence que le placebo ou la rééducation périnéo-sphinctérienne seule.
Le traitement combiné (association de la duloxétine et d’ une rééducation périnéo-sphinctérienne) a montré à la fois une réduction plus importante du nombre de protections utilisées et une amélioration plus importante des critères spécifiques de qualité de vie que lorsque DULOXETINE BOEHRINGER INGELHEIM ou la rééducation périnéo-sphinctérienne sont utilisés seuls.
Douleur neuropathique diabétique périphérique:
L'efficacité de la duloxétine comme traitement de la douleur neuropathique diabétique a été démontrée par deux essais randomisés de 12 semaines, en double aveugle versus placebo, à dose fixe, chez des adultes (âgés de 22 à 88 ans) souffrant de douleur neuropathique diabétique depuis au moins 6 mois.
33 Les patients répondant aux critères de diagnostic d’ épisode dépressif majeur ont été exclus de ces essais.
La douleur était recueillie quotidiennement par les patients dans des carnets sur une échelle de Likert à 11 points.
Dans les deux études, la duloxétine à 60 mg une fois par jour et 60 mg deux fois par jour a significativement réduit la douleur par rapport au placebo.
L’ effet était perceptible chez certains patients dès la 1ere semaine de traitement.
Il n’ y a pas eu de différence significative d’ amélioration moyenne entre les deux bras de traitement actif.
Une réduction de la douleur d’ au moins 30% a été notée chez environ 65% des patients traités par la duloxétine contre 40% des patients sous placebo.
Une diminution de la douleur d’ au moins 50% a été retrouvée chez 50% des patients traités par la duloxétine et 26% des patients sous placebo.
Les taux de réponse clinique (50% ou plus d’ amélioration de la douleur) ont été analysés en fonction de l’ apparition ou non d’ un état de somnolence pendant le traitement.
Chez les patients non somnolents, la réponse clinique a été observée chez 47% des patients recevant de la duloxétine et chez 27% des patients sous placebo.
Les taux de réponse clinique chez les patients présentant un état de somnolence ont été de 60% dans le bras duloxétine et 30% dans le bras placebo.
Les patients chez lesquels la douleur n’ a pas diminué de 30% au cours des 60 premiers jours de traitement ont été considérés comme ne pouvant pas atteindre ce niveau d’ amélioration en poursuivant le traitement.
Bien que les données de l’ étude réalisée en ouvert sur une année de traitement suggèrent une efficacité à long terme, il n’ y a pas de données d’ efficacité concluantes, issues des études contrôlées versus placebo, pour des durées de traitement supérieures à 12 semaines.
5.2 Propriétés pharmacocinétiques
La duloxétine est administrée sous forme d'un énantiomère unique.
La duloxétine est entièrement métabolisée par plusieurs enzymes d'oxydation (CYP1A2 et l'enzyme polymorphe CYP2D6), puis conjuguée.
Les données de cinétique mettent en évidence une importante variabilité inter-individuelle (de l’ ordre de 50% à 60%), en partie due au sexe, à l'âge, à la consommation tabagique et au statut de métaboliseur CYP2D6.
La duloxétine est bien absorbée après administration orale, avec une Cmax atteinte 6 heures après l’ administration.
La biodisponibilité orale absolue de la duloxétine s’ échelonne de 32% à 80% (moyenne à 50%; n = 8 sujets).
La prise d’ aliments retarde l’ apparition du pic de concentration de 6 à 10 heures et réduit marginalement le degré d'absorption (environ 11%).
La duloxétine est liée à 96% environ aux protéines plasmatiques humaines.
La duloxétine se lie à la fois à l'albumine et à l’α -1 glycoprotéine acide.
La liaison aux protéines plasmatiques n'est pas altérée par l'insuffisance hépatique ou rénale.
La duloxétine est largement métabolisée et les métabolites sont éliminés principalement dans l'urine.
Le CYP2D6 et le CYP1A2, tous deux, sont responsables de la formation des deux principaux métabolites, le glucuroconjugué 4-hydroxyduloxétine et le sulfoconjugué 5-hydroxy,6- méthoxyduloxétine.
D'après les études in vitro, les métabolites circulants de la duloxétine sont considérés comme pharmacologiquement inactifs.
La pharmacocinétique de la duloxétine chez les patients "métaboliseurs lents" par rapport au CYP2D6 n'a pas fait l'objet d'études spécifiques.
Des données limitées laissent supposer que les taux plasmatiques de duloxétine sont plus élevés chez ces patients.
La demi-vie d'élimination de la duloxétine après administration orale varie de 8 à 17 heures (en moyenne:
36 l/ h).
101 l/ h).
Populations particulières
34 Sexe: des différences pharmacocinétiques ont été observées entre les hommes et les femmes (la clairance plasmatique apparente est approximativement 50% plus faible chez les femmes). Néanmoins, ces différences pharmacocinétiques ne justifient pas de recommander une posologie plus faible chez la femme.
Age: des différences pharmacocinétiques ont été observées entre les femmes jeunes et âgées (≥ 65 ans) (l'aire sous la courbe augmente de 25% environ et la demi-vie est plus longue chez les sujets âgés d'environ 25%), bien que l'ampleur de ces différences ne soit pas suffisante pour justifier des ajustements de la posologie.
Cependant, la prudence s’ impose en cas de traitement chez le sujet âgé (voir rubriques 4.2 et 4.4).
Insuffisance rénale: les patients en insuffisance rénale terminale (IRT) sous dialyse avaient des valeurs de Cmax de duloxétine et d'Aire Sous la Courbe (ASC) deux fois plus élevées que les sujets sains.
Les données pharmacocinétiques sont limitées chez les patients atteints d'insuffisance rénale légère ou modérée.
Insuffisance hépatique: une atteinte hépatique modérée (Classe B de Child Pugh) a affecté la pharmacocinétique de la duloxétine.
Par rapport aux sujets sains, la clairance plasmatique apparente de la duloxétine était inférieure de 79%, la demi-vie terminale était 2,3 fois plus longue et l'aire sous la courbe était 3,7 fois plus élevée chez les patients atteints d'insuffisance hépatique modérée.
La pharmacocinétique de la duloxétine et de ses métabolites n'a pas été étudiée chez les patients atteints d'insuffisance hépatique légère ou sévère.
Femmes qui allaitent:
La distribution de la duloxétine a été étudiée chez 6 femmes en période d’ allaitement et qui avaient accouché depuis au moins 12 semaines.
La duloxétine est retrouvée dans le lait maternel, et les concentrations à l’ équilibre dans le lait maternel sont équivalentes à environ un quart des concentrations plasmatiques.
La quantité de duloxétine passant dans le lait maternel est approximativement de 7 µg/ jour pour une posologie de 40 mg deux fois par jour.
L’ allaitement n’ a pas influencé pas la pharmacocinétique de la duloxétine.
5.3 Données de sécurité précliniques
Aucun effet génotoxique, ni carcinogénique n’ a été observé lors des tests standards réalisés avec la duloxétine chez le rat.
Lors de l’ étude de carcinogénicité chez le rat, il a été observé des cellules à plusieurs noyaux au niveau du foie, en l’ absence de toute autre anomalie histopathologique.
Le mécanisme associé et le lien en clinique sont inconnus.
Des souris femelles recevant la duloxétine pendant 2 ans ont montré, à forte dose uniquement (144 mg/ kg/ jour), une augmentation d'incidence des adénomes et des carcinomes hépatocytaires; mais cet effet a été considéré comme secondaire à l'induction des enzymes microsomales hépatiques.
On ignore si ces données chez la souris sont extrapolables à l'espèce humaine.
Chez des rates recevant la duloxétine, avant et pendant l’ accouplement et en début de grossesse, ont été mis en évidence une diminution de la consommation de nourriture et du poids corporel, une perturbation du cycle œ stral, une baisse du taux de naissances vivantes et de survie de la progéniture, et un retard de croissance chez les jeunes rats à des taux d’ exposition systémique (Aire Sous la Courbe – ASC) correspondant, au plus, à l'exposition maximale en clinique.
Dans une étude d’ embryotoxicité chez le lapin, une incidence plus élevée de malformations cardiaques et du squelette a été observée à des taux d’ exposition systémique (ASC) inférieurs à l'exposition maximale en clinique.
Dans une autre étude testant une forte dose d’ un sel différent de duloxétine, aucune malformation n’ a été observée.
Dans les études de toxicité prénatale/ post-natale chez le rat, la duloxétine a induit des effets indésirables comportementaux chez les jeunes rats à des taux d’ exposition systémique inférieurs (ASC) à l'exposition maximale en clinique.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Hypromellose Succinate d’ acétate d’ hydromellose Saccharose Sucre en microbilles Talc Dioxyde de titane (E171) Triéthylcitrate
Coque de la gélule:
Gélatine Laurylsulfate de sodium Dioxyde de titane (E171) Indigotine (E132) Encre noire comestible
Oxyde de fer noir synthétique (E 172) Propylène glycol Shellac
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
3 ans.
6.4 Précautions particulières de conservation
A conserver dans l'emballage d'origine à l’ abri de l’ humidité.
A conserver à une température ne dépassant pas +30ºC.
6.5 Nature et contenu de l’ emballage extérieur
Plaquettes thermoformées en chlorure de polyvinyle (PVC), polyéthylène (PE) et polychlorotrifluoréthylène (PCTFE), recouvertes d'une feuille d'aluminium.
Boîtes de 28 et 56 gélules.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Pas d'exigences particulières.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Boehringer Ingelheim International GmbH, Binger Str.
173 D-55216 Ingelheim am Rhein, Allemagne.
8.
NUMERO(S) D'AUTORISATION(S) DE MISE SUR LE MARCHE
EU/ X/ XX/ XXX/ XX EU/ X/ XX/ XXX/ XX
36 9.
DATE DE LA PREMIERE L' AUTORISATION
RENOUVELLEMENT
10.
DATE DE REVISION DU TEXTE
37 1.
DENOMINATION DU MEDICAMENT
DULOXETINE BOEHRINGER INGELHEIM 30 mg, gélule gastro-résistante.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque gélule contient 30 mg de duloxétine sous forme de chlorhydrate.
Excipients: saccharose 8,6 mg.
Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Gélule gastro-résistante.
Corps blanc opaque imprimé ‘ 30 mg’, et coiffe bleu opaque imprimée ‘ 9543’.
4.
DONNEES CLINIQUES
4.1 Indication thérapeutique
Traitement de la douleur neuropathique diabétique périphérique chez l’ adulte.
4.2 Posologie et mode d' administration
Voie orale.
Adultes La posologie initiale et d’ entretien recommandée est de 60 mg une fois par jour, à prendre au cours ou en dehors des repas.
La sécurité d’ utilisation de posologies supérieures à 60 mg une fois par jour, jusqu’ à une dose maximale de 120 mg par jour, administrées en plusieurs prises équivalentes, a été évaluée au cours des essais cliniques.
Les concentrations plasmatiques de duloxétine ont montré une grande variabilité inter-individuelle (voir rubrique 5.2).
De ce fait, chez certains patients, en cas de réponse insuffisante à la dose de 60 mg, la posologie pourra être augmentée.
La réponse thérapeutique devra être évaluée après 2 mois de traitement.
Une réponse au traitement au- delà de cette période est peu probable (voir rubrique 5.1).
Le bénéfice thérapeutique devra être réévalué régulièrement (au moins tous les 3 mois).
Sujets âgés Aucun ajustement de la posologie, uniquement en fonction de l’ âge, n’ est nécessaire chez le patient âgé.
Cependant, la prudence s’ impose chez le sujet âgé (voir rubrique 5.2).
Enfants et adolescents Il n’ y a pas de données disponibles chez l’ enfant (voir rubrique 4.4).
Insuffisance hépatique DULOXETINE BOEHRINGER INGELHEIM ne doit pas être utilisé chez les patients présentant une pathologie hépatique entraînant une insuffisance hépatique (voir rubriques 4.3 et 5.2).
Insuffisance rénale Aucun ajustement posologique n’ est nécessaire en cas d’ insuffisance rénale légère à modérée (clairance de la créatinine comprise entre 30 et 80 ml/ min).
DULOXETINE BOEHRINGER
38 INGELHEIM ne doit pas être utilisé chez les patients présentant une insuffisance rénale sévère (clairance de la créatinine < 30 ml/ min; voir rubrique 4.3).
Arrêt du traitement L’ arrêt brutal du traitement doit être évité.
Lors de l’ arrêt du traitement par DULOXETINE BOEHRINGER INGELHEIM, la dose doit être progressivement diminuée sur une durée d’ au moins une à deux semaines, afin de limiter le risque de réactions de sevrage (voir rubriques 4.4 et 4.8).
Si des symptômes non tolérables apparaissent lors de la diminution de la dose ou à l’ arrêt du traitement, le retour à la dose précédemment prescrite peut être envisagé.
Le médecin pourra ensuite reprendre la diminution de la dose, mais à un rythme plus progressif.
4.3 Contre-indications
Hypersensibilité au principe actif ou à l'un des excipients.
Association aux Inhibiteurs de la Mono-Amine Oxydase non sélectifs, irréversibles (IMAO) (voir rubrique 4.5).
Maladie hépatique entraînant une insuffisance hépatique (voir rubrique 5.2).
Association à la fluvoxamine, à la ciprofloxacine ou à l’ énoxacine (inhibiteurs puissants du CYP1A2), associations entraînant une augmentation des concentrations plasmatiques de duloxétine (voir rubrique 4.5).
Insuffisance rénale sévère (clairance de la créatinine < 30 ml/ min) (voir rubrique 4.4).
L’ instauration du traitement par DULOXETINE BOEHRINGER INGELHEIM est contre-indiquée chez les patients présentant une hypertension artérielle non équilibrée qui pourrait les exposer à un risque potentiel de crise hypertensive (voir rubriques 4.4 et 4.8).
4.4 Mises en garde spéciales et précautions d’ emploi
Episodes maniaques et convulsions DULOXETINE BOEHRINGER INGELHEIM doit être utilisé avec prudence chez les patients présentant un antécédent d’ épisode maniaque ou un diagnostic de trouble bipolaire et/ ou des convulsions.
Mydriase Des cas de mydriase ayant été rapportés avec la duloxétine, DULOXETINE BOEHRINGER INGELHEIM doit être prescrit avec prudence chez les patients présentant une pression intra-oculaire élevée ou un risque de glaucome aigu à angle fermé.
Pression artérielle et fréquence cardiaque La duloxétine a été associée à une augmentation de la pression artérielle et à une hypertension artérielle cliniquement significative chez certains patients.
Ceci peut être dû à l’ effet noradrénergique de la duloxétine.
Des cas de crise hypertensive ont été rapportés avec la duloxétine, en particulier chez des patients présentant une hypertension préexistante.
Par conséquent, chez les patients présentant une hypertension artérielle et/ ou une cardiopathie, une surveillance de la pression artérielle est recommandée, particulièrement pendant le premier mois de traitement.
La duloxétine doit être utilisée avec prudence chez les patients dont l’ état peut être aggravé par une augmentation de la fréquence cardiaque ou par une augmentation de la pression artérielle.
La prudence est également de mise lorsque la duloxétine est associée à des médicaments pouvant perturber son métabolisme (voir rubrique 4.5).
Chez les patients présentant une augmentation persistante de la pression artérielle au cours de leur traitement par la duloxétine, une diminution de la posologie ou un sevrage progressif devra être envisagé (voir rubrique 4.8).
Chez les patients présentant une hypertension non équilibrée, la duloxétine ne devra pas être prescrite (voir rubrique 4.3).
39 Insuffisance rénale Les concentrations plasmatiques de duloxétine augmentent chez les patients dialysés pour insuffisance rénale sévère (clairance de la créatinine < 30 ml/ min).
Pour les patients présentant une insuffisance rénale sévère, voir la rubrique 4.3.
Pour les patients présentant une insuffisance rénale légère ou modérée, voir la rubrique 4.2.
Utilisation en association avec d’ autres antidépresseurs La prudence s'impose en cas d'utilisation de DULOXETINE BOEHRINGER INGELHEIM en association avec d’ autres antidépresseurs.
En particulier, l'association avec les IMAO sélectifs réversibles est déconseillée.
Millepertuis Lors de la prise concomitante de DULOXETINE BOEHRINGER INGELHEIM avec des préparations à base de plantes contenant du millepertuis (Hypericum perforatum), les effets indésirables peuvent être plus fréquents.
Dépression, idées et comportement suicidaires Bien que DULOXETINE BOEHRINGER INGELHEIM ne soit pas indiqué dans le traitement de la dépression, il contient le même principe actif (duloxétine) qu’ un médicament antidépresseur.
La dépression est associée à un risque accru d’ idées suicidaires, d’ auto agression et de suicide (évènements de type suicidaire).
Ce risque persiste jusqu’ à obtention d’ une rémission significative.
L’ amélioration clinique pouvant ne pas survenir avant plusieurs semaines de traitement, les patients devront être surveillés étroitement jusqu’ à obtention de cette amélioration.
En pratique clinique courante, le risque suicidaire peut augmenter en début de traitement.
Les patients ayant des antécédents d’ événements de type suicidaire ou ceux présentant des comportements suicidaires avant de débuter le traitement présentent un risque plus élevé d’ idées suicidaires ou de comportements suicidaires, et doivent faire l’ objet d’ un suivi étroit pendant le traitement.
Une méta-analyse d’ essais cliniques sur des antidépresseurs versus placebo dans les troubles psychiatriques a montré une augmentation du risque de comportement suicidaire avec les antidépresseurs comparé au placebo chez les patients de moins de 25 ans.
Des cas d’ idées et de comportements suicidaires ont été rapportés durant le traitement par duloxétine ou peu après son arrêt (voir section 4.8).
Les médecins devront inciter les patients à signaler, à tout moment, toute pensée ou tout sentiment de détresse ou tout symptôme dépressif.
Si, lors du traitement par DULOXETINE BOEHRINGER INGELHEIM, le patient développe des symptômes d’ agitation ou de dépression, l’ avis d’ un spécialiste doit être demandé, la dépression étant une pathologie grave.
Si la décision de débuter un traitement par antidépresseur est prise, l’ arrêt progressif de DULOXETINE BOEHRINGER INGELHEIM est recommandé (voir rubrique 4.2).
Utilisation chez l’ enfant et l’ adolescent de moins de 18 ans Aucune étude clinique n’ a été réalisée en pédiatrie avec la duloxétine.
L’ utilisation de DULOXETINE BOEHRINGER INGELHEIM est déconseillée chez les enfants et adolescents de moins de 18 ans.
Des comportements de type suicidaire (tentatives de suicide et idées suicidaires) et de type hostile (principalement agressivité, comportement d’ opposition et colère) ont été plus fréquemment observés au cours des études cliniques chez les enfants et adolescents traités par antidépresseurs par rapport à ceux traités par placebo.
Si, en cas de nécessité clinique, la décision de traiter est néanmoins prise, le patient devra faire l’ objet d’ une surveillance attentive pour détecter l’ apparition de symptômes suicidaires.
De plus, on ne dispose d’ aucune donnée de tolérance à long terme chez l’ enfant et l’ adolescent concernant la croissance, la maturation et le développement cognitif et comportemental.
Hémorragie Des cas de saignements anormaux, tels que ecchymoses, purpura et hémorragies gastro-intestinales ont été rapportés avec les Inhibiteurs Sélectifs de la Recapture de la Sérotonine (ISRS) et avec les Inhibiteurs de la Recapture de la Sérotonine et de la Noradrénaline (IRSNA).
La prudence est de mise chez les patients prenant des anticoagulants et/ ou des médicaments connus pour modifier la fonction plaquettaire, ainsi que chez les patients prédisposés aux saignements.
40 De rares cas d’ hyponatrémie ont été rapportés, surtout chez le sujet âgé, lors de l’ administration de DULOXETINE BOEHRINGER INGELHEIM.
La prudence est de mise chez les patients ayant un risque augmenté d’ hyponatrémie; comme les patients âgés, cirrhotiques, déshydratés ou traités par diurétiques.
L’ hyponatrémie peut être due à un syndrome de sécrétion inappropriée de l’ hormone anti- diurétique (SIADH).
Arrêt du traitement Les symptômes de sevrage à l’ arrêt du traitement sont fréquents particulièrement lorsque l’ arrêt est brutal (voir rubrique 4.8).
Dans les essais cliniques, les effets indésirables observés à l’ arrêt brutal du traitement sont survenus chez environ 45% des patients traités par DULOXETINE BOEHRINGER INGELHEIM et 23% des patients traités par placebo.
Les réactions les plus fréquemment rapportées sont listées en rubrique 4.8.
Ces symptômes sont généralement d’ intensité légère à modérée, mais peuvent être d’ intensité sévère chez certains patients.
Ils apparaissent habituellement dans les tous premiers jours suivant l’ arrêt du traitement, mais il y a eu de très rares cas d’ apparition de ces symptômes chez les patients ayant oublié une prise par inadvertance.
Ces symptômes sont généralement spontanément résolutifs et disparaissent habituellement en 2 semaines, même si chez certains patients, ils peuvent se prolonger (2-3 mois ou plus).
Il est donc conseillé de diminuer la posologie de la duloxétine progressivement sur une durée d’ au moins deux semaines, selon les besoins du patient (voir rubrique 4.2).
Akathisie/ agitation psychomotrice L’ utilisation de la duloxétine peut entraîner l’ apparition d’ une akathisie, caractérisée par une agitation perçue comme déplaisante ou pénible et par le besoin d’ être toujours en mouvement, auquel s’ associe souvent une incapacité à rester assis ou debout immobile.
Ces symptômes surviennent plutôt au cours des premières semaines de traitement.
L’ augmentation des doses peut être préjudiciable pour les patients qui développent ces symptômes.
Médicaments contenant de la duloxétine La duloxétine est disponible sous des noms de marque différents dans plusieurs indications (traitement de la douleur neuropathique diabétique, épisodes dépressifs majeurs ainsi qu’ incontinence urinaire d’ effort).
L’ association de ces médicaments chez un même patient doit être évitée.
Hépatite/ augmentation des enzymes hépatiques Des cas d’ atteinte hépatique, incluant des augmentations sévères des enzymes hépatiques (> 10 fois la limite supérieure de la normale), des hépatites et des ictères, ont été rapportés avec la duloxétine (voir rubrique 4.8).
La plupart d’ entre eux sont survenus au cours des premiers mois de traitement.
L’ atteinte hépatique était principalement de type cytolytique.
La duloxétine doit être utilisée avec prudence chez les patients traités par d’ autres médicaments associés à des atteintes hépatiques.
Saccharose DULOXETINE BOEHRINGER INGELHEIM en gélules gastro-résistantes contient du saccharose.
Les patients atteints de troubles héréditaires rares, comme une intolérance au fructose, un syndrome de malabsorption du glucose-galactose ou une insuffisance en saccharose-isomaltase, ne doivent pas prendre ce médicament.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Médicaments du SNC: le risque lié à l’ association de la duloxétine avec d’ autres médicaments agissant sur le SNC n’ a pas été systématiquement évalué, en dehors des cas décrits ci-dessous.
En conséquence, la prudence s'impose en cas d’ association de DULOXETINE BOEHRINGER INGELHEIM avec d'autres médicaments ou substances agissant sur le SNC, dont l'alcool et les sédatifs (par exemple benzodiazépines, morphino-mimétiques, antipsychotiques, phénobarbital, antihistaminiques sédatifs).
41 Inhibiteurs de la monoamine oxydase (IMAO): en raison du risque de syndrome sérotoninergique, DULOXETINE BOEHRINGER INGELHEIM ne doit pas être associé avec des inhibiteurs de la monoamine oxydase (IMAO) non sélectifs irréversibles, ni prescrit dans les 14 jours suivant l'arrêt d’ un traitement par IMAO.
Compte tenu de la demi-vie de la duloxétine, un délai d'au moins 5 jours doit être respecté après l'arrêt du traitement par DULOXETINE BOEHRINGER INGELHEIM avant d’ initier un traitement par IMAO (voir rubrique 4.3).
Le risque de syndrome sérotoninergique est plus faible avec les inhibiteurs de la monoamine oxydase (IMAO) sélectifs réversibles, comme la moclobémide.
Cependant, l’ association de DULOXETINE BOEHRINGER INGELHEIM avec les IMAO sélectifs réversibles n’ est pas recommandée (voir rubrique 4.4).
Syndrome sérotoninergique: de rares cas de syndrome sérotoninergique ont été décrits chez des patients traités par des Inhibiteurs Sélectifs de la Recapture de la Sérotonine - ISRS (par exemple: paroxétine, fluoxétine) en association avec des médicaments sérotoninergiques.
La prudence s'impose si DULOXETINE BOEHRINGER INGELHEIM est administré en même temps que des antidépresseurs sérotoninergiques comme les ISRS, les antidépresseurs tricycliques tels que la clomipramine ou l'amitriptyline, le millepertuis (Hypericum perforatum), la venlafaxine ou les triptans, le tramadol, la péthidine et le tryptophane.
Effets de la duloxétine sur les autres médicaments Médicaments métabolisés par le CYP1A2: la pharmacocinétique de la théophylline, un substrat du CYP1A2, n'a pas été significativement modifiée lors de la co-administration de duloxétine (60 mg deux fois par jour).
Médicaments métabolisés par le CYP2D6: la duloxétine est un inhibiteur modéré du CYP2D6.
Lors de la co-administration de la duloxétine, à la dose de 60 mg deux fois par jour avec une dose unique de désipramine, un substrat du CYPD26, l’ aire sous la courbe (ASC) de la désipramine a été multipliée par 3.
La co-administration de duloxétine (40 mg deux fois par jour) et de toltérodine augmente de 71% l’ Aire Sous la Courbe (ASC), à l'équilibre, de la toltérodine (2 mg deux fois par jour) mais ne modifie pas la pharmacocinétique de son métabolite actif 5-hydroxy.
La prudence s'impose si DULOXETINE BOEHRINGER INGELHEIM est co-administré avec des médicaments principalement métabolisés par le CYP2D6 (rispéridone, antidépresseurs tricycliques tels que la nortriptyline, l’ amitryptyline et l’ imipramine), en particulier, s’ ils présentent un index thérapeutique étroit (comme la flécaïne, la propafénone et le métoprolol).
Contraceptifs oraux et autres agents stéroïdiens: les résultats des études in vitro montrent que la duloxétine n’ est pas un inducteur du CYP3A.
Aucune étude spécifique d’ interactions médicamenteuses n'a été conduite in vivo.
Anticoagulants et antiagrégants plaquettaires: la prudence est de mise lors de l’ association de la duloxétine avec des anticoagulants oraux ou des antiagrégants plaquettaires en raison de l’ augmentation potentielle du risque hémorragique.
De plus, des augmentations de l’ INR ont été rapportées lors de la co-administration de la duloxétine avec la warfarine.
Effets des autres médicaments sur la duloxétine Anti-acides et anti-H2: la co-administration de la duloxétine avec des anti-acides à base de sels d'aluminium et de magnésium, ou avec la famotidine, n'a pas eu d'effet significatif sur le taux ou le délai d'absorption de la duloxétine après administration orale d'une dose de 40 mg.
Inhibiteurs du CYP1A2: le CYP1A2 étant impliqué dans le métabolisme de la duloxétine, l'utilisation concomitante de la duloxétine avec des inhibiteurs puissants du CYP1A2 peut entraîner une augmentation des concentrations de la duloxétine.
La fluvoxamine (100 mg une fois par jour), puissant inhibiteur du CYP1A2, a diminué d'environ 77% la clairance plasmatique apparente de la duloxétine et a multiplié par 6 l’ Aire Sous la Courbe (ASC0-t).
En conséquence, DULOXETINE BOEHRINGER INGELHEIM ne doit pas être administré en association avec les inhibiteurs puissants du CYP1A2 comme la fluvoxamine (voir rubrique 4.3).
42 Inducteurs du CYP1A2: les analyses pharmacocinétiques de population ont montré que les concentrations plasmatiques de la duloxétine étaient réduites environ de moitié chez les fumeurs comparativement à celles des non fumeurs.
4.6 Grossesse et allaitement
Grossesse Il n'existe pas de données sur l'utilisation de la duloxétine chez la femme enceinte.
Les études chez l'animal ont montré une toxicité sur la reproduction à des taux systémiques (Aires Sous la Courbe) de duloxétine inférieurs à l’ exposition maximale en clinique (voir rubrique 5.3).
Le risque potentiel chez l'être humain est inconnu.
Des symptômes de sevrage peuvent survenir chez le nouveau-né dont la mère a été traitée par la duloxétine en fin de grossesse.
DULOXETINE BOEHRINGER INGELHEIM est contre-indiqué chez la femme enceinte (voir rubrique 4.3).
Allaitement Une étude menée chez 6 patientes en période de lactation (et qui n’ allaitaient pas leurs enfants), a montré que la duloxétine était très faiblement excrétée dans le lait humain.
La dose quotidienne estimée pour un nouveau-né exprimée en mg/ kg est approximativement égale à 0,14% de la dose maternelle (voir rubrique 5.2).
Comme la tolérance de la duloxétine n’ est pas connue chez le nouveau- né, l’ administration de DULOXETINE BOEHRINGER INGELHEIM est déconseillée pendant l’ allaitement.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Aucune étude n’ a évalué les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines.
Un effet sédatif ainsi que des sensations vertigineuses peuvent néanmoins être associés à l’ utilisation de DULOXETINE BOEHRINGER INGELHEIM.
Les patients doivent être informés de la nécessité d’ éviter les activités dangereuses comme la conduite de véhicules ou l’ utilisation de machines en cas de sédation ou de sensations vertigineuses.
4.8 Effets indésirables
Le tableau 1 présente les événements indésirables observés à partir des notifications spontanées et lors des études cliniques contrôlées versus placebo (incluant au total 5 253 patients, 3 289 sous duloxétine et 1 964 sous placebo).
Les événements indésirables les plus fréquemment rapportés chez les patients traités par DULOXETINE BOEHRINGER INGELHEIM pour douleurs neuropathiques diabétiques ont été: nausées, céphalées, sécheresse de la bouche, somnolence.
Tableau 1:
Très fréquent (≥ 1/ 10), fréquent (≥ 1/ 100 à < 1/ 10), peu fréquent (≥ 1/ 1 000 à < 1/ 100), rare (≥ 1/ 10 000 et < 1/ 1 000), très rare (< 1/ 10 000), indéterminée (ne peut être estimée à partir des données disponibles).
Au sein de chaque catégorie de fréquence, les effets indésirables sont présentés par ordre de gravité décroissante.
Fréquent
Peu fréquent
Très Rare
Fréquence
fréquent
indéterminée
Investigations
Perte de poids
Prise de poids Augmentation de la créatinine phosphokinase (CPK)
Hypercholestérolémie
Affections cardiaques
Palpitations
Tachycardie
Arythmie supraventriculaire, principalement à type de fibrillation auriculaire
Affections du système nerveux Céphalées (13,8%)
Dyskinésie Mauvaise qualité
Myoclonie Trouble de l’ attention Dysgueusie
psychomotrice Symptômes extrapyramidaux
Vision floue
Troubles visuels Mydriase
Glaucome
Affections de l’ oreille et du labyrinthe
Acouphènes1
Vertiges Otalgies
Affections respiratoires, thoraciques et médiastinales
Diarrhée
Gastro-entérite
gastro-intestinale
Sécheresse de la bouche (13,2%)
Vomissements Gastrite Dyspepsie Eructation Flatulence
Halitose
Affections du rein et des voies urinaires Odeur anormale Rétention de l’ urine urinaire Retard mictionnel Dysurie Nocturie Polyurie Baisse du débit urinaire Affections de la peau et du tissu sous-cutané Œ dème de
Réactions de
Quincke
Hypersudation photosensibilité Syndrome de
Sueurs
la tendance aux ecchymoses Dermatite de contact Urticaire Sueurs froides
Affections musculo-squelettiques et systémiques
Spasmes musculaires Douleurs musculo- squelettiques Tension musculaire
Contractions musculaires
Trismus
Affections endocriniennes Hypothyroïdie Troubles du métabolisme et de la nutrition
Baisse de l’ appétit
Hyperglycémie (rapportée particulièrement chez les patients diabétiques)
Déshydratation SIADH Hyponatrémie
Bouffées de
Syncope2
Crise hypertensive Hypertension
chaleur
Hypotension orthostatique2 Augmentation de la pression artérielle Froideur des extrémités
Troubles généraux et anomalies au site d'administration Douleur
Fatigue
Sensation de
thoracique
Douleur abdominale
Affections du système immunitaire
d’ hypersensibilité anaphylactique Affections hépato-biliaires
Hépatite3 Augmentation des enzymes hépatiques (ALAT, ASAT, phosphatases alcalines) Atteinte hépatique aiguë
Ictère Insuffisance hépatique
Affections des organes de reproduction et du sein
Dysfonctionneme nt sexuel Trouble de l’ éjaculation Ejaculation retardée Hémorragie gynécologique
Symptômes ménopausiques
Affections psychiatriques Comportements
Troubles du
Agressivité et colère5
Rêves
Idées suicidaires4
Hallucinations
1
Anxiété Agitation Baisse de la libido Orgasmes anormaux
Désorientation Bruxisme
Des cas d’ acouphènes ont également été rapportés après arrêt du traitement.
2 Des cas d’ hypotension orthostatique et de syncope ont été rapportés particulièrement en début de traitement.
3 Voir rubrique 4.4.
4 Des cas d’ idées suicidaires et de comportements suicidaires ont été rapportés durant le traitement par la duloxétine ou juste après son arrêt (voir rubrique 4.4).
5 Des cas d’ agressivité et de colère ont été rapportés en particulier en début de traitement ou après arrêt du traitement.
L’ arrêt du traitement par duloxétine (particulièrement s’ il est brutal) induit fréquemment des symptômes de sevrage.
Les réactions de sevrage les plus fréquemment rapportées sont les suivantes: sensations vertigineuses, troubles sensoriels (incluant paresthésie), troubles du sommeil (incluant insomnies et rêves agités), agitation ou anxiété, nausées et/ ou vomissements, tremblements, céphalées, irritabilité, diarrhée, hyperhydrose et vertiges.
Généralement, pour les ISRS et les IRSNA, ces symptômes sont d’ intensité légère à modérée et spontanément résolutifs, bien qu’ ils puissent être d’ intensité sévère et/ ou se prolonger chez certains patients.
Il est donc conseillé de diminuer progressivement les doses lorsque le traitement par duloxétine n’ est plus nécessaire (voir rubriques 4.2 et 4.4).
Lors de la phase aiguë de 12 semaines de trois essais cliniques étudiant la duloxétine chez les patients souffrant de douleur neuropathique diabétique, des augmentations faibles, mais statistiquement significatives de la glycémie à jeun ont été observées chez les patients sous duloxétine.
La valeur de l’ HbA1c est restée stable chez les patients traités par placebo et chez les patients traités par duloxétine.
Dans la phase d’ extension de ces essais, qui s’ est prolongée jusqu’ à 52 semaines, la valeur de l’ HbA1c a augmenté dans les groupes duloxétine et traitement usuel, mais l’ augmentation moyenne était de 0,3% plus importante dans le groupe duloxétine.
Il y a eu également une faible augmentation de la glycémie à jeun et du cholestérol total dans le groupe duloxétine alors que les tests en laboratoire montrent une légère diminution de ces paramètres dans le groupe traitement usuel.
Des électrocardiogrammes ont été effectués chez 528 patients sous duloxétine et 205 sous placebo lors des études cliniques durant jusqu’ à 13 semaines dans les douleurs neuropathiques diabétiques.
L'intervalle QT - corrigé en fonction de la fréquence cardiaque - chez les patients sous duloxétine n'était pas différent de celui observé chez les patients sous placebo.
La mesure des intervalles QT, PR, QRS ou QTcB n’ a montré aucune différence cliniquement significative entre les groupes duloxétine et placebo.
4.9 Surdosage
46 Des cas de surdosage de duloxétine, seule ou en association avec d’ autres médicaments, à la dose de 4 800 mg ont été rapportés.
Des cas de décès sont survenus, principalement lors de surdosages poly médicamenteux, mais également lors de surdosages avec la duloxétine seule à une dose d’ environ 1 000 mg.
Les signes et symptômes d’ un surdosage (duloxétine seule ou en association avec d’ autres médicaments) incluaient somnolence, coma, syndrome sérotoninergique, convulsions, vomissements et tachycardie.
On ne connaît pas d'antidote spécifique à la duloxétine, mais en cas d’ apparition d’ un syndrome sérotoninergique, un traitement spécifique peut être envisagé (comme la cyproheptadine et/ ou le contrôle de la température).
La liberté des voies aériennes supérieures devra être assurée.
Une surveillance cardiovasculaire et des constantes vitales est recommandée en complément d’ un traitement symptomatique approprié.
Un lavage gastrique peut être indiqué s'il est effectué peu de temps après l'ingestion, ou chez les patients symptomatiques.
Le charbon activé peut être utile pour limiter l'absorption.
La duloxétine ayant un grand volume de distribution, il est peu probable que la diurèse forcée, l'hémodialyse et l’ exsanguino-transfusion puissent être bénéfiques.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Autres antidépresseurs.
Code ATC:
N06AX21.
La duloxétine est un inhibiteur à la fois de la recapture de la sérotonine (5-HT) et de la noradrénaline (NA).
Elle inhibe faiblement la recapture de la dopamine et n’ a pas d’ affinité significative pour les récepteurs histaminiques, dopaminergiques, cholinergiques et adrénergiques.
La duloxétine augmente de façon dose-dépendante les taux extra-cellulaires de sérotonine et de noradrénaline dans différentes zones du cerveau chez l’ animal.
La duloxétine a normalisé les seuils de douleur dans plusieurs modèles précliniques de douleur neuropathique et inflammatoire et a atténué le comportement algique dans un modèle de douleur persistante.
L'action inhibitrice de la duloxétine sur la douleur résulterait de la potentialisation des voies descendantes inhibitrices de la douleur au niveau du système nerveux central.
L'efficacité de la duloxétine comme traitement de la douleur neuropathique diabétique a été démontrée par deux essais randomisés de 12 semaines, en double aveugle versus placebo, à dose fixe, chez des adultes (âgés de 22 à 88 ans) souffrant de douleur neuropathique diabétique depuis au moins 6 mois.
Les patients répondant aux critères de diagnostic d’ épisode dépressif majeur ont été exclus de ces essais.
Le critère d'évaluation principal était la moyenne hebdomadaire des scores moyens de douleur sur 24 heures.
La douleur était recueillie quotidiennement par les patients dans des carnets sur une échelle de Likert à 11 points.
Dans les deux études, la duloxétine à 60 mg une fois par jour et 60 mg deux fois par jour a significativement réduit la douleur par rapport au placebo.
L’ effet était perceptible chez certains patients dès la 1ere semaine de traitement.
Il n’ y a pas eu de différence significative d’ amélioration moyenne entre les deux bras de traitement actif.
Une réduction de la douleur d’ au moins 30% a été notée chez environ 65% des patients traités par la duloxétine contre 40% des patients sous placebo.
Une diminution de la douleur d’ au moins 50% a été retrouvée chez 50% des patients traités par la duloxétine et 26% des patients sous placebo.
Les taux de réponse clinique (50% ou plus d’ amélioration de la douleur) ont été analysés en fonction de l’ apparition ou non d’ un état de somnolence pendant le traitement.
Chez les patients non somnolents, la réponse clinique a été observée chez 47% des patients recevant de la duloxétine et chez 27% des patients sous placebo.
Les taux de réponse clinique chez les patients présentant un état de somnolence ont été de 60% dans le bras duloxétine et 30% dans le bras placebo.
Les patients chez lesquels la douleur n’ a pas diminué de 30% au cours des 60 premiers jours de traitement ont été considérés comme ne pouvant pas atteindre ce niveau d’ amélioration en poursuivant le traitement.
47 Bien que les données de l’ étude réalisée en ouvert sur une année de traitement suggèrent une efficacité à long terme, il n’ y a pas de données d’ efficacité concluantes, issues des études contrôlées versus placebo, pour des durées de traitement supérieures à 12 semaines.
5.2 Propriétés pharmacocinétiques
La duloxétine est administrée sous forme d'un seul énantiomère.
La duloxétine est principalement métabolisée par oxydation (CYP1A2 et enzyme polymorphe CYP2D6), puis par conjugaison.
Les données de pharmacocinétique mettent en évidence une importante variabilité inter-individuelle (de l’ ordre de 50% à 60%), en partie liée au sexe, à l'âge, à la consommation tabagique et au statut de métaboliseur du CYP2D6.
La duloxétine est bien absorbée après administration orale, avec une Cmax atteinte 6 heures après l’ administration.
La biodisponibilité absolue par voie orale de la duloxétine varie de 32% à 80% (moyenne à 50%).
La prise d’ aliments retarde l’ apparition du pic de concentration de 6 à 10 heures et réduit de façon marginale le taux d'absorption (environ 11%).
Ces modifications n’ ont aucune signification clinique.
La duloxétine est liée à 96% environ aux protéines plasmatiques humaines.
La duloxétine se lie à la fois à l'albumine et à l’α -1 glycoprotéine acide.
La liaison aux protéines plasmatiques n'est pas modifiée en cas d’ insuffisance hépatique ou rénale.
La duloxétine est fortement métabolisée et ses métabolites sont éliminés principalement dans les urines.
Les deux cytochromes P450-2D6 et 1A2, sont responsables de la formation des deux principaux métabolites, le glucuroconjugué 4-hydroxyduloxétine et le sulfoconjugué 5-hydroxy,6- méthoxyduloxétine.
D'après les études in vitro, les métabolites circulants de la duloxétine sont considérés comme pharmacologiquement inactifs.
La pharmacocinétique de la duloxétine chez les patients "métaboliseurs lents" vis à vis du CYP2D6 n'a pas fait l'objet d'études spécifiques.
Des données limitées laissent supposer que les taux plasmatiques de duloxétine sont plus élevés chez ces patients.
La demi-vie d'élimination de la duloxétine varie de 8 à 17 heures (en moyenne:
36 l/ h).
101 l/ h).
Populations particulières:
Sexe: des différences pharmacocinétiques ont été observées entre les hommes et les femmes (la clairance plasmatique apparente est approximativement 50% plus faible chez les femmes).
Néanmoins, ces différences pharmacocinétiques ne justifient pas de recommander une posologie plus faible chez la femme.
Age: des différences pharmacocinétiques ont été observées entre les femmes jeunes et âgées (≥ 65 ans) (chez les sujets âgés, l'aire sous la courbe augmente d’ environ 25% et la demi-vie est allongée d'environ 25%), sans que ces différences ne soient suffisantes pour nécessiter des adaptations de la posologie.
Cependant, la prudence s’ impose en cas de traitement chez le sujet âgé (voir rubriques 4.2 et 4.4).
Insuffisance rénale: les patients en insuffisance rénale terminale (IRT) dialysés présentaient des valeurs de Cmax et d'Aire Sous la Courbe (ASC), pour la duloxétine, deux fois plus élevées que les sujets sains.
Les données pharmacocinétiques avec la duloxétine sont limitées chez les patients atteints d'insuffisance rénale légère ou modérée.
Insuffisance hépatique: la pharmacocinétique de la duloxétine est modifiée en cas d’ atteinte hépatique modérée (Classe B de Child Pugh).
Par rapport aux sujets sains, la clairance plasmatique apparente de la duloxétine était inférieure de 79%, la demi-vie terminale apparente était 2,3 fois plus longue et l'aire sous la courbe était 3,7 fois plus importante chez les patients atteints d'insuffisance hépatique modérée.
La pharmacocinétique de la duloxétine et de ses métabolites n'a pas été étudiée chez les patients présentant une insuffisance hépatique légère ou sévère.
48 Femmes qui allaitent:
La distribution de la duloxétine a été étudiée chez 6 femmes en période d’ allaitement et qui avaient accouché depuis au moins 12 semaines.
La duloxétine est retrouvée dans le lait maternel, et les concentrations à l’ équilibre dans le lait maternel sont équivalentes à environ un quart des concentrations plasmatiques.
La quantité de duloxétine passant dans le lait maternel est approximativement de 7 µg/ jour pour une posologie de 40 mg deux fois par jour.
L’ allaitement n’ a pas influencé la pharmacocinétique de la duloxétine.
5.3 Données de sécurité précliniques
Aucun effet génotoxique, ni carcinogène n’ a été observé lors des tests standards réalisés avec la duloxétine chez le rat.
Lors de l’ étude de carcinogénicité chez le rat, il a été observé des cellules polynuclées au niveau du foie, en l’ absence de toute autre anomalie histopathologique.
Le mécanisme sous-jacent et la pertinence clinique sont inconnus.
Des souris femelles recevant de la duloxétine pendant 2 ans ont montré, à forte dose uniquement (144 mg/ kg/ jour), une augmentation de l'incidence des adénomes et des carcinomes hépatocytaires; mais cet effet a été considéré comme secondaire à l'induction des enzymes microsomales hépatiques.
On ignore si ces données chez la souris sont extrapolables à l'Homme.
Chez des rates recevant la duloxétine (45mg/ kg/ jour), avant et pendant l’ accouplement et en début de gestation, une diminution de la consommation de nourriture et du poids corporel, une perturbation du cycle œ stral, une baisse du taux de naissances vivantes et de survie de la progéniture, et un retard de croissance chez les jeunes rats à des taux d’ exposition systémique (Aire Sous la Courbe – ASC) correspondant, au plus, à l'exposition maximale en clinique ont été rapportés.
Dans une étude d’ embryotoxicité chez le lapin, une incidence plus élevée de malformations cardiaques et du squelette a été observée à des taux d’ exposition systémique (ASC) inférieurs à l'exposition maximale en clinique.
Dans une autre étude testant une forte dose d’ un sel différent de duloxétine, aucune malformation n’ a été observée.
Dans les études de toxicité prénatale/ post-natale chez le rat, la duloxétine a induit des effets indésirables comportementaux chez les jeunes rats à des taux d’ exposition systémique inférieurs (ASC) à l'exposition maximale en clinique.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Hypromellose Succinate d’ acétate d’ hypromellose Saccharose Sucre en microbilles Talc Dioxyde de titane (E171) Triéthylcitrate
Coque de la gélule:
Gélatine Laurylsulfate de sodium Dioxyde de titane (E171) Indigotine (E132) Encre verte comestible
Encre verte comestible:
Oxyde de fer noir synthétique (E 172) Oxyde de fer jaune synthétique (E172) Propylène glycol Shellac
49 6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
3 ans.
6.4 Précautions particulières de conservation
A conserver dans l'emballage d'origine à l’ abri de l’ humidité.
A conserver à une température ne dépassant pas +30ºC.
6.5 Nature et contenu de l’ emballage extérieur
Plaquettes thermoformées en chlorure de polyvinyle (PVC), polyéthylène (PE) et polychlorotrifluoréthylène (PCTFE), recouvertes d'une feuille d'aluminium.
DULOXETINE BOEHRINGER INGELHEIM 30 mg est disponible en boîtes de 7, 28 et 98 gélules.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Pas d'exigences particulières.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Boehringer Ingelheim International GmbH, Binger Str.
173 D-55216 Ingelheim am Rhein, Allemagne.
8.
NUMERO(S) D'AUTORISATION(S) DE MISE SUR LE MARCHĖ
EU/ X/ XX/ XXX/ XX EU/ X/ XX/ XXX/ XX EU/ X/ XX/ XXX/ XX
9.
DATE DE LA PREMIERE L' AUTORISATION
10.
DATE DE REVISION DU TEXTE
50 1.
DENOMINATION DU MEDICAMENT
DULOXETINE BOEHRINGER INGELHEIM 60 mg, gélule gastro-résistante.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque gélule contient 60 mg de duloxétine (sous forme de chlorhydrate).
Excipients: saccharose 17,2 mg.
Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Gélule gastro-résistante.
Corps vert opaque imprimé ‘ 60 mg’, et coiffe bleu opaque imprimée ‘ 9542’.
4.
DONNEES CLINIQUES
4.1 Indication thérapeutique
Traitement de la douleur neuropathique diabétique périphérique chez l’ adulte.
4.2 Posologie et mode d' administration
Voie orale.
Adultes La posologie initiale et d’ entretien recommandée est de 60 mg une fois par jour, à prendre au cours ou en dehors des repas.
La sécurité d’ utilisation de posologies supérieures à 60 mg une fois par jour, jusqu’ à une dose maximale de 120 mg par jour, administrées en plusieurs prises équivalentes, a été évaluée au cours des essais cliniques.
Les concentrations plasmatiques de duloxétine ont montré une grande variabilité inter-individuelle (voir 5.2).
De ce fait, chez certains patients, en cas de réponse insuffisante à la dose de 60 mg, la posologie pourra être augmentée.
La réponse thérapeutique devra être évaluée après 2 mois de traitement.
Une réponse au traitement au- delà de cette période est peu probable (voir 5.1).
Le bénéfice thérapeutique devra être réévalué régulièrement (au moins tous les 3 mois).
Sujets âgés Aucun ajustement de la posologie, uniquement en fonction de l’ âge, n’ est nécessaire chez le patient âgé.
Cependant, la prudence s’ impose chez le sujet âgé (voir rubrique 5.2).
Enfants et adolescents Il n’ y a pas de données disponibles chez l’ enfant (voir rubrique 4.4)
Insuffisance hépatique DULOXETINE BOEHRINGER INGELHEIM ne doit pas être utilisé chez les patients présentant une pathologie hépatique entraînant une insuffisance hépatique (voir rubriques 4.3 et 5.2).
Insuffisance rénale Aucun ajustement posologique n’ est nécessaire en cas d’ insuffisance rénale légère à modérée (clairance de la créatinine comprise entre 30 et 80 ml/ min).
DULOXETINE BOEHRINGER
51 INGELHEIM ne doit pas être utilisé chez les patients présentant une insuffisance rénale sévère (clairance de la créatinine < 30 ml/ min; voir rubrique 4.3).
Arrêt du traitement L’ arrêt brutal du traitement doit être évité.
Lors de l’ arrêt du traitement par DULOXETINE BOEHRINGER INGELHEIM, la dose doit être progressivement diminuée sur une durée d’ au moins une à deux semaines, afin de limiter le risque de réactions de sevrage (voir rubriques 4.4 et 4.8).
Si des symptômes non tolérables apparaissent lors de la diminution de la dose ou à l’ arrêt du traitement, le retour à la dose précédemment prescrite peut être envisagé.
Le médecin pourra ensuite reprendre la diminution de la dose, mais à un rythme plus progressif.
4.3 Contre-indications
Hypersensibilité au principe actif ou à l'un des excipients.
Association aux Inhibiteurs de la Mono-Amine Oxydase non sélectifs, irréversibles (IMAO) (voir rubrique 4.5).
Maladie hépatique entraînant une insuffisance hépatique (voir rubrique 5.2).
Association à la fluvoxamine, à la ciprofloxacine ou à l’ énoxacine (inhibiteurs puissants du CYP1A2), associations entraînant une augmentation des concentrations plasmatiques de duloxétine (voir rubrique 4.5).
Insuffisance rénale sévère (clairance de la créatinine < 30 ml/ min) (voir rubrique 4.4).
L’ instauration du traitement par DULOXETINE BOEHRINGER INGELHEIM est contre-indiquée chez les patients présentant une hypertension artérielle non équilibrée qui pourrait les exposer à un risque potentiel de crise hypertensive (voir rubriques 4.4 et 4.8).
4.4 Mises en garde spéciales et précautions d’ emploi
Episodes maniaques et convulsions DULOXETINE BOEHRINGER INGELHEIM doit être utilisé avec prudence chez les patients présentant un antécédent d’ épisode maniaque ou un diagnostic de trouble bipolaire et/ ou des convulsions.
Mydriase Des cas de mydriase ayant été rapportés avec la duloxétine, DULOXETINE BOEHRINGER INGELHEIM doit être prescrit avec prudence chez les patients présentant une pression intra-oculaire élevée ou un risque de glaucome aigu à angle fermé.
Pression artérielle et fréquence cardiaque La duloxétine a été associée à une augmentation de la pression artérielle et à une hypertension artérielle cliniquement significative chez certains patients.
Ceci peut être dû à l’ effet noradrénergique de la duloxétine.
Des cas de crise hypertensive ont été rapportés avec la duloxétine, en particulier chez des patients présentant une hypertension préexistante.
Par conséquent, chez les patients présentant une hypertension artérielle et/ ou une cardiopathie, une surveillance de la pression artérielle est recommandée, particulièrement pendant le premier mois de traitement.
La duloxétine doit être utilisée avec prudence chez les patients dont l’ état peut être aggravé par une augmentation de la fréquence cardiaque ou par une augmentation de la pression artérielle.
La prudence est également de mise lorsque la duloxétine est associée à des médicaments pouvant perturber son métabolisme (voir rubrique 4.5).
Chez les patients présentant une augmentation persistante de la pression artérielle au cours de leur traitement par la duloxétine, une diminution de la posologie ou un sevrage progressif devra être envisagé (voir rubrique 4.8).
Chez les patients présentant une hypertension non équilibrée, la duloxétine ne devra pas être prescrite (voir rubrique 4.3).
52 Insuffisance rénale Les concentrations plasmatiques de duloxétine augmentent chez les patients dialysés pour insuffisance rénale sévère (clairance de la créatinine < 30 ml/ min).
Pour les patients présentant une insuffisance rénale sévère, voir la rubrique 4.3.
Pour les patients présentant une insuffisance rénale légère ou modérée, voir la rubrique 4.2.
Utilisation en association avec d’ autres antidépresseurs La prudence s'impose en cas d'utilisation de DULOXETINE BOEHRINGER INGELHEIM en association avec d’ autres antidépresseurs.
En particulier, l'association avec les IMAO sélectifs réversibles est déconseillée.
Millepertuis Lors de la prise concomitante de DULOXETINE BOEHRINGER INGELHEIM avec des préparations à base de plantes contenant du millepertuis (Hypericum perforatum), les effets indésirables peuvent être plus fréquents.
Dépression, idées et comportement suicidaires Bien que DULOXETINE BOEHRINGER INGELHEIM ne soit pas indiqué dans le traitement de la dépression, il contient le même principe actif (duloxétine) qu’ un médicament antidépresseur.
La dépression est associée à un risque accru d’ idées suicidaires, d’ auto agression et de suicide (évènements de type suicidaire).
Ce risque persiste jusqu’ à obtention d’ une rémission significative.
L’ amélioration clinique pouvant ne pas survenir avant plusieurs semaines de traitement, les patients devront être surveillés étroitement jusqu’ à obtention de cette amélioration.
En pratique clinique courante, le risque suicidaire peut augmenter en début de traitement.
Les patients ayant des antécédents d’ événements de type suicidaire ou ceux présentant des comportements suicidaires avant de débuter le traitement présentent un risque plus élevé d’ idées suicidaires ou de comportements suicidaires, et doivent faire l’ objet d’ un suivi étroit pendant le traitement.
Une méta-analyse d’ essais cliniques sur des antidépresseurs versus placebo dans les troubles psychiatriques a montré une augmentation du risque de comportement suicidaire avec les antidépresseurs comparé au placebo chez les patients de moins de 25 ans.
Des cas d’ idées et de comportements suicidaires ont été rapportés durant le traitement par duloxétine ou peu après son arrêt (voir section 4.8).
Les médecins devront inciter les patients à signaler, à tout moment, toute pensée ou tout sentiment de détresse ou tout symptôme dépressif.
Si, lors du traitement par DULOXETINE BOEHRINGER INGELHEIM, le patient développe des symptômes d’ agitation ou de dépression, l’ avis d’ un spécialiste doit être demandé, la dépression étant une pathologie grave.
Si la décision de débuter un traitement par antidépresseur est prise, l’ arrêt progressif de DULOXETINE BOEHRINGER INGELHEIM est recommandé (voir rubrique 4.2).
Utilisation chez l’ enfant et l’ adolescent de moins de 18 ans Aucune étude clinique n’ a été réalisée en pédiatrie avec la duloxétine.
L’ utilisation de DULOXETINE BOEHRINGER INGELHEIM est déconseillée chez les enfants et adolescents de moins de 18 ans.
Des comportements de type suicidaire (tentatives de suicide et idées suicidaires) et de type hostile (principalement agressivité, comportement d’ opposition et colère) ont été plus fréquemment observés au cours des études cliniques chez les enfants et adolescents traités par antidépresseurs par rapport à ceux traités par placebo.
Si, en cas de nécessité clinique, la décision de traiter est néanmoins prise, le patient devra faire l’ objet d’ une surveillance attentive pour détecter l’ apparition de symptômes suicidaires.
De plus, on ne dispose d’ aucune donnée de tolérance à long terme chez l’ enfant et l’ adolescent concernant la croissance, la maturation et le développement cognitif et comportemental.
Hémorragie Des cas de saignements anormaux, tels que ecchymoses, purpura et hémorragies gastro-intestinales ont été rapportés avec les Inhibiteurs Sélectifs de la Recapture de la Sérotonine (ISRS) et avec les Inhibiteurs de la Recapture de la Sérotonine et de la Noradrénaline (IRSNA).
La prudence est de mise chez les patients prenant des anticoagulants et/ ou des médicaments connus pour modifier la fonction plaquettaire, ainsi que chez les patients prédisposés aux saignements.
53 De rares cas d’ hyponatrémie ont été rapportés, surtout chez le sujet âgé, lors de l’ administration de DULOXETINE BOEHRINGER INGELHEIM.
La prudence est de mise chez les patients ayant un risque augmenté d’ hyponatrémie; comme les patients âgés, cirrhotiques, déshydratés ou traités par diurétiques.
L’ hyponatrémie peut être due à un syndrome de sécrétion inappropriée de l’ hormone anti- diurétique (SIADH).
Arrêt du traitement Les symptômes de sevrage à l’ arrêt du traitement sont fréquents particulièrement lorsque l’ arrêt est brutal (voir rubrique 4.8).
Dans les essais cliniques, les effets indésirables observés à l’ arrêt brutal du traitement sont survenus chez environ 45% des patients traités par DULOXETINE BOEHRINGER INGELHEIM et 23% des patients traités par placebo.
Les réactions les plus fréquemment rapportées sont listées en rubrique 4.8.
Ces symptômes sont généralement d’ intensité légère à modérée, mais peuvent être d’ intensité sévère chez certains patients.
Ils apparaissent habituellement dans les tous premiers jours suivant l’ arrêt du traitement, mais il y a eu de très rares cas d’ apparition de ces symptômes chez les patients ayant oublié une prise par inadvertance.
Ces symptômes sont généralement spontanément résolutifs et disparaissent habituellement en 2 semaines, même si chez certains patients, ils peuvent se prolonger (2-3 mois ou plus).
Il est donc conseillé de diminuer la posologie de la duloxétine progressivement sur une durée d’ au moins deux semaines, selon les besoins du patient (voir rubrique 4.2).
Akathisie/ agitation psychomotrice L’ utilisation de la duloxétine peut entraîner l’ apparition d’ une akathisie, caractérisée par une agitation perçue comme déplaisante ou pénible et par le besoin d’ être toujours en mouvement, auquel s’ associe souvent une incapacité à rester assis ou debout immobile.
Ces symptômes surviennent plutôt au cours des premières semaines de traitement.
L’ augmentation des doses peut être préjudiciable pour les patients qui développent ces symptômes.
Médicaments contenant de la duloxétine La duloxétine est disponible sous des noms de marque différents dans plusieurs indications (traitement de la douleur neuropathique diabétique, épisodes dépressifs majeurs ainsi qu’ incontinence urinaire d’ effort).
L’ association de ces médicaments chez un même patient doit être évitée.
Hépatite/ augmentation des enzymes hépatiques Des cas d’ atteinte hépatique, incluant des augmentations sévères des enzymes hépatiques (> 10 fois la limite supérieure de la normale), des hépatites et des ictères, ont été rapportés avec la duloxétine (voir rubrique 4.8).
La plupart d’ entre eux sont survenus au cours des premiers mois de traitement.
L’ atteinte hépatique était principalement de type cytolytique.
La duloxétine doit être utilisée avec prudence chez les patients traités par d’ autres médicaments associés à des atteintes hépatiques.
Saccharose DULOXETINE BOEHRINGER INGELHEIM en gélules gastro-résistantes contient du saccharose.
Les patients atteints de troubles héréditaires rares, comme une intolérance au fructose, un syndrome de malabsorption du glucose-galactose ou une insuffisance en saccharose-isomaltase, ne doivent pas prendre ce médicament.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Médicaments du SNC: le risque lié à l’ association de la duloxétine avec d’ autres médicaments agissant sur le SNC n’ a pas été systématiquement évalué, en dehors des cas décrits ci-dessous.
En conséquence, la prudence s'impose en cas d’ association de DULOXETINE BOEHRINGER INGELHEIM avec d'autres médicaments ou substances agissant sur le SNC, dont l'alcool et les sédatifs (par exemple benzodiazépines, morphino-mimétiques, antipsychotiques, phénobarbital, antihistaminiques sédatifs).
54 Inhibiteurs de la monoamine oxydase (IMAO): en raison du risque de syndrome sérotoninergique, DULOXETINE BOEHRINGER INGELHEIM ne doit pas être associé avec des inhibiteurs de la monoamine oxydase (IMAO) non sélectifs irréversibles, ni prescrit dans les 14 jours suivant l'arrêt d’ un traitement par IMAO.
Compte tenu de la demi-vie de la duloxétine, un délai d'au moins 5 jours doit être respecté après l'arrêt du traitement par DULOXETINE BOEHRINGER INGELHEIM avant d’ initier un traitement par IMAO (voir rubrique 4.3).
Le risque de syndrome sérotoninergique est plus faible avec les inhibiteurs de la monoamine oxydase (IMAO) sélectifs réversibles, comme la moclobémide.
Cependant, l’ association de DULOXETINE BOEHRINGER INGELHEIM avec les IMAO sélectifs réversibles n’ est pas recommandée (voir rubrique 4.4).
Syndrome sérotoninergique: de rares cas de syndrome sérotoninergique ont été décrits chez des patients traités par des Inhibiteurs Sélectifs de la Recapture de la Sérotonine - ISRS (par exemple: paroxétine, fluoxétine) en association avec des médicaments sérotoninergiques.
La prudence s'impose si DULOXETINE BOEHRINGER INGELHEIM est administré en même temps que des antidépresseurs sérotoninergiques comme les ISRS, les antidépresseurs tricycliques tels que la clomipramine ou l'amitriptyline, le millepertuis (Hypericum perforatum), la venlafaxine ou les triptans, le tramadol, la péthidine et le tryptophane.
Effets de la duloxétine sur les autres médicaments Médicaments métabolisés par le CYP1A2: la pharmacocinétique de la théophylline, un substrat du CYP1A2, n'a pas été significativement modifiée lors de la co-administration de duloxétine (60 mg deux fois par jour).
Médicaments métabolisés par le CYP2D6: la duloxétine est un inhibiteur modéré du CYP2D6.
Lors de la co-administration de la duloxétine, à la dose de 60 mg deux fois par jour avec une dose unique de désipramine, un substrat du CYPD26, l’ aire sous la courbe (ASC) de la désipramine a été multipliée par 3.
La co-administration de duloxétine (40 mg deux fois par jour) et de toltérodine augmente de 71% l’ Aire Sous la Courbe (ASC), à l'équilibre, de la toltérodine (2 mg deux fois par jour) mais ne modifie pas la pharmacocinétique de son métabolite actif 5-hydroxy.
La prudence s'impose si DULOXETINE BOEHRINGER INGELHEIM est co-administré avec des médicaments principalement métabolisés par le CYP2D6 (rispéridone, antidépresseurs tricycliques tels que la nortriptyline, l’ amitryptyline et l’ imipramine), en particulier, s’ ils présentent un index thérapeutique étroit (comme la flécaïne, la propafénone et le métoprolol).
Contraceptifs oraux et autres agents stéroïdiens: les résultats des études in vitro montrent que la duloxétine n’ est pas un inducteur du CYP3A.
Aucune étude spécifique d’ interactions médicamenteuses n'a été conduite in vivo.
Anticoagulants et antiagrégants plaquettaires: la prudence est de mise lors de l’ association de la duloxétine avec des anticoagulants oraux ou des antiagrégants plaquettaires en raison de l’ augmentation potentielle du risque hémorragique.
De plus, des augmentations de l’ INR ont été rapportées lors de la co-administration de la duloxétine avec la warfarine.
Effets des autres médicaments sur la duloxétine Anti-acides et anti-H2: la co-administration de la duloxétine avec des anti-acides à base de sels d'aluminium et de magnésium, ou avec la famotidine, n'a pas eu d'effet significatif sur le taux ou le délai d'absorption de la duloxétine après administration orale d'une dose de 40 mg.
Inhibiteurs du CYP1A2: le CYP1A2 étant impliqué dans le métabolisme de la duloxétine, l'utilisation concomitante de la duloxétine avec des inhibiteurs puissants du CYP1A2 peut entraîner une augmentation des concentrations de la duloxétine.
La fluvoxamine (100 mg une fois par jour), puissant inhibiteur du CYP1A2, a diminué d'environ 77% la clairance plasmatique apparente de la duloxétine et a multiplié par 6 l’ Aire Sous la Courbe (ASC0-t).
En conséquence, DULOXETINE BOEHRINGER INGELHEIM ne doit pas être administré en association avec les inhibiteurs puissants du CYP1A2 comme la fluvoxamine (voir rubrique 4.3).
55 Inducteurs du CYP1A2: les analyses pharmacocinétiques de population ont montré que les concentrations plasmatiques de la duloxétine étaient réduites environ de moitié chez les fumeurs comparativement à celles des non fumeurs.
4.6 Grossesse et allaitement
Grossesse Il n'existe pas de donnée sur l'utilisation de la duloxétine chez la femme enceinte.
Les études chez l'animal ont montré une toxicité sur la reproduction pour des taux d’ exposition systémiques (Aires Sous la Courbe) de duloxétine inférieurs à l’ exposition maximale en clinique (voir rubrique 5.3).
Le risque potentiel chez l'Homme n’ est pas connu.
Comme pour d’ autres médicaments sérotoninergiques, des symptômes de sevrage peuvent survenir chez le nouveau-né dont la mère a été traitée par la duloxétine en fin de grossesse.
DULOXETINE BOEHRINGER INGELHEIM ne doit être administré pendant la grossesse que si les bénéfices potentiels justifient les risques fœ taux potentiels.
Les patientes doivent être averties de la nécessité d’ informer leur médecin en cas de grossesse ou de désir de grossesse au cours du traitement.
Allaitement Une étude menée chez 6 patientes en période de lactation (et qui n’ allaitaient pas leurs enfants), a montré que la duloxétine était très faiblement excrétée dans le lait humain.
La dose quotidienne estimée pour un nouveau-né exprimée en mg/ kg est approximativement égale à 0,14% de la dose maternelle (voir rubrique 5.2).
Comme la tolérance de la duloxétine n’ est pas connue chez le nouveau- né, l’ administration de DULOXETINE BOEHRINGER INGELHEIM est déconseillée pendant l’ allaitement.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Aucune étude n’ a évalué les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines.
Un effet sédatif ainsi que des sensations vertigineuses peuvent néanmoins être associés à l’ utilisation de DULOXETINE BOEHRINGER INGELHEIM.
Les patients doivent être informés de la nécessite d’ éviter les activités dangereuses comme la conduite de véhicules ou l’ utilisation de machines en cas de sédation ou de sensations vertigineuses.
4.8 Effets indésirables
Le tableau 1 présente les événements indésirables observés à partir des notifications spontanées et lors des études cliniques contrôlées versus placebo (incluant au total 5 253 patients, 3 289 sous duloxétine et 1 964 sous placebo).
Les événements indésirables les plus fréquemment rapportés chez les patients traités par DULOXETINE BOEHRINGER INGELHEIM pour douleurs neuropathiques diabétiques ont été: nausées, céphalées, sécheresse de la bouche, somnolence.
Tableau 1:
Très fréquent (≥ 1/ 10), fréquent (≥ 1/ 100 à < 1/ 10), peu fréquent (≥ 1/ 1 000 à < 1/ 100), rare (≥ 1/ 10 000 et < 1/ 1 000), très rare (< 1/ 10 000), indéterminée (ne peut être estimée selon les données disponibles).
Au sein de chaque catégorie de fréquence, les effets indésirables sont présentés par ordre de gravité décroissante.
Fréquent
Peu fréquent
Très Rare
Fréquence
fréquent
indéterminée
Investigations
Perte de poids
Prise de poids Augmentation de la créatinine phosphokinase (CPK)
Hypercholestérolémi e
Affections cardiaques
Palpitations
Tachycardie
Arythmie supraventriculaire, principalement à type de fibrillation auriculaire
Affections du Céphalées (13,8%)
système nerveux Sensations vertigineuses
Myoclonie Trouble de l’ attention Dysgueusie
psychomotrice Symptômes extrapyramidaux
Vision floue
Troubles visuels Mydriase
Glaucome
Affections de l’ oreille et du labyrinthe
Acouphènes1
Vertiges Otalgies
Affections respiratoires, thoraciques et médiastinales
Diarrhée
Gastro-entérite
gastro-intestinale
Sécheresse de la bouche (13,2%)
Vomissements Gastrite Dyspepsie Eructation Flatulence
Halitose
Affections du rein et des voies urinaires Odeur anormale Rétention urinaire de l’ urine Retard mictionnel Dysurie Nocturie Polyurie Baisse du débit urinaire Affections de la peau et du tissu sous-cutané Œ dème de
Réactions de
Quincke
Hypersudation photosensibilité Syndrome de
la tendance aux ecchymoses Dermatite de
57
contact Urticaire Sueurs froides Affections musculo-squelettiques et systémiques
Spasmes musculaires Douleurs musculo- squelettiques Tension musculaire
Contractions musculaires
Trismus
Affections endocriniennes Hypothyroïdie Troubles du métabolisme et de la nutrition
Baisse de
Hyperglycémie
Déshydratation SIADH
l’ appétit
(rapportée particulièrement chez les patients diabétiques)
Infections et infestations Laryngite Affections vasculaires
Bouffées de chaleur
Syncope2 Hypotension orthostatique2 Augmentation de la pression artérielle Froideur des extrémités
Crise hypertensive Hypertension
Troubles généraux et anomalies au site d'administration Douleur
Fatigue
Sensation de
thoracique
Douleur abdominale
Affections du système immunitaire
d’ hypersensibilité anaphylactique Affections hépato-biliaires
Hépatite3 Augmentation des enzymes hépatiques (ALAT, ASAT, phosphatases alcalines) Atteinte hépatique aiguë
Ictère Insuffisance hépatique
Affections des organes de reproduction et du sein
Dysfonctionnemen t sexuel Trouble de l’ éjaculation Ejaculation retardée Hémorragie gynécologique
Symptômes ménopausiques
Affections psychiatriques Comportements
Insomnie
Troubles du
Manie
suicidaires4
Agressivité et 5
Idées suicidaires4
anormaux
colère
Hallucinations
Des cas d’ acouphènes ont également été rapportés après arrêt du traitement.
2 Des cas d’ hypotension orthostatique et de syncope ont été rapportés particulièrement en début de traitement.
3 Voir rubrique 4.4.
4 Des cas d’ idées suicidaires et de comportements suicidaires ont été rapportés durant le traitement par la duloxétine ou juste après son arrêt (voir rubrique 4.4).
5 Des cas d’ agressivité et de colère ont été rapportés en particulier en début de traitement ou après arrêt du traitement.
L’ arrêt du traitement par duloxétine (particulièrement s’ il est brutal) induit fréquemment des symptômes de sevrage.
Les réactions de sevrage les plus fréquemment rapportées sont les suivantes: sensations vertigineuses, troubles sensoriels (incluant paresthésie), troubles du sommeil (incluant insomnies et rêves agités), agitation ou anxiété, nausées et/ ou vomissements, tremblements, céphalées, irritabilité, diarrhée, hyperhydrose et vertiges.
Généralement, pour les ISRS et les IRSNA, ces symptômes sont d’ intensité légère à modérée et spontanément résolutifs, bien qu’ ils puissent être d’ intensité sévère et/ ou se prolonger chez certains patients.
Il est donc conseillé de diminuer progressivement les doses lorsque le traitement par duloxétine n’ est plus nécessaire (voir rubriques 4.2 et 4.4).
Lors de la phase aiguë de 12 semaines de trois essais cliniques étudiant la duloxétine chez les patients souffrant de douleur neuropathique diabétique, des augmentations faibles, mais statistiquement significatives de la glycémie à jeun ont été observées chez les patients sous duloxétine.
La valeur de l’ HbA1c est restée stable chez les patients traités par placebo et chez les patients traités par duloxétine.
Dans la phase d’ extension de ces essais, qui s’ est prolongée jusqu’ à 52 semaines, la valeur de l’ HbA1c a augmenté dans les groupes duloxétine et traitement usuel, mais l’ augmentation moyenne était de 0,3% plus importante dans le groupe duloxétine.
Il y a eu également une faible augmentation de la glycémie à jeun et du cholestérol total dans le groupe duloxétine alors que les tests en laboratoire montrent une légère diminution de ces paramètres dans le groupe traitement usuel.
Des électrocardiogrammes ont été effectués chez 528 patients sous duloxétine et 205 sous placebo lors des études cliniques durant jusqu’ à 13 semaines dans les douleurs neuropathiques diabétiques.
L'intervalle QT - corrigé en fonction de la fréquence cardiaque - chez les patients sous duloxétine n'était pas différent de celui observé chez les patients sous placebo.
La mesure des intervalles QT, PR, QRS ou QTcB n’ a montré aucune différence cliniquement significative entre les groupes duloxétine et placebo.
4.9 Surdosage
59 Des cas de surdosage de duloxétine, seule ou en association avec d’ autres médicaments, à la dose de 4 800 mg ont été rapportés.
Des cas de décès sont survenus, principalement lors de surdosages poly médicamenteux, mais également lors de surdosages avec la duloxétine seule à une dose d’ environ 1 000 mg.
Les signes et symptômes d’ un surdosage (duloxétine seule ou en association avec d’ autres médicaments) incluaient somnolence, coma, syndrome sérotoninergique, convulsions, vomissements et tachycardie.
On ne connaît pas d'antidote spécifique à la duloxétine, mais en cas d’ apparition d’ un syndrome sérotoninergique, un traitement spécifique peut être envisagé (comme la cyproheptadine et/ ou le contrôle de la température).
La liberté des voies aériennes supérieures devra être assurée.
Une surveillance cardiovasculaire et des constantes vitales est recommandée en complément d’ un traitement symptomatique approprié.
Un lavage gastrique peut être indiqué s'il est effectué peu de temps après l'ingestion, ou chez les patients symptomatiques.
Le charbon activé peut être utile pour limiter l'absorption.
La duloxétine ayant un grand volume de distribution, il est peu probable que la diurèse forcée, l'hémodialyse et l’ exsanguino-transfusion puissent être bénéfiques.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Autres antidépresseurs.
Code ATC:
N06AX21.
La duloxétine est un inhibiteur à la fois de la recapture de la sérotonine (5-HT) et de la noradrénaline (NA).
Elle inhibe faiblement la recapture de la dopamine et n’ a pas d’ affinité significative pour les récepteurs histaminiques, dopaminergiques, cholinergiques et adrénergiques.
La duloxétine augmente de façon dose-dépendante les taux extra-cellulaires de sérotonine et de noradrénaline dans différentes zones du cerveau chez l’ animal.
La duloxétine a normalisé les seuils de douleur dans plusieurs modèles précliniques de douleur neuropathique et inflammatoire et a atténué le comportement algique dans un modèle de douleur persistante.
L'action inhibitrice de la duloxétine sur la douleur résulterait de la potentialisation des voies descendantes inhibitrices de la douleur au niveau du système nerveux central.
L'efficacité de la duloxétine comme traitement de la douleur neuropathique diabétique a été démontrée par deux essais randomisés de 12 semaines, en double aveugle versus placebo, à dose fixe, chez des adultes (âgés de 22 à 88 ans) souffrant de douleur neuropathique diabétique depuis au moins 6 mois.
Les patients répondant aux critères de diagnostic d’ épisode dépressif majeur ont été exclus de ces essais.
Le critère d'évaluation principal était la moyenne hebdomadaire des scores moyens de douleur sur 24 heures.
La douleur était recueillie quotidiennement par les patients dans des carnets sur une échelle de Likert à 11 points.
Dans les deux études, la duloxétine à 60 mg une fois par jour et 60 mg deux fois par jour a significativement réduit la douleur par rapport au placebo.
L’ effet était perceptible chez certains patients dès la 1ere semaine de traitement.
Il n’ y a pas eu de différence significative d’ amélioration moyenne entre les deux bras de traitement actif.
Une réduction de la douleur d’ au moins 30% a été notée chez environ 65% des patients traités par la duloxétine contre 40% des patients sous placebo.
Une diminution de la douleur d’ au moins 50% a été retrouvée chez 50% des patients traités par la duloxétine et 26% des patients sous placebo.
Les taux de réponse clinique (50% ou plus d’ amélioration de la douleur) ont été analysés en fonction de l’ apparition ou non d’ un état de somnolence pendant le traitement.
Chez les patients non somnolents, la réponse clinique a été observée chez 47% des patients recevant de la duloxétine et chez 27% des patients sous placebo.
Les taux de réponse clinique chez les patients présentant un état de somnolence ont été de 60% dans le bras duloxétine et 30% dans le bras placebo.
Les patients chez lesquels la douleur n’ a pas diminué de 30% au cours des 60 premiers jours de traitement ont été considérés comme ne pouvant pas atteindre ce niveau d’ amélioration en poursuivant le traitement.
60 Bien que les données de l’ étude réalisée en ouvert sur une année de traitement suggèrent une efficacité à long terme, il n’ y a pas de données d’ efficacité concluantes, issues des études contrôlées versus placebo, pour des durées de traitement supérieures à 12 semaines.
5.2 Propriétés pharmacocinétiques
La duloxétine est administrée sous forme d'un seul énantiomère.
La duloxétine est principalement métabolisée par oxydation (CYP1A2 et enzyme polymorphe CYP2D6), puis par conjugaison.
Les données de pharmacocinétique mettent en évidence une importante variabilité inter-individuelle (de l’ ordre de 50% à 60%), en partie liée au sexe, à l'âge, à la consommation tabagique et au statut de métaboliseur du CYP2D6.
La duloxétine est bien absorbée après administration orale, avec une Cmax atteinte 6 heures après l’ administration.
La biodisponibilité absolue par voie orale de la duloxétine varie de 32% à 80% (moyenne à 50%).
La prise d’ aliments retarde l’ apparition du pic de concentration de 6 à 10 heures et réduit de façon marginale le taux d'absorption (environ 11%).
Ces modifications n’ ont aucune signification clinique.
La duloxétine est liée à 96% environ aux protéines plasmatiques humaines.
La duloxétine se lie à la fois à l'albumine et à l’α -1 glycoprotéine acide.
La liaison aux protéines plasmatiques n'est pas modifiée en cas d’ insuffisance hépatique ou rénale.
La duloxétine est fortement métabolisée et ses métabolites sont éliminés principalement dans les urines.
Les deux cytochromes P450-2D6 et 1A2, sont responsables de la formation des deux principaux métabolites, le glucuroconjugué 4-hydroxyduloxétine et le sulfoconjugué 5-hydroxy,6- méthoxyduloxétine.
D'après les études in vitro, les métabolites circulants de la duloxétine sont considérés comme pharmacologiquement inactifs.
La pharmacocinétique de la duloxétine chez les patients "métaboliseurs lents" vis à vis du CYP2D6 n'a pas fait l'objet d'études spécifiques.
Des données limitées laissent supposer que les taux plasmatiques de duloxétine sont plus élevés chez ces patients.
La demi-vie d'élimination de la duloxétine varie de 8 à 17 heures (en moyenne:
36 l/ h).
101 l/ h).
Populations particulières:
Sexe: des différences pharmacocinétiques ont été observées entre les hommes et les femmes (la clairance plasmatique apparente est approximativement 50% plus faible chez les femmes).
Néanmoins, ces différences pharmacocinétiques ne justifient pas de recommander une posologie plus faible chez la femme.
Age: des différences pharmacocinétiques ont été observées entre les femmes jeunes et âgées (≥ 65 ans) (chez les sujets âgés, l'aire sous la courbe augmente d’ environ 25% et la demi-vie est allongée d'environ 25%), sans que ces différences ne soient suffisantes pour nécessiter des adaptations de la posologie.
Cependant, la prudence s’ impose en cas de traitement chez le sujet âgé (voir rubriques 4.2 et 4.4).
Insuffisance rénale: les patients en insuffisance rénale terminale (IRT) dialysés présentaient des valeurs de Cmax et d'Aire Sous la Courbe (ASC), pour la duloxétine, deux fois plus élevées que les sujets sains.
Les données pharmacocinétiques avec la duloxétine sont limitées chez les patients atteints d'insuffisance rénale légère ou modérée.
Insuffisance hépatique: la pharmacocinétique de la duloxétine est modifiée en cas d’ atteinte hépatique modérée (Classe B de Child Pugh).
Par rapport aux sujets sains, la clairance plasmatique apparente de la duloxétine était inférieure de 79%, la demi-vie terminale apparente était 2,3 fois plus longue et l'aire sous la courbe était 3,7 fois plus importante chez les patients atteints d'insuffisance hépatique modérée.
La pharmacocinétique de la duloxétine et de ses métabolites n'a pas été étudiée chez les patients présentant une insuffisance hépatique légère ou sévère.
61 Femmes qui allaitent:
La distribution de la duloxétine a été étudiée chez 6 femmes en période d’ allaitement et qui avaient accouché depuis au moins 12 semaines.
La duloxétine est retrouvée dans le lait maternel, et les concentrations à l’ équilibre dans le lait maternel sont équivalentes à environ un quart des concentrations plasmatiques.
La quantité de duloxétine passant dans le lait maternel est approximativement de 7 µg/ jour pour une posologie de 40 mg deux fois par jour.
L’ allaitement n’ a pas influencé la pharmacocinétique de la duloxétine.
5.3 Données de sécurité précliniques
Aucun effet génotoxique, ni carcinogène n’ a été observé lors des tests standards réalisés avec la duloxétine chez le rat.
Lors de l’ étude de carcinogénicité chez le rat, il a été observé des cellules polynuclées au niveau du foie, en l’ absence de toute autre anomalie histopathologique.
Le mécanisme sous-jacent et la pertinence clinique sont inconnus.
Des souris femelles recevant de la duloxétine pendant 2 ans ont montré, à forte dose uniquement (144 mg/ kg/ jour), une augmentation de l'incidence des adénomes et des carcinomes hépatocytaires; mais cet effet a été considéré comme secondaire à l'induction des enzymes microsomales hépatiques.
On ignore si ces données chez la souris sont extrapolables à l'Homme.
Chez des rates recevant la duloxétine (45mg/ kg/ jour), avant et pendant l’ accouplement et en début de gestation, une diminution de la consommation de nourriture et du poids corporel, une perturbation du cycle œ stral, une baisse du taux de naissances vivantes et de survie de la progéniture, et un retard de croissance chez les jeunes rats à des taux d’ exposition systémique (Aire Sous la Courbe – ASC) correspondant, au plus, à l'exposition maximale en clinique ont été rapportés.
Dans une étude d’ embryotoxicité chez le lapin, une incidence plus élevée de malformations cardiaques et du squelette a été observée à des taux d’ exposition systémique (ASC) inférieurs à l'exposition maximale en clinique.
Dans une autre étude testant une forte dose d’ un sel différent de duloxétine, aucune malformation n’ a été observée.
Dans les études de toxicité prénatale/ post-natale chez le rat, la duloxétine a induit des effets indésirables comportementaux chez les jeunes rats à des taux d’ exposition systémique inférieurs (ASC) à l'exposition maximale en clinique.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Hypromellose Succinate d’ acétate d’ hypromellose Saccharose Sucre en microbilles Talc Dioxyde de titane (E171) Triéthylcitrate
Coque de la gélule:
60 mg:
Gélatine Laurylsulfate de sodium Dioxyde de titane (E171) Indigotine (E132) Oxyde de fer jaune (E 172) Encre blanche comestible
Dioxyde de titane (E171) Propylène glycol Shellac Povidone
62 6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
3 ans.
6.4 Précautions particulières de conservation
A conserver dans l'emballage d'origine à l’ abri de l’ humidité.
A conserver à une température ne dépassant pas +30ºC.
6.5 Nature et contenu de l’ emballage extérieur
Plaquettes thermoformées en chlorure de polyvinyle (PVC), polyéthylène (PE) et polychlorotrifluoréthylène (PCTFE), recouvertes d'une feuille d'aluminium.
DULOXETINE BOEHRINGER INGELHEIM 60 mg est disponible en boîtes de 28 et 98 gélules.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Pas d'exigences particulières.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Boehringer Ingelheim International GmbH, Binger Str.
173 D-55216 Ingelheim am Rhein, Allemagne.
8.
NUMERO(S) D'AUTORISATION(S) DE MISE SUR LE MARCHĖ
EU/ X/ XX/ XXX/ XX EU/ X/ XX/ XXX/ XX
9.
DATE DE LA PREMIERE L' AUTORISATION
10.
DATE DE REVISION DU TEXTE
63 ANNEXE II
A.
TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE(S) DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse du (des) fabricant(s) responsable(s) de la libération des lots
Lilly SA Avenida de la Industria N° 30, 28108 Alcobendas Madrid Espagne
CONDITIONS RELATIVES A L'AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale.
• CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
• AUTRES CONDITIONS
Système de pharmacovigilance Le titulaire de l’ autorisation de mise sur le marché doit s’ assurer que le système de pharmacovigilance de Boehringer Ingelheim, Edition 4.0 datée du 30.07.2007 et le système de pharmacovigilance associé de Eli Lilly and Company décrit dans la version 2.2 du Module 1.8.1. de l’ autorisation de mise sur le marché, est en place et fonctionnel avant et tant que le produit est sur le marché.
Le titulaire de l’ autorisation de mise sur le marché s’ engage à mener les études et autres activités de pharmacovigilance précisées dans le plan de pharmacovigilance, comme prévu dans la révision 0 du 24 Avril 2008 du plan de gestion du risque (PGR) présenté dans le Module 1.8.2. de l’ autorisation de mise sur le marché ainsi que les mises à jour successives du PGR approuvées par le CHMP.
Selon les recommandations du CHMP concernant les systèmes de management du risque pour les médicaments à usage humain, la mise à jour du PGR devra être soumise en même temps que le prochain rapport périodique de sécurité (PSUR).
De plus, une mise à jour du PGR devra être soumise • lorsque de nouvelles informations, pouvant impacter les spécifications de sécurité actuelles, le plan de pharmacovigilance ou des actions de minimisation des risques, sont rapportées. • dans les 60 jours suivant l’ accès à une étape-clé importante (Pharmacovigilance ou Minimisation des Risques). • à la demande de l’ EMEA.
Le cycle des PSURs de Duloxetine Boehringer Ingelheim correspondra à celui attribué au produit de référence, Ariclaim, sauf autres spécifications.
65 ANNEXE III
ETIQUETAGE ET NOTICE
66 A.
ETIQUETAGE
67 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
BOITES DE GELULES GASTRO-RESISTANTES DOSEES A 40 MG
1.
DENOMINATION DU MEDICAMENT
DULOXETINE BOEHRINGER INGELHEIM 40 mg, gélule gastro-résistante Duloxétine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque gélule contient 40 mg de duloxétine (sous forme de chlorhydrate).
3.
LISTE DES EXCIPIENTS
Contient du saccharose.
Consulter la notice pour plus d’ information.
4.
FORME PHARMACEUTIQUE ET CONTENU
28 gélules gastro-résistantes 56 gélules gastro-résistantes 98 gélules gastro-résistantes 140 gélules gastro-résistantes
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ÊTRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP {MM/ AAAA}
68 9.
PRECAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver dans l’ emballage extérieur d'origine.
A conserver à une température ne dépassant pas +30ºC.
10.
PRECAUTIONS PARTICULIÈRES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Boehringer Ingelheim International GmbH, Binger Str.
173 D-55216 Ingelheim am Rhein, Allemagne.
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ X/ XX/ XXX/ XX
13.
NUMERO DU LOT
Lot {numéro}
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
DULOXETINE BOEHRINGER INGELHEIM 40 mg.
69 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
BOITE DE 98 GELULES (40 MG), CONDITIONNEMENT INTERMEDIAIRE/ COMPOSANT D’ UN PACK MULTIPLE (SANS BLUE-BOX)
1.
DENOMINATION DU MEDICAMENT
DULOXETINE BOEHRINGER INGELHEIM 40 mg, gélule gastro-résistante Duloxétine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque gélule contient 40 mg de duloxétine (sous forme de chlorhydrate).
3.
LISTE DES EXCIPIENTS
Contient du saccharose.
Consulter la notice pour plus d’ information.
4.
FORME PHARMACEUTIQUE ET CONTENU
Composant d’ un pack multiple comprenant 2 boîtes de 98 gélules gastro-résistantes chacune.
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ÊTRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP {MM/ AAAA}
9.
PRECAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver dans l’ emballage extérieur d'origine.
A conserver à une température ne dépassant pas +30ºC.
70 10.
PRECAUTIONS PARTICULIÈRES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Boehringer Ingelheim International GmbH, Binger Str.
173 D-55216 Ingelheim am Rhein, Allemagne.
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ X/ XX/ XXX/ XX
13.
NUMERO DU LOT
Lot {numéro}
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
DULOXETINE BOEHRINGER INGELHEIM 40 mg.
71 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
ETIQUETAGE DU CONDITIONNEMENT EXTERIEUR DES PACKS MULTIPLES (2x98 gélules, 40 mg), SOUS FILM (AVEC BLUE-BOX)
1.
DENOMINATION DU MEDICAMENT
DULOXETINE BOEHRINGER INGELHEIM 40 mg, gélule gastro-résistante Duloxétine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque gélule contient 40 mg de duloxétine (sous forme de chlorhydrate).
3.
LISTE DES EXCIPIENTS
Contient du saccharose.
Consulter la notice pour plus d’ information.
4.
FORME PHARMACEUTIQUE ET CONTENU
Pack multiple comprenant 2 boîtes de 98 gélules gastro-résistantes chacune.
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ÊTRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP {MM/ AAAA}
9.
PRECAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver dans l’ emballage extérieur d'origine.
A conserver à une température ne dépassant pas +30ºC.
72 10.
PRECAUTIONS PARTICULIÈRES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Boehringer Ingelheim International GmbH, Binger Str.
173 D-55216 Ingelheim am Rhein, Allemagne.
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ X/ XX/ XXX/ XX
13.
NUMERO DU LOT
Lot {numéro}
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
DULOXETINE BOEHRINGER INGELHEIM 40 mg.
73 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES (40 mg, gélules gastro-résistantes)
1.
DENOMINATION DU MEDICAMENT
DULOXETINE BOEHRINGER INGELHEIM 40 mg, gélule gastro-résistante Duloxétine
2.
NOM DU TITULAIRE DE L‘ AUTORISATION DE MISE SUR LE MARCHE
Boehringer Ingelheim.
3.
DATE DE PEREMPTION
EXP {MM/ AAAA}
4.
NUMERO DE LOT
Lot {numéro}
5.
AUTRES
74 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
BOITES DE GELULES GASTRO-RESISTANTES DOSEES A 20 MG
1.
DENOMINATION DU MEDICAMENT
DULOXETINE BOEHRINGER INGELHEIM 20 mg, gélule gastro-résistante Duloxétine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque gélule contient 20 mg de duloxétine (sous forme de chlorhydrate).
3.
LISTE DES EXCIPIENTS
Contient du saccharose.
Consulter la notice pour plus d’ information.
4.
FORME PHARMACEUTIQUE ET CONTENU
56 gélules gastro-résistantes.
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ÊTRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP {MM/ AAAA}
9.
PRECAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver dans l’ emballage extérieur d'origine.
A conserver à une température ne dépassant pas +30ºC.
75 10.
PRECAUTIONS PARTICULIÈRES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Boehringer Ingelheim International GmbH, Binger Str.
173 D-55216 Ingelheim am Rhein, Allemagne.
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ X/ XX/ XXX/ XX EU/ X/ XX/ XXX/ XX
13.
NUMERO DU LOT
Lot {numéro}
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
DULOXETINE BOEHRINGER INGELHEIM 20 mg
76 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES (20 mg, gélules gastro-résistantes)
1.
DENOMINATION DU MEDICAMENT
DULOXETINE BOEHRINGER INGELHEIM 20 mg, gélule gastro-résistante Duloxétine
2.
NOM DU TITULAIRE DE L‘ AUTORISATION DE MISE SUR LE MARCHE
Boehringer Ingelheim.
3.
DATE DE PEREMPTION
EXP {MM/ AAAA}
4.
NUMERO DE LOT
Lot {numéro}
5.
AUTRES
77 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
BOITES DE GELULES GASTRO-RESISTANTES DOSEES A 30 MG
1.
DENOMINATION DU MEDICAMENT
DULOXETINE BOEHRINGER INGELHEIM 30 mg, gélule gastro-résistante Duloxétine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque gélule contient 30 mg de duloxétine (sous forme de chlorhydrate).
3.
LISTE DES EXCIPIENTS
Contient du saccharose.
Consulter la notice pour plus d’ information.
4.
FORME PHARMACEUTIQUE ET CONTENU
7 gélules gastro-résistantes 28 gélules gastro-résistantes 98 gélules gastro-résistantes.
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ÊTRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIÈRES DE CONSERVATION
78 A conserver dans l’ emballage extérieur d'origine.
A conserver à une température ne dépassant pas +30ºC.
10.
PRECAUTIONS PARTICULIÈRES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Boehringer Ingelheim International GmbH, Binger Str.
173 D-55216 Ingelheim am Rhein, Allemagne.
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ X/ XX/ XXX/ XX EU/ X/ XX/ XXX/ XX EU/ X/ XX/ XXX/ XX
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
DULOXETINE BOEHRINGER INGELHEIM 30 mg.
30 mg, gélules gastro-résistantes
1.
DENOMINATION DU MEDICAMENT
DULOXETINE BOEHRINGER INGELHEIM 30 mg, gélule gastro-résistante Duloxétine
2.
NOM DU TITULAIRE DE L‘ AUTORISATION DE MISE SUR LE MARCHE
Boehringer Ingelheim
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot:
5.
AUTRES
MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
BOITES DE GELULES GASTRO-RESISTANTES DOSEES A 60 MG
1.
DENOMINATION DU MEDICAMENT
DULOXETINE BOEHRINGER INGELHEIM 60 mg, gélule gastro-résistante Duloxétine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque gélule contient 60 mg de duloxétine (sous forme de chlorhydrate).
3.
LISTE DES EXCIPIENTS
Contient du saccharose.
Consulter la notice pour plus d’ information
4.
FORME PHARMACEUTIQUE ET CONTENU
28 gélules gastro-résistantes 98 gélules gastro-résistantes
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ÊTRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver dans l’ emballage extérieur d'origine.
A conserver à une température ne dépassant pas +30ºC.
10.
PRECAUTIONS PARTICULIÈRES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Boehringer Ingelheim International GmbH, Binger Str.
173 D-55216 Ingelheim am Rhein, Allemagne.
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ X/ XX/ XXX/ XX EU/ X/ XX/ XXX/ XX
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
DULOXETINE BOEHRINGER INGELHEIM 60 mg
60 mg, gélules gastro-résistantes
1.
DENOMINATION DU MEDICAMENT
DULOXETINE BOEHRINGER INGELHEIM 60 mg, gélule gastro-résistante Duloxétine
2.
NOM DU TITULAIRE DE L‘ AUTORISATION DE MISE SUR LE MARCHE
Boehringer Ingelheim
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot:
5.
NOTICE
- 84 -
INFORMATION DE L’ UTILISATEUR
DULOXETINE BOEHRINGER INGELHEIM 40 mg, gélule gastro-résistante DULOXETINE BOEHRINGER INGELHEIM 20 mg, gélule gastro-résistante Duloxétine (sous forme de chlorhydrate)
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que DULOXETINE BOEHRINGER INGELHEIM et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre DULOXETINE BOEHRINGER INGELHEIM 3.
Comment prendre DULOXETINE BOEHRINGER INGELHEIM 4.
Comment conserver DULOXETINE BOEHRINGER INGELHEIM 6.
Informations supplémentaires
1.
QU'EST-CE QUE DULOXETINE BOEHRINGER INGELHEIM ET DANS QUEL CAS EST-IL UTILISE?
DULOXETINE BOEHRINGER INGELHEIM augmente les taux de sérotonine et de noradrénaline dans le système nerveux.
DULOXETINE BOEHRINGER INGELHEIM est un médicament destiné au traitement de l'incontinence urinaire d’ effort chez la femme, par voie orale, ou pour traiter une affection appelée douleur neuropathique diabétique chez l’ adulte.
L'incontinence urinaire d’ effort est un trouble médical caractérisé par des fuites ou pertes accidentelles d'urine survenant lors d'un effort physique ou de certaines activités comme rire, tousser, éternuer, soulever un poids ou pratiquer un sport.
DULOXETINE BOEHRINGER INGELHEIM agirait en augmentant la force du muscle permettant de retenir l’ émission d'urine lorsque vous riez, éternuez ou pratiquez une activité physique.
L’ efficacité de DULOXETINE BOEHRINGER INGELHEIM est renforcée si il est associé à un programme de rééducation périnéo-sphinctérienne.
La douleur neuropathique est une affection médicale au cours de laquelle la douleur est couramment décrite comme une brûlure, des coups de couteau, des picotements, des douleurs lancinantes, ou comme des chocs électriques.
Il peut y avoir une perte de sensibilité de la zone touchée, ou une douleur au toucher, à la chaleur, au froid ou à la pression.
L’ effet de DULOXETINE BOEHRINGER INGELHEIM peut être perceptible chez la plupart des patients souffrant de douleur neuropathique diabétique dès la 1ère semaine de traitement.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE DULOXETINE BOEHRINGER INGELHEIM?
Ne prenez jamais DULOXETINE BOEHRINGER INGELHEIM
- Si vous êtes allergique (hypersensible) à la duloxétine ou à l'un des composants inactifs contenus
dans DULOXETINE BOEHRINGER INGELHEIM.
- Si vous prenez ou avez pris au cours des 14 derniers jours un médicament de la classe des
inhibiteurs de la monoamine oxydase (IMAO) (voir également ci-dessous le chapitre: « Prise d'autres médicaments »).
- Si vous avez une maladie hépatique.
- Si vous prenez de la fluvoxamine habituellement utilisée pour traiter la dépression, de la
ciprofloxacine ou de l’ enoxacine utilisée pour traiter certaines infections.
- Si vous avez une maladie rénale sévère.
- Si vous présentez une tension artérielle élevée non équilibrée.
Faites attention avec DULOXETINE BOEHRINGER INGELHEIM DULOXETINE BOEHRINGER INGELHEIM peut ne pas vous convenir, pour l'une des raisons suivantes.
Si l'une d'elles s'applique à vous, parlez -en à votre médecin avant de prendre DULOXETINE BOEHRINGER INGELHEIM:
- Vous prenez d’ autres médicaments pour traiter la dépression.
- Vous prenez un traitement à base de plantes contenant du millepertuis (Hypericum perforatum).
- Vous avez une maladie rénale.
- Vous avez déjà eu des convulsions.
- Vous avez des antécédents d’ épisodes maniaques ou de troubles de l’ humeur.
- Vous avez des problèmes oculaires, par exemple certains types de glaucome (augmentation de
- Vous avez des antécédents de troubles hémorragiques (tendance à faire des hématomes).
- Vous présentez un risque de diminution du sodium dans le sang.
- Vous avez une tension artérielle élevée.
- Vous êtes actuellement traités par un autre médicament qui peut endommager le foie.
- Vous prenez d’ autres médicaments contenant de la duloxétine.
- Vous êtes intolérants à certains sucres (voir ci-dessous).
- Vous envisagez d’ arrêter votre traitement par DULOXETINE BOEHRINGER INGELHEIM
(voir rubrique 3).
DULOXETINE BOEHRINGER INGELHEIM peut provoquer une sensation d’ agitation ou une incapacité à rester assis ou debout immobile.
Prévenez votre médecin en cas d’ apparition de tels symptômes.
Idées suicidaires et aggravation de votre dépression ou de votre trouble anxieux Si vous souffrez de dépression et/ ou de troubles anxieux, vous pouvez parfois avoir des idées d’ auto- agression (agression envers vous -même) ou de suicide.
Ces manifestations peuvent être majorées au début d’ un traitement par antidépresseur, car ce type de médicaments n’ agit pas tout de suite mais seulement après 2 semaines ou plus de traitement.
Vous êtes plus susceptible de présenter ce type de manifestations dans les cas suivants:
- si vous avez déjà eu des idées suicidaires ou d’ auto-agression dans le passé.
- si vous êtes un jeune adulte.
Les études cliniques ont montré que le risque de comportement
suicidaire était accru chez les adultes de moins de 25 ans présentant une maladie psychiatrique et traités par un antidépresseur.
Si vous avez des idées suicidaires ou d’ auto-agression, contactez immédiatement votre médecin ou rendez-vous directement à l’ hôpital.
Vous pouvez vous faire aider par un ami ou un parent, en lui expliquant que vous êtes dépressif ou que vous souffrez d’ un trouble anxieux, et en lui demandant de lire cette notice.
Vous pouvez lui demander de vous signaler s’ il pense que votre dépression ou votre anxiété s’ aggrave, ou s’ il s’ inquiète d’ un changement dans votre comportement.
Utilisation chez l’ enfant et l’ adolescent de moins de 18 ans DULOXETINE BOEHRINGER INGELHEIM ne doit pas être utilisé chez les enfants et adolescents de moins de 18 ans.
Il est également important de savoir que les patients de moins de 18 ans présentent un risque accru d’ effets indésirables, tels que tentative de suicide, pensées suicidaires et comportement hostile (principalement agressivité, comportement d’ opposition et colère) lorsqu’ ils sont traités par cette classe de médicaments.
Vous devez également savoir que la sécurité à long terme concernant la croissance, la maturation et le développement cognitif et comportemental de DULOXETINE BOEHRINGER INGELHEIM n’ a pas encore été établie dans cette tranche d’ âge.
Prise d'autres médicaments Veuillez indiquer à votre médecin ou à votre pharmacien si vous prenez ou avez pris récemment d’ autres médicaments, même s'il s'agit de médicaments obtenus sans ordonnance.
Le principal composant de DULOXETINE BOEHRINGER INGELHEIM, la duloxétine, est utilisé dans plusieurs médicaments pour différentes indications (dépression et incontinence urinaire).
L’ utilisation concomitante de plusieurs de ces médicaments chez une même patiente doit être évitée.
Vérifiez avec votre médecin si vous prenez déjà d’ autres médicaments contenant de la duloxétine.
C'est à votre médecin de décider si vous pouvez prendre DULOXETINE BOEHRINGER INGELHEIM avec d'autres médicaments.
Ne commencez pas ou n'arrêtez pas de prendre un médicament (y compris ceux délivrés sans ordonnance ou les préparations de phytothérapie (à base de plante)) avant d'en parler avec votre médecin.
Inhibiteurs de la monoamine oxydase (IMAO): vous ne devez pas prendre DULOXETINE BOEHRINGER INGELHEIM en association avec un IMAO ou dans les 14 jours suivant l’ arrêt d'un IMAO.
La prise d'un IMAO avec de nombreux médicaments sur ordonnance, dont DULOXETINE BOEHRINGER INGELHEIM, peut provoquer des effets indésirables graves, voire mettre votre vie en jeu.
Vous devez attendre au moins 14 jours après avoir cessé de prendre un IMAO avant de prendre DULOXETINE BOEHRINGER INGELHEIM.
Par ailleurs, vous devez également attendre au moins 5 jours après avoir cessé de prendre DULOXETINE BOEHRINGER INGELHEIM avant de prendre un IMAO.
Médicaments du Système Nerveux Central (SNC): il est conseillé d’ être prudent lors de l’ association de DULOXETINE BOEHRINGER INGELHEIM à d’ autres médicaments ou substances d’ action centrale, alcool et sédatifs inclus (benzodiazépines, morphinomimétiques, antipsychotiques, phénobarbital, antihistaminiques sédatifs).
Veuillez indiquer à votre médecin si vous prenez un de ces types de médicaments.
Syndrome sérotoninergique: vous devez informer votre médecin si vous prenez un médicament dont le mécanisme d'action est similaire à celui de la duloxétine, par exemple des médicaments tels que: les triptans, le tramadol, le tryptophane, certains antidépresseurs: les ISRS (Inhibiteurs Sélectifs de la Recapture de la Sérotonine comme la paroxétine et la fluoxétine), les antidépresseurs tricycliques (comme la clomipramine et l'amitriptyline) et la venlafaxine.
Ces médicaments augmentent le risque d’ effets indésirables; si vous présentez des symptômes inhabituels en prenant un de ces médicaments en même temps que DULOXETINE BOEHRINGER INGELHEIM, vous devez consulter votre médecin.
Anticoagulants oraux:
Vous devez dire à votre médecin si vous prenez des anticoagulants oraux (médicaments qui fluidifient le sang).
Ces médicaments pourraient augmenter le risque de saignements.
Aliments et boissons DULOXETINE BOEHRINGER INGELHEIM peut être pris pendant ou en dehors des repas.
Vous devez être très prudentes en cas de prise d'alcool pendant un traitement par DULOXETINE BOEHRINGER INGELHEIM.
Si vous êtes enceinte ou souhaitez l'être pendant la prise de DULOXETINE BOEHRINGER INGELHEIM, vous devez en informer votre médecin.
Vous ne devez prendre DULOXETINE BOEHRINGER INGELHEIM qu’ après avoir discuté avec votre médecin des bénéfices possibles et de tout risque potentiel pour votre bébé à venir.
Demandez conseil à votre médecin ou à votre pharmacien si vous allaitez.
L’ utilisation de DULOXETINE BOEHRINGER INGELHEIM n’ est pas recommandée pendant l’ allaitement.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Conduite de véhicules et utilisation de machines Une somnolence et des sensations vertigineuses peuvent survenir avec DULOXETINE BOEHRINGER INGELHEIM.
Il est déconseillé de conduire des véhicules ou d’ utiliser certains outils ou machines avant de savoir quel est l'effet exact de DULOXETINE BOEHRINGER INGELHEIM sur vous.
Informations importantes concernant certains composants de DULOXETINE BOEHRINGER INGELHEIM DULOXETINE BOEHRINGER INGELHEIM contient du saccharose.
Si vous êtes intolérante à certains sucres, contactez votre médecin avant de prendre ce médicament.
3.
COMMENT PRENDRE DULOXETINE BOEHRINGER INGELHEIM?
Respectez toujours la posologie indiquée par votre médecin.
En cas d’ incertitude, consultez votre médecin ou votre pharmacien.
La posologie recommandée de DULOXETINE BOEHRINGER INGELHEIM pour le traitement de l’ incontinence urinaire de l’ effort chez la femme est de 40 mg deux fois par jour (le matin et en fin d'après-midi ou le soir).
Votre médecin peut décider de débuter votre traitement avec une gélule de 20 mg deux fois par jour pendant deux semaines avant d’ augmenter la posologie à 40 mg deux fois par jour.
La posologie habituelle de DULOXETINE BOEHRINGER INGELHEIM pour le traitement de la douleur neuropathique est de 60 mg une fois par jour, mais votre médecin vous prescrira la dose qui vous est la plus adaptée.
DULOXETINE BOEHRINGER INGELHEIM doit être pris par voie orale.
Vous devez avaler la gélule entière, avec un verre d'eau.
Pour ne pas oublier de prendre DULOXETINE BOEHRINGER INGELHEIM, il est plus facile de prendre votre traitement aux mêmes heures tous les jours.
Ne pas arrêter le traitement sans en parler au préalable avec votre médecin.
Si vous avez des questions concernant l’ utilisation de ce médicament, contactez votre médecin ou votre pharmacien.
Si vous avez pris plus de DULOXETINE BOEHRINGER INGELHEIM que vous n’ auriez dû Contactez immédiatement votre médecin ou votre pharmacien si vous avez pris une dose de DULOXETINE BOEHRINGER INGELHEIM supérieure à la dose prescrite.
Si vous oubliez de prendre DULOXETINE BOEHRINGER INGELHEIM Ne prenez pas de dose double pour compenser la dose simple que vous avez oubliée de prendre.
Si vous avez oublié une dose, prenez -la dès que vous vous en rendez compte.
Ne
dépassez pas la dose quotidienne totale de DULOXETINE BOEHRINGER INGELHEIM qui vous a été prescrite.
Si vous arrêtez de prendre DULOXETINE BOEHRINGER INGELHEIM N'arrêtez pas le traitement sans prendre l'avis de votre médecin, même si vous vous sentez mieux.
Si votre médecin estime que vous n'avez plus besoin de prendre DULOXETINE BOEHRINGER INGELHEIM, il vous demandera de réduire progressivement la dose, sur une période de 2 semaines.
Certaines patientes, après avoir subitement cessé de prendre DULOXETINE BOEHRINGER INGELHEIM après plus d'une semaine de traitement, ont ressenti des signes tels qu’ étourdissements, picotements, fourmillements, troubles du sommeil (rêves agités, cauchemars, insomnie), agitation, anxiété, envie de vomir (nausées) ou vomissements, tremblements, maux de tête, irritabilité, diarrhées, transpiration excessive ou vertiges.
Ces symptômes ne sont généralement pas graves et disparaissent en quelques jours, mais si vous avez des symptômes gênants, vous devez consulter votre médecin.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS?
Comme tous les médicaments, DULOXETINE BOEHRINGER INGELHEIM est susceptible d'avoir des effets indésirables, bien que tous n’ y soient pas sujets.
Ces effets sont normalement légers à modérés et disparaissent souvent en peu de temps.
Envie de vomir (nausées), sécheresse de la bouche et fatigue.
Effets indésirables les plus fréquents (observés chez plus de 1 patient traité sur 10) avec DULOXETINE BOEHRINGER INGELHEIM dans le traitement de la douleur neuropathique diabétique: • Envie de vomir (nausées), somnolence, maux de tête, sensations vertigineuses et constipation.
Effets indésirables fréquents (observés chez 1 à 10 patients traités sur 100): • Anxiété, rêves anormaux. • Sensations vertigineuses, tremblements ou engourdissements, comprenant des engourdissements ou des picotements sur la peau. • Vomissements, brûlures d’ estomac ou flatulence, manque d’ appétit. • Vision trouble. • Perception des battements du cœ ur dans la poitrine (palpitations), bouffées de chaleur. • Problèmes d’ érection, troubles de l’ orgasme, baisse du désir sexuel. • Eruptions cutanées (avec démangeaisons). • Douleurs musculaires, contractions musculaires ou spasmes musculaires.
Effets indésirables peu fréquents (observés chez 1 à 10 patients traités sur 1 000): • Inflammation de la gorge. • Sensation d’ agitation, sensation de désorientation, somnolence, mauvaise qualité du sommeil, manque de motivation ou tendance au bâillement. • Modification du goût des aliments, troubles de l’ attention ou spasmes musculaires et mouvements involontaires des muscles. • Prise ou perte de poids, éructations (rots), mauvaise digestion ou gastro-entérite. • Inflammation du foie pouvant causer des douleurs abdominales, une fatigue et une coloration jaune de la peau (jaunisse). • Vertiges, bourdonnements d’ oreille (perception de sons dans l’ oreille lorsqu’ il n’ y a aucun son extérieur), mal d’ oreille. • Dilatation des pupilles (partie centrale noire de l’œ il) ou troubles de la vision. • Rougeur du visage et du cou, augmentation de la pression artérielle, sensation de froid au niveau des doigts et/ ou des orteils, sensation de vertige (en particulier lors du passage trop rapide à la
Effets indésirables rares (observés chez 1 à 10 patients traités sur 10 000): • Episode maniaque (trouble dont les symptômes sont une hyperactivité, une accélération des pensées et une diminution du besoin de dormir), avoir des hallucinations. • Augmentation du taux de sucre dans le sang, bas niveau de sodium dans le sang (les symptômes sont une sensation de malaise et de mal être avec une faiblesse musculaire ou une confusion), syndrome de sécrétion inappropriée d’ ADH (SIADH). • Mauvaise haleine. • Augmentation de la pression intra-oculaire. • Symptômes ménopausiques. • Problèmes sexuels. • Marche anormale, contractions des muscles de la mâchoire. • Diminution de l’ activité de la glande thyroïde, douleur dans la poitrine ou douleur dans l’ estomac. • Besoin d’ uriner plus que d’ habitude ou diminution de la force du jet d’ urine.
Autres effets indésirables possibles: • Eprouver de l’ agressivité et de la colère, idées suicidaires ou comportements suicidaires. • Sensation d’ agitation ou incapacité à rester assis ou debout immobile, « Syndrome sérotoninergique » (réaction rare qui peut se traduire par des sentiments euphoriques, une somnolence ou une maladresse, une agitation, une sensation d’ ébriété, une fièvre, des sueurs ou des contractures musculaires), crises convulsives ou raideurs. • Filets de sang rouge dans les selles, vomissement de sang ou selles noirâtres (fèces). • Odeur anormale de l’ urine. • Coloration jaune de la peau (jaunisse), insuffisance hépatique, syndrome de Stevens-Johnson, brusque gonflement de la peau ou des muqueuses (œ dème de Quincke).
Si certains de ces effets indésirables deviennent graves ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER DULOXETINE BOEHRINGER INGELHEIM?
Tenir hors de la vue et de la portée des enfants.
Ne pas utiliser DULOXETINE BOEHRINGER INGELHEIM après la date de péremption mentionnée sur la boîte.
A conserver dans l'emballage d'origine.
A conserver à une température ne dépassant pas +30ºC.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient DULOXETINE BOEHRINGER INGELHEIM La substance active est la duloxétine.
Chaque gélule contient 20 ou 40 mg de duloxétine, sous forme de chlorhydrate de duloxétine.
Les autres composants sont:
Gélule: hypromellose, succinate d’ acétated’ hypromellose, saccharose, sucre en microbilles, talc, dioxyde de titane (E171), triéthyl-citrate.
Coque de la gélule: gélatine, laurylsulfate de sodium, dioxyde de titane (E171), indigotine (E132), oxyde de fer rouge et oxyde de fer jaune encre noire comestible.
Encre comestible: oxyde de fer noir synthétique (E 172), propylène glycol, shellac.
A quoi ressemble DULOXETINE BOEHRINGER INGELHEIM et contenu de l’ emballage extérieur DULOXETINE BOEHRINGER INGELHEIM est une gélule gastro-résistante.
Chaque gélule de DULOXETINE BOEHRINGER INGELHEIM contient des granules de principe actif avec un enrobage pour les protéger de l’ acidité gastrique.
DULOXETINE BOEHRINGER INGELHEIM est disponible selon deux dosages:
20 mg et 40 mg.
Les gélules 40 mg ont un corps orange opaque portant imprimée la mention ‘ 40 mg’ et une coiffe bleue opaque, portant imprimée la mention ‘ 9545’.
Les gélules 20 mg ont un corps bleu opaque portant imprimée la mention ‘ 20 mg’ et une coiffe bleue opaque, portant imprimée la mention ‘ 9544’.
DULOXETINE BOEHRINGER INGELHEIM 40 mg est disponible en boîtes de 28, 56, 98, 140 et 196 (2x98) gélules.
DULOXETINE BOEHRINGER INGELHEIM 20 mg est disponible en boîtes de 28 et 56 gélules.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l'Autorisation de Mise sur le Marché et Fabricant Titulaire de l'autorisation de mise sur le marché:
Boehringer Ingelheim International GmbH, Binger Str.
173 D-55216 Ingelheim am Rhein, Allemagne.
Fabricant:
Lilly S. A., Avda. de la Industria, 30, 28108 Alcobendas, Madrid, Espagne.
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché:
België/ Belgique/ Belgien S. C. S.
Boehringer Ingelheim Comm. V.
Tél/ Tel: +32 27 73 33 11 България ТП "Ели Лили Недерланд "Б .В. - България тел. + 359 2 491 41 40 Č eská republika Boehringer Ingelheim spol. s r. o.
Tel.: + 42 02 34 65 51 11 Danmark Boehringer Ingelheim Danmark A/ S Tlf: +45 39 15 88 88 Deutschland Boehringer Ingelheim Pharma GmbH & Co.
KG Tel: +49 (0) 69 50 50 83 09 Eesti Boehringer Ingelheim Pharma GmbH Tel: + 37 2 60 80 940 Ελλάδα Boehringer Ingelheim Ellas A. E.
Tηλ: +30 2 10 89 06 300 España Boehringer Ingelheim España S. A.
Tel: +34 93 404 58 00 France Boehringer Ingelheim France S. A. S.
Tél: +33 3 26 50 45 33 Ireland Boehringer Ingelheim Ireland Ltd.
Tel: +353 1 295 9620 Ísland Vistor hf.
Tel: +354 535 7000 Italia Boehringer Ingelheim Italia S. p. A.
Tel: + 39 02 535 51 Κύπρος Boehringer Ingelheim Ellas A. E.
Luxembourg/ Luxemburg S. C. S.
Boehringer Ingelheim Comm. V.
Tél/ Tel: +32 2 773 33 11 Magyarország Boehringer Ingelheim Pharma Tel.: +36 1 224 7120 Malta Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600 Nederland Boehringer Ingelheim b. v.
Tel: +31 30 6 02 59 14 Norge Boehringer Ingelheim Norway KS Tlf: +47 66 76 13 00 Österreich Boehringer Ingelheim Austria GmbH Tel: +43 1 80 105 0 Polska Eli Lilly Polska Sp. z o. o.
Tel.: + 48 22 4403300 Portugal Boehringer Ingelheim, Lda Tel: +351 21 313 53 00 România Eli Lilly România S. R. L.
Tel: + 40 21 4023000 Slovenija Boehringer Ingelheim Pharma Tel.: +386 1 586 40 00 Slovenská republika Boehringer Ingelheim Pharma Tel.: +421 2 5341 8445 Suomi/ Finland Boehringer Ingelheim Finland Ky Puh/ Tel: +358 10 310 2800 Sverige Boehringer Ingelheim AB Tel: +46 8 721 21 00 United Kingdom Boehringer Ingelheim Ltd.
Tel: +44 (0) 1256 315999
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence
- 92 -
européenne du médicament (EMEA) http: / /www. emea. europa. eu/
DULOXETINE BOEHRINGER INGELHEIM 30 mg, gélule gastro-résistante DULOXETINE BOEHRINGER INGELHEIM 60 mg, gélule gastro-résistante Duloxétine (sous forme de chlorhydrate)
Veuillez lire attentivement l’ intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu’ est -ce que DULOXETINE BOEHRINGER INGELHEIM et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre DULOXETINE BOEHRINGER INGELHEIM 3.
Comment prendre DULOXETINE BOEHRINGER INGELHEIM 4.
Comment conserver DULOXETINE BOEHRINGER INGELHEIM 6.
Informations supplémentaires
1.
QU'EST-CE QUE DULOXETINE BOEHRINGER INGELHEIM ET DANS QUEL CAS EST-IL UTILISE
DULOXETINE BOEHRINGER INGELHEIM augmente les taux de sérotonine et de noradrénaline dans le système nerveux.
DULOXETINE BOEHRINGER INGELHEIM est un médicament destiné au traitement, par voie orale, d’ une affection appelée douleur neuropathique diabétique chez l’ adulte.
La douleur neuropathique est une affection médicale au cours de laquelle la douleur est couramment décrite comme une brûlure, des coups de couteau, des picotements, des douleurs lancinantes, ou comme des chocs électriques.
Il peut y avoir une perte de sensibilité de la zone touchée, ou une douleur au toucher, à la chaleur, au froid ou à la pression.
L’ effet de DULOXETINE BOEHRINGER INGELHEIM peut être perceptible chez la plupart des patients souffrant de douleur neuropathique diabétique dès la 1ère semaine de traitement.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE DULOXETINE BOEHRINGER INGELHEIM
Ne prenez jamais DULOXETINE BOEHRINGER INGELHEIM
- Si vous êtes allergique (hypersensible) à la duloxétine ou à l'un des autres composants contenus
dans DULOXETINE BOEHRINGER INGELHEIM.
- Si vous prenez ou avez pris au cours des 14 derniers jours un autre médicament antidépresseur de la
classe des inhibiteurs de la monoamine oxydase (IMAO) (voir également ci-dessous la rubrique: « Prise d'autres médicaments »).
- Si vous avez une maladie du foie.
- Si vous avez une maladie rénale sévère.
- Si vous prenez de la fluvoxamine habituellement utilisée pour traiter la dépression, de la
ciprofloxacine ou de l’ enoxacine utilisée pour traiter certaines infections.
- Si vous présentez une tension artérielle élevée non équilibrée.
Faites attention avec DULOXETINE BOEHRINGER INGELHEIM DULOXETINE BOEHRINGER INGELHEIM peut ne pas vous convenir, pour l'une des raisons suivantes.
Si l'une d'elles s'applique à vous, parlez -en à votre médecin avant de prendre ce médicament:
- Vous prenez d’ autres médicaments pour traiter la dépression.
- Vous prenez un traitement à base de plantes contenant du millepertuis (Hypericum perforatum).
- Vous avez une maladie rénale.
- Vous avez déjà eu des convulsions.
- Vous avez des antécédents d’ épisodes maniaques ou de troubles de l’ humeur.
- Vous avez des problèmes oculaires, par exemple certains types de glaucome (augmentation de
- Vous avez des antécédents de troubles hémorragiques (tendance à faire des hématomes).
- Vous présentez un risque de diminution du sodium dans le sang.
- Vous avez une tension artérielle élevée.
- Vous êtes actuellement traités par un autre médicament qui peut endommager le foie.
- Vous prenez d’ autres médicaments contenant de la duloxétine.
- Vous êtes intolérants à certains sucres (voir ci-dessous).
- Vous envisagez d’ arrêter DULOXETINE BOEHRINGER INGELHEIM (voir rubrique 3).
DULOXETINE BOEHRINGER INGELHEIM peut provoquer une sensation d’ agitation ou une incapacité à rester assis ou debout immobile.
Prévenez votre médecin en cas d’ apparition de tels symptômes.
Idées suicidaires et aggravation de votre dépression ou de votre trouble anxieux Si vous souffrez de dépression et/ ou de troubles anxieux, vous pouvez parfois avoir des idées d’ auto- agression (agression envers vous -même) ou de suicide.
Ces manifestations peuvent être majorées au début d’ un traitement par antidépresseur, car ce type de médicaments n’ agit pas tout de suite mais seulement après 2 semaines ou plus de traitement.
Vous êtes plus susceptible de présenter ce type de manifestations dans les cas suivants:
- si vous avez déjà eu des idées suicidaires ou d’ auto-agression dans le passé.
- si vous êtes un jeune adulte.
Les études cliniques ont montré que le risque de comportement
suicidaire était accru chez les adultes de moins de 25 ans présentant une maladie psychiatrique et traités par un antidépresseur.
Si vous avez des idées suicidaires ou d’ auto-agression, contactez immédiatement votre médecin ou rendez-vous directement à l’ hôpital.
Vous pouvez vous faire aider par un ami ou un parent, en lui expliquant que vous êtes dépressif ou que vous souffrez d’ un trouble anxieux, et en lui demandant de lire cette notice.
Vous pouvez lui demander de vous signaler s’ il pense que votre dépression ou votre anxiété s’ aggrave, ou s’ il s’ inquiète d’ un changement dans votre comportement.
Utilisation chez l’ enfant et l’ adolescent de moins de 18 ans DULOXETINE BOEHRINGER INGELHEIM ne doit habituellement pas être utilisé chez les enfants et adolescents de moins de 18 ans.
Il est également important de savoir que les patients de moins de 18 ans présentent un risque accru d’ effets indésirables, tels que tentative de suicide, pensées suicidaires et comportement hostile (principalement agressivité, comportement d’ opposition et colère) lorsqu’ ils sont traités par cette classe de médicaments.
Néanmoins, il est possible que votre médecin décide de prescrire DULOXETINE BOEHRINGER INGELHEIM à des patients de moins de 18 ans si il/ elle décide que c’ est dans l’ intérêt du patient.
Si votre médecin a prescrit DULOXETINE BOEHRINGER INGELHEIM à un patient de moins de 18 ans et que vous désirez en discuter, adressez -vous à lui.
Vous devez informer votre médecin si l’ un des symptômes énumérés ci-dessus apparaît ou s’ aggrave lors de la prise de DULOXETINE BOEHRINGER INGELHEIM par un patient de moins de 18 ans.
Vous devez également savoir que la sécurité à long terme concernant la croissance, la maturation et le développement cognitif et comportemental de DULOXETINE BOEHRINGER INGELHEIM n’ a pas encore été établie dans cette tranche d’ âge.
Prise d'autres médicaments Veuillez indiquer à votre médecin ou à votre pharmacien si vous prenez ou avez pris récemment d’ autres médicaments, même s'il s'agit de médicaments obtenus sans ordonnance.
Le principal composant de DULOXETINE BOEHRINGER INGELHEIM, la duloxétine, est utilisé dans plusieurs médicaments pour différentes indications (dépression et incontinence urinaire).
Ces médicaments ne doivent pas être associés chez une même personne.
Vérifiez avec votre médecin si vous prenez déjà d’ autres médicaments contenant de la duloxétine.
C'est à votre médecin de décider si vous pouvez prendre DULOXETINE BOEHRINGER INGELHEIM avec d'autres médicaments.
Ne commencez pas ou n'interrompez pas un autre médicament, même s’ il s’ agit d’ un médicament délivré sans ordonnance ou d’ une préparation de phytothérapie, avant d'en parler avec votre médecin.
Inhibiteurs de la monoamine oxydase (IMAO): vous ne devez pas prendre DULOXETINE BOEHRINGER INGELHEIM en association avec un IMAO ou dans les 14 jours suivant l’ arrêt d'un IMAO.
L’ association d'un IMAO avec de nombreux médicaments sur ordonnance, dont DULOXETINE BOEHRINGER INGELHEIM, peut provoquer des effets indésirables graves, voire mettre votre vie en jeu.
Après l’ arrêt d’ un IMAO, respectez un intervalle de temps d’ au moins 14 jours avant de prendre DULOXETINE BOEHRINGER INGELHEIM.
Par ailleurs, vous devrez attendre au moins 5 jours après l’ arrêt de DULOXETINE BOEHRINGER INGELHEIM avant de pouvoir prendre un IMAO.
Médicaments pouvant causer une somnolence: indiquez à votre médecin si vous prenez un médicament qui vous donne envie de dormir.
Cela inclut des médicaments prescrits par un médecin tels que les benzodiazépines, certains médicaments contre la douleur, les antipsychotiques (neuroleptiques), le phénobarbital, les antihistaminiques.
Syndrome sérotoninergique: vous devez signaler à votre médecin si vous prenez un autre médicament dont l’ effet ressemblerait à celui de la duloxétine.
Des exemples de ces médicaments sont: les triptans, le tramadol, le tryptophane, certains antidépresseurs: les ISRS (Inhibiteurs Sélectifs de la Recapture de la Sérotonine comme la paroxétine et la fluoxétine), les antidépresseurs tricycliques (comme la clomipramine et l'amitriptyline), la péthidine, le millepertuis et la venlafaxine.
Ces médicaments augmentent le risque d’ effets indésirables; si vous présentez des symptômes inhabituels en prenant l’ un de ces médicaments en même temps que DULOXETINE BOEHRINGER INGELHEIM, vous devez consulter votre médecin.
Anticoagulants oraux:
Vous devez dire à votre médecin si vous prenez des anticoagulants oraux (médicaments qui fluidifient le sang).
Ces médicaments pourraient augmenter le risque de saignements.
Aliments et boissons DULOXETINE BOEHRINGER INGELHEIM peut être pris pendant ou en dehors des repas.
Vous devez être très prudent en cas de prise d'alcool pendant votre traitement par DULOXETINE BOEHRINGER INGELHEIM.
Grossesse et allaitement Si vous êtes enceinte ou souhaitez l'être pendant la prise de DULOXETINE BOEHRINGER INGELHEIM, vous devez en informer votre médecin.
Vous ne devez prendre DULOXETINE BOEHRINGER INGELHEIM qu’ après avoir discuté avec votre médecin des bénéfices possibles et de tout risque potentiel pour votre bébé à venir.
Demandez conseil à votre médecin ou à votre pharmacien si vous allaitez.
L’ utilisation de DULOXETINE BOEHRINGER INGELHEIM n’ est pas recommandée pendant l’ allaitement.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Une somnolence et des sensations vertigineuses peuvent survenir avec DULOXETINE BOEHRINGER INGELHEIM.
Il est déconseillé de conduire des véhicules ou d’ utiliser certains outils ou machines avant de savoir comment vous supportez DULOXETINE BOEHRINGER INGELHEIM.
Informations importantes concernant certains composants de DULOXETINE BOEHRINGER INGELHEIM DULOXETINE BOEHRINGER INGELHEIM contient du saccharose.
Si vous êtes intolérant à certains sucres, contactez votre médecin avant de prendre ce médicament.
3.
COMMENT PRENDRE DULOXETINE BOEHRINGER INGELHEIM
Respectez toujours la posologie indiquée par votre médecin.
En cas d’ incertitude, consultez votre médecin ou votre pharmacien.
La dose habituelle de DULOXETINE BOEHRINGER INGELHEIM est de 60 mg une fois par jour, mais votre médecin vous prescrira la dose qui vous est la plus adaptée.
DULOXETINE BOEHRINGER INGELHEIM doit être pris par voie orale.
Vous devez avaler la gélule entière, avec un verre d'eau.
Pour ne pas oublier de prendre DULOXETINE BOEHRINGER INGELHEIM, il est conseillé de prendre votre traitement à heure fixe tous les jours.
Parlez avec votre médecin de la durée de votre traitement par DULOXETINE BOEHRINGER INGELHEIM.
Vous ne devez pas arrêter de prendre DULOXETINE BOEHRINGER INGELHEIM sans en parler au préalable avec votre médecin.
Si vous avez pris plus de DULOXETINE BOEHRINGER INGELHEIM que vous n’ auriez dû Contactez immédiatement votre médecin ou votre pharmacien si vous avez pris une dose de DULOXETINE BOEHRINGER INGELHEIM supérieure à la dose prescrite.
Si vous oubliez de prendre DULOXETINE BOEHRINGER INGELHEIM Ne prenez pas de dose double pour compenser la dose simple que vous avez oubliée de prendre.
Si vous avez sauté une prise, prenez -la dès que vous vous en rendez compte.
Toutefois, s'il est déjà l'heure de la prise suivante, ne prenez que la dose prévue, comme d'habitude, sans compenser la prise sautée.
Ne dépassez jamais la dose journalière totale de DULOXETINE BOEHRINGER INGELHEIM qui vous a été prescrite.
Si vous arrêtez de prendre DULOXETINE BOEHRINGER INGELHEIM N'arrêtez pas le traitement sans avis médical, même si vous vous sentez mieux.
Si votre médecin estime que vous n'avez plus besoin de prendre DULOXETINE BOEHRINGER INGELHEIM, il vous demandera de l’ arrêter en réduisant progressivement la dose sur une période de 2 semaines.
Certains patients, après avoir arrêté brutalement DULOXETINE BOEHRINGER INGELHEIM, ont ressenti des signes tels qu’ étourdissements, picotements, fourmillements, troubles du sommeil (rêves agités, cauchemars, insomnie), agitation, anxiété, envie de vomir (nausées) ou vomissements, tremblements, maux de tête, irritabilité, diarrhées, transpiration excessive ou vertiges.
Ces symptômes ne sont généralement pas graves et disparaissent en quelques jours, mais si vous avez des symptômes gênants, demandez l’ avis de votre médecin.
Si vous avez d’ autres questions concernant la prise de ce produit/ médicament, demandez l’ avis de votre pharmacien ou de votre médecin.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, DULOXETINE BOEHRINGER INGELHEIM est susceptible d’ avoir des effets indésirables, bien que tous n’ y soient pas sujets.
Ces effets sont normalement d’ intensité légère à modérée et disparaissent souvent après quelques semaines.
Envie de vomir (nausées), somnolence, maux de tête, sensations vertigineuses et constipation.
Effets indésirables fréquents (observés chez 1 à 10 patients traités sur 100): • Fatigue, trouble du sommeil, anxiété, sensation d’ agitation ou rêves anormaux. • Sensations vertigineuses, tremblements ou engourdissements, comprenant des engourdissements ou des picotements sur la peau. • Diarrhée, constipation, vomissements, brûlures d’ estomac, flatulence, douleurs à l’ estomac. • Bourdonnements d’ oreille (perception de sons dans l’ oreille lorsqu’ il n’ y a aucun son extérieur). • Vision trouble. • Perception des battements du cœ ur dans la poitrine (palpitation), bouffées de chaleur, hypersudation, sueurs nocturnes. • Problèmes d’ érection, troubles de l’ orgasme, baisse du désir sexuel. • Eruptions cutanées (avec démangeaisons). • Douleurs musculaires, contractions musculaires ou spasmes musculaires. • Tendance au bâillement. • Manque d’ appétit, perte de poids.
Effets indésirables peu fréquents (observés chez 1 à 10 patients traités sur 1 000): • Inflammation de la gorge. • Sensation de désorientation, somnolence, manque de motivation. • Modification du goût des aliments, troubles de l’ attention, courbatures, spasmes musculaires et mouvements involontaires des muscles, contractures musculaires, troubles de la marche. • Mauvaise qualité du sommeil. • Eructation (rots), indigestion, gastro-entérite. • Vertiges, mal d’ oreille. • Inflammation du foie pouvant causer des douleurs abdominales. • Dilatation des pupilles (partie centrale noire de l’œ il), troubles de la vision. • Accélération ou irrégularité des battements du cœ ur. • Problèmes sexuels, incluant des modifications de l’ éjaculation, de l’ orgasme. • Règles anormales, incluant les règles abondantes ou prolongées. • Réactions allergiques, augmentation de la tendance aux ecchymoses (bleus), cloques ou sensibilité accrue de votre peau à l’ exposition solaire. • Augmentation de la pression artérielle, sensation de froid au niveau des doigts et/ ou des orteils, sensation de vertige (en particulier lors du passage trop rapide à la position debout), sueurs froides ou évanouissements. • Augmentation du taux de sucre dans le sang. • Besoin d’ uriner plus que d’ habitude, besoin d’ uriner la nuit, difficultés voire incapacité à uriner ou diminution de la force du jet d’ urine. • Grincement de dents, sensation de chaud/ froid, soif, sensation de gorge serrée ou saignements de nez. • Prise de poids.
Effets indésirables rares (observés chez 1 à 10 patients traités sur 10 000): • Diminution de l’ activité de la glande thyroïde. • Déshydratation. • Episode maniaque (trouble dont les symptômes sont une hyperactivité, une accélération des pensées et une diminution du besoin de dormir), agressivité et colère. • Mauvaise haleine. • Augmentation de la pression dans l’œ il. • Symptômes de la ménopause.
• Contractions des muscles de la mâchoire. • Augmentation des taux de cholestérol dans le sang, bas niveau de sodium dans le sang (les symptômes sont une sensation de malaises et des nausées avec une faiblesse musculaire ou une confusion), syndrome de sécrétion inappropriée d’ ADH (SIADH).
Autres effets indésirables possibles: • Hallucinations, idées suicidaires, comportements suicidaires. • Sensation d’ agitation ou incapacité à rester assis ou debout immobile, « Syndrome sérotoninergique » (réaction rare qui peut se traduire par des sentiments euphoriques, une somnolence ou une maladresse, une agitation, une sensation d’ ébriété, une fièvre, des sueurs ou des contractures musculaires), crises convulsives. • Filets de sang rouge dans les selles, vomissement de sang ou selles noirâtres (fèces). • Odeur anormale de l’ urine. • Douleur dans la poitrine. • Coloration jaune de la peau (jaunisse), insuffisance hépatique, syndrome de Stevens-Johnson, brusque gonflement de la peau ou des muqueuses (œ dème de Quincke).
Si certains de ces effets indésirables deviennent graves ou si vous présentez des effets indésirables non cités dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER DULOXETINE BOEHRINGER INGELHEIM
Tenir hors de la vue et de la portée des enfants.
Ne pas utiliser DULOXETINE BOEHRINGER INGELHEIM après la date de péremption mentionnée sur la boîte.
A conserver dans l'emballage d'origine.
A conserver à une température ne dépassant pas +30ºC.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient DULOXETINE BOEHRINGER INGELHEIM La substance active est la duloxétine.
Chaque gélule contient 30 ou 60 mg de duloxétine, sous forme de chlorhydrate.
Les autres composants sont:
Gélule: hypromellose, succinate d’ acétate d’ hypromellose, saccharose, sucre en microbilles, talc, dioxyde de titane (E171), triéthyl-citrate.
Coque de la gélule: gélatine, laurylsulfate de sodium, dioxyde de titane (E171), indigotine (E132), oxyde de fer jaune (E 172) (60 mg seulement) et encre verte comestible (30 mg) ou encre blanche comestible (60 mg).
Encre verte comestible: oxyde de fer noir synthétique (E 172), oxyde de fer jaune synthétique (E 172), propylène glycol, shellac.
Encre blanche comestible: dioxyde de titane (E171), propylène glycol, shellac, povidone.
A quoi ressemble DULOXETINE BOEHRINGER INGELHEIM et contenu de l’ emballage extérieur DULOXETINE BOEHRINGER INGELHEIM est une gélule gastro-résistante.
Chaque gélule de DULOXETINE BOEHRINGER INGELHEIM contient des granules de chlorhydrate de duloxétine avec un enrobage pour les protéger de l’ acidité gastrique.
DULOXETINE BOEHRINGER INGELHEIM est disponible selon 2 dosages:
30 mg et 60 mg.
Les gélules 30 mg sont bleues et blanches portant imprimées les mentions ‘ 30 mg’ et le code ‘ 9543’.
Les gélules 60 mg sont bleues et vertes portant imprimées les mentions ‘ 60 mg’ et le code ‘ 9542’.
DULOXETINE BOEHRINGER INGELHEIM 30 mg est disponible en boîtes de 7, 28 et 98 gélules.
DULOXETINE BOEHRINGER INGELHEIM 60 mg est disponible en boîtes de 28 et 98 gélules.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l'Autorisation de Mise sur le Marché et Fabricant Titulaire de l'Autorisation de Mise sur le Marché:
Boehringer Ingelheim International GmbH, Binger Str.
173 D-55216 Ingelheim am Rhein, Allemagne.
Fabricant:
Lilly S. A., Avda. de la Industria, 30, 28108 Alcobendas, Madrid, Espagne.
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché:
België/ Belgique/ Belgien S. C. S.
Boehringer Ingelheim Comm. V.
Tél/ Tel: +32 27 73 33 11
Luxembourg/ Luxemburg S. C. S.
Boehringer Ingelheim Comm. V.
Tél/ Tel: +32 2 773 33 11
България ТП "Ели Лили Недерланд "Б .В. - България тел. + 359 2 491 41 40
Magyarország Boehringer Ingelheim Pharma Tel.: +36 1 224 7120
Č eská republika Boehringer Ingelheim spol. s r. o.
Tel.: + 42 02 34 65 51 11
Malta Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600
Danmark Boehringer Ingelheim Danmark A/ S Tlf: +45 39 15 88 88
Nederland Boehringer Ingelheim b. v.
Tel: +31 30 6 02 59 14
Deutschland Boehringer Ingelheim Pharma GmbH & Co.
KG Tel: +49 (0) 69 50 50 83 09
Norge Boehringer Ingelheim Norway KS Tlf: +47 66 76 13 00
Eesti Boehringer Ingelheim Pharma GmbH Tel: + 37 2 60 80 940
Österreich Boehringer Ingelheim Austria GmbH Tel: +43 1 80 105 0
Ελλάδα Boehringer Ingelheim Ellas A. E.
Tηλ: +30 2 10 89 06 300
Polska Eli Lilly Polska Sp. z o. o.
Tel. + 48 22 4403300
España Boehringer Ingelheim España S. A.
Tel: +34 93 404 58 00
Portugal Boehringer Ingelheim, Lda Tel: +351 21 313 53 00
France Boehringer Ingelheim France S. A. S.
Tél: +33 3 26 50 45 33 Ireland Boehringer Ingelheim Ireland Ltd.
Tel: +353 1 295 9620
România Eli Lilly România S. R. L.
Tel: + 40 21 4023000 Slovenija Boehringer Ingelheim Pharma Tel.: +386 1 586 40 00
Ísland Vistor hf.
Tel: +354 535 7000
Slovenská republika Boehringer Ingelheim Pharma Tel.: +421 2 5341 8445
Italia Boehringer Ingelheim Italia S. p. A.
Tel: +39 02 535 51
Suomi/ Finland Boehringer Ingelheim Finland Ky Puh/ Tel: +358 10 310 2800
Κύπρος Boehringer Ingelheim Ellas A. E.
Tηλ: +30 2 10 89 06 300
Sverige Boehringer Ingelheim AB Tel: +46 8 721 21 00
Latvija Boehringer Ingelheim Pharma GmbH Tel: +37 167 24 00 68
United Kingdom Boehringer Ingelheim Ltd.
Tel: +44 (0) 1256 315999
Lietuva Boehringer Ingelheim Pharma Ges mbH Tel.: +370 37 47 39 22
La dernière date à laquelle cette notice a été approuvée est le
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
- 101 -
European Medicines Agency
Londres, le 30 mai 2008 Réf. doc.
EMEA/ 331177/ 2008
QUESTIONS ET RÉPONSES SUR LE RETRAIT DE LA DEMANDE D’ AUTORISATION DE MISE SUR LE MARCHÉ concernant DUOCOVER
Dénomination commune internationale (DCI): clopidogrel/ acide acétylsalicylique
Le 23 mai 2008, Bristol Myers Squibb Pharma EEIG a officiellement notifié le comité des médicaments à usage humain (CHMP) de son souhait de retirer sa demande d’ autorisation de mise sur le marché pour DuoCover, destiné au traitement des événements liés à l’ athérothrombose.
Qu’ est -ce que DuoCover?
DuoCover est un médicament contenant deux principes actifs: le clopidogrel et l’ acide acétylsalicylique sous la forme d’ un comprimé.
Il devait être disponible sous la forme de comprimés contenant soit 75 mg de clopidogrel et 75 mg d’ acide acétylsalicylique, soit 75 mg de clopidogrel et 100 mg d’ acide acétylsalicylique.
Dans quel cas DuoCover devait -il être utilisé?
DuoCover devait être utilisé chez les patients adultes prenant déjà du clopidogrel et de l’ acide acétylsalicylique sous forme de comprimés séparés.
Il devait être utilisé pour prévenir les événements liés à l’ athérothrombose (problèmes dus à des caillots sanguins et au durcissement des artères) chez les patients souffrant du « syndrome coronaire aigu ».
Cela incluait les patients présentant un infarctus du myocarde aigu (crise cardiaque) avec un « sus-décalage du segment ST » (une lecture anormale sur l’ électrocardiogramme ou ECG) lorsque le médecin pensait qu’ ils auraient bénéficié du traitement.
Il devait également être utilisé chez les patients n’ ayant pas cette lecture anormale sur l’ ECG, lorsqu’ ils souffraient d’ un angor instable (un type grave de douleurs thoraciques) ou d’ un infarctus du myocarde sans onde Q et chez qui un stent avait été posé (un petit tube placé dans une artère afin d’ en empêcher la fermeture).
Comment DuoCover doit -il agir?
Les principes actifs de DuoCover, le clopidogrel et l’ acide acétylsalicylique, sont combinés dans un seul comprimé de DuoCover en vue de réduire le nombre de comprimés que le patient doit avaler quotidiennement.
L’ objectif recherché était de faciliter l’ adhésion au traitement par les patients.
L’ acide acétylsalicylique est un médicament bien connu, plus communément sous le nom d’ aspirine, qui est utilisé depuis longtemps comme agent de fluidification du sang.
Clopidogrel est un inhibiteur de l’ agrégation plaquettaire.
Cela signifie qu’ il contribue à prévenir la formation de caillots sanguins.
La formation des caillots est due à certaines cellules sanguines spécifiques, les plaquettes, qui s’ agglutinent (on parle d’ agrégation).
Clopidogrel bloque l’ agrégation plaquettaire en empêchant une substance, appelée ADP, de se lier à un récepteur spécifique qui se trouve à la surface des plaquettes.
Cela stoppe le processus qui rend les plaquettes « collantes », diminuant ainsi le risque de formation de caillots sanguins et contribuant à prévenir toute autre crise ou attaque cardiaque.
Quelle a été la documentation présentée par la société pour justifier la demande auprès du CHMP?
Le clopidogrel seul a déjà été approuvé par l’ Union européenne sous les noms d’ Iscover et de Plavix, pour la prévention d’ événements liés à l’ athérothrombose, en association avec l’ acide
7 Westferry Circus, Canary Wharf, Londres E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 75 23 71 29 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. acétylsalicylique, chez les patients souffrant d’ un syndrome coronaire aigu.
À quel stade en était l’ évaluation lors du retrait de la demande?
La demande en était au jour 206 lorsque la société l’ a retirée.
Après l’ évaluation par le CHMP des réponses fournies par la société à une liste de questions, certains sujets demeuraient en suspens.
Habituellement, l’ évaluation d’ une nouvelle demande par le CHMP nécessite 210 jours au plus.
Sur la base de l’ examen de la documentation initiale, le CHMP prépare une liste de questions (au jour 120), qui est transmise à la société.
Dès que la société a fourni les réponses aux questions, le CHMP les examine et peut, avant d'émettre un avis, poser toute autre question au jour 180.
Après avis du CHMP, la Commission européenne délivre généralement une licence dans les 2 mois environ.
Quelle était la recommandation du CHMP à ce stade?
Sur la base de l'examen des données et des réponses de la société aux listes de questions du CHMP, au moment du retrait, le CHMP émettait des réserves.
Toutefois, le CHMP estimait que la société aurait pu apporter des éléments de nature à lever ces réserves et estimait à ce stade que DuoCover aurait pu être approuvé pour la prévention des événements liés à l’ athérothrombose.
Quelles étaient les principales réserves du CHMP?
Le CHMP avait des réserves par rapport au fait que les études de bioéquivalence réalisées n’ avaient pas suivi les méthodes recommandées et ne fournissaient pas suffisamment d’ éléments prouvant que le comprimé combiné était absorbé dans l’ organisme de la même manière que les deux médicaments administrés séparément.
Par conséquent, au moment du retrait de la demande, le CHMP estimait que la société n’ avait pas apporté les éléments de nature à lever les réserves et que les effets bénéfiques du comprimé combiné DuoCover n’ avaient pas été démontrés, par comparaison aux médicaments administrés séparément.
Quels ont été les motifs invoqués par la société pour le retrait de la demande?
La lettre de retrait envoyée par la société à l’ EMEA est disponible ici.
Quelles sont les conséquences du retrait pour les patients participant aux essais cliniques ou bénéficiant de programmes d’ utilisation compassionnelle de DuoCover?
La société a informé le CHMP qu’ il n’ y a aucune conséquence pour les patients actuellement inclus dans des essais cliniques ou des programmes d’ utilisation compassionnelle de clopidogrel et d’ acide acétylsalicylique, administrés séparément.
Si vous participez actuellement à un essai clinique ou à un programme d’ utilisation compassionnelle et vous souhaitez obtenir des informations complémentaires sur votre traitement, contactez le médecin qui vous a prescrit le traitement.
Qu’ en est -il de l’ utilisation d’ Iscover/ de Plavix en association avec l’ acide acétylsalicylique pour le traitement des événements liés à l’ athérothrombose?
Les indications autorisées n’ induisent aucune conséquence quant à l’ utilisation de d’ Iscover/ de Plavix en association avec l’ acide acétylsalicylique, dont le rapport bénéfices/ risques n'a pas changé.
2/ 2
European Medicines Agency
Londres, le 30 mai 2008 Réf. doc.
EMEA/ 330944/ 2008
QUESTIONS ET RÉPONSES SUR LE RETRAIT DE LA DEMANDE D’ AUTORISATION DE MISE SUR LE MARCHÉ concernant DUOPLAVIN
Dénomination commune internationale (DCI): clopidogrel/ acide acétylsalicylique
Le 23 mai 2008, Sanofi Pharma Bristol-Myers Squibb a officiellement notifié le comité des médicaments à usage humain (CHMP) de son souhait de retirer sa demande d’ autorisation de mise sur le marché pour DuoPlavin, destiné à la prévention des événements liés à l’ athérothrombose.
Qu’ est -ce que DuoPlavin?
DuoPlavin est un médicament contenant deux principes actifs: le clopidogrel et l’ acide acétylsalicylique sous la forme d’ un comprimé.
Il devait être disponible sous la forme de comprimés contenant soit 75 mg de clopidogrel et 75 mg d’ acide acétylsalicylique, soit 75 mg de clopidogrel et 100 mg d’ acide acétylsalicylique.
Dans quel cas DuoPlavin devait -il être utilisé?
DuoPlavin devait être utilisé chez les patients adultes prenant déjà du clopidogrel et de l’ acide acétylsalicylique sous forme de comprimés séparés.
Il devait être utilisé pour prévenir les événements liés à l’ athérothrombose (problèmes dus à des caillots sanguins et au durcissement des artères) chez les patients souffrant du « syndrome coronaire aigu ».
Cela incluait les patients présentant un infarctus du myocarde aigu (crise cardiaque) avec un « sus-décalage du segment ST » (une lecture anormale sur l’ électrocardiogramme ou ECG) lorsque le médecin pensait qu’ ils auraient bénéficié du traitement.
Il devait également être utilisé chez les patients n’ ayant pas cette lecture anormale sur l’ ECG, lorsqu’ ils souffraient d’ un angor instable (un type grave de douleurs thoraciques) ou d’ un infarctus du myocarde sans onde Q et chez qui un stent avait été posé (un petit tube placé dans une artère afin d’ en empêcher la fermeture).
Comment DuoPlavin doit -il agir?
Les principes actifs de DuoPlavin, le clopidogrel et l’ acide acétylsalicylique, sont combinés dans un seul comprimé de DuoPlavin en vue de réduire le nombre de comprimés que le patient doit avaler quotidiennement.
L’ objectif recherché était de faciliter l’ adhésion au traitement par les patients.
L’ acide acétylsalicylique est un médicament bien connu, plus communément sous le nom d’ aspirine, qui est utilisé depuis longtemps comme agent de fluidification du sang.
Clopidogrel est un inhibiteur de l’ agrégation plaquettaire.
Cela signifie qu’ il contribue à prévenir la formation de caillots sanguins.
La formation des caillots est due à certaines cellules sanguines spécifiques, les plaquettes, qui s’ agglutinent (on parle d’ agrégation).
Clopidogrel bloque l’ agrégation plaquettaire en empêchant une substance, appelée ADP, de se lier à un récepteur spécifique qui se trouve à la surface des plaquettes.
Cela stoppe le processus qui rend les plaquettes « collantes », diminuant ainsi le risque de formation de caillots sanguins et contribuant à prévenir toute autre crise ou attaque cardiaque.
Quelle a été la documentation présentée par la société pour justifier la demande auprès du CHMP?
Le clopidogrel seul a déjà été approuvé par l’ Union européenne sous les noms d’ Iscover et de Plavix, pour la prévention d’ événements liés à l’ athérothrombose, en association avec l’ acide
7 Westferry Circus, Canary Wharf, Londres E14 4HB, UK Tél.
(44-20) 74 18 84 00 Fax (44-20) 75 23 71 29 Courriel: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. acétylsalicylique, chez les patients souffrant d’ un syndrome coronaire aigu.
À quel stade en était l’ évaluation lors du retrait de la demande?
La demande en était au jour 206 lorsque la société l’ a retirée.
Après l’ évaluation par le CHMP des réponses fournies par la société à une liste de questions, certains sujets demeuraient en suspens.
L’ évaluation d’ une nouvelle demande par le CHMP prend normalement 210 jours maximum.
Sur la base de l’ examen de la documentation initiale, le CHMP prépare une liste de questions (au jour 120), qui est transmise à la société.
Dès que la société a fourni les réponses aux questions, le CHMP les examine et peut, avant d'émettre un avis, poser toute autre question au jour 180.
Après avis du CHMP, la Commission européenne délivre généralement une licence dans les 2 mois environ.
Quelle était la recommandation du CHMP à ce stade?
Sur la base de l'examen des données et des réponses de la société à la liste de questions du CHMP, au moment du retrait, le CHMP émettait des réserves.
Toutefois, le CHMP estimait que la société aurait pu apporter des éléments de nature à lever ces réserves et estimait à ce stade que DuoPlavin aurait pu être approuvé pour la prévention des événements liés à l’ athérothrombose.
Quelles étaient les principales réserves du CHMP?
Le CHMP avait des réserves par rapport au fait que les études de bioéquivalence réalisées n’ avaient pas suivi les méthodes recommandées et ne fournissaient pas suffisamment d’ éléments prouvant que le comprimé combiné était absorbé dans l’ organisme de la même manière que les deux médicaments administrés séparément.
Par conséquent, au moment du retrait de la demande, le CHMP estimait que la société n’ avait pas apporté les éléments de nature à lever les réserves et que les effets bénéfiques du comprimé combiné DuoPlavin n’ avaient pas été suffisamment démontrés, par comparaison aux médicaments administrés séparément.
Quels ont été les motifs invoqués par la société pour le retrait de la demande?
La lettre de retrait envoyée par la société à l’ EMEA est disponible ici.
Quelles sont les conséquences du retrait pour les patients participant aux essais cliniques ou bénéficiant de programmes d’ utilisation compassionnelle de DuoPlavin?
La société a informé le CHMP qu’ il n’ y a aucune conséquence pour les patients actuellement inclus dans des essais cliniques sous DuoPlavin ou des programmes d’ utilisation compassionnelle de clopidogrel et d’ acide acétylsalicylique, administrés séparément.
Si vous participez actuellement à un essai clinique ou à un programme d’ utilisation compassionnelle et vous souhaitez obtenir des informations complémentaires sur votre traitement, contactez le médecin qui vous a prescrit le traitement.
Qu’ en est -il de l’ utilisation d’ Iscover/ de Plavix en association avec l’ acide acétylsalicylique pour le traitement des événements liés à l’ athérothrombose?
Les indications autorisées n’ induisent aucune conséquence quant à l’ utilisation de d’ Iscover/ de Plavix en association avec l’ acide acétylsalicylique, dont le rapport bénéfices/ risques n'a pas changé.
2/ 2
The European Medicines Agency Pre-authorisation Evaluation of Medicines for Human Use
EMEA/ H/ C/ 665
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
DUOTRAV
Résumé EPAR à l’ intention du public
Le présent document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre maladie ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que DuoTrav?
DuoTrav est un collyre incolore en solution.
DuoTrav contient deux principes actifs: le travoprost (40 microgrammes/ ml) et le timolol (5 mg/ ml).
Dans quel cas DuoTrav est -il utilisé?
DuoTrav est utilisé pour réduire la pression intraoculaire (PIO, pression à l’ intérieur de l’ oeil).
Il est utilisé chez les patients souffrant de glaucome à angle ouvert (maladie caractérisée par une pression accrue à l’ intérieur de l’ oeil due aux liquides qui ne peuvent circuler normalement) et d’ hypertension oculaire (pression dans l’œ il plus élevée que la normale).
DuoTrav associe deux médicaments: un bêtabloquant (timolol) et un analogue de la prostaglandine (travoprost), et est utilisé chez les patients pour lesquels des collyres à base de bêtabloquants ou d’ analogues de la prostaglandine seuls sont insuffisants.
Ce médicament peut uniquement être obtenu sur ordonnance.
Comment DuoTrav est -il utilisé?
La posologie est d’ une goutte de DuoTrav dans l’œ il atteint une fois par jour, le matin ou le soir, de préférence à la même heure chaque jour.
DuoTrav n’ est pas recommandé chez les sujets de moins de 18 ans.
Comment DuoTrav fonctionne -t-il?
Une PIO accrue endommage la rétine (mince membrane sensorielle au fond de l’ oeil) et le nerf optique qui envoie des signaux de l’ oeil au cerveau.
Cela peut entraîner une importante perte de la vision et même la cécité.
En abaissant la PIO, DuoTrav réduit ce risque.
DuoTrav contient deux principes actifs: le travoprost et le timolol.
Ces deux médicaments font baisser la pression à l’ intérieur de l’œ il selon différents mécanismes.
Le travoprost est un analogue de la prostaglandine qui agit en augmentant l’ écoulement des liquides dans l’œ il.
Le travoprost seul est déjà approuvé dans l’ Union Européenne sous le nom de TRAVATAN.
Le timolol est un bêtabloquant qui agit en réduisant la production de liquides à l’ intérieur de l’œ il.
Le timolol est utilisé pour le traitement du glaucome depuis les années 1970.
L’ association de ces médicaments permet une baisse plus importante de la PIO que s’ ils sont utilisés seuls.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 13 E-mail: mail@emea. eu. int http: / /www. emea. eu. int ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Quelles études ont été menées sur DuoTrav?
Cinq études cliniques ont été menées sur 1 499 patients souffrant de PIO accrue due à un glaucome à angle ouvert ou une hypertension oculaire.
Ces études portaient sur des sujets âgés de 18 à 91 ans (environ la moitié étaient des patients assez âgés) et duraient entre 6 semaines et 12 mois.
DuoTrav était administré à différents intervalles (matin ou soir), en comparaison avec chacun des composants seuls et avec les deux composants dans deux collyres séparés.
L’ étude de 12 mois a comparé DuoTrav à un collyre associant du latanoprost (un analogue de la prostaglandine) et du timolol.
Le principal critère d’ efficacité est la PIO moyenne à différents moments (la PIO se mesure en mm Hg: chez un patient atteint d’ un glaucome, cette valeur est en général supérieure à 21 mm Hg).
Quels ont été les bénéfices démontrés par DuoTrav au cours des études?
Dans toutes les études, DuoTrav a permis de réduire la pression intraoculaire: la réduction moyenne était de 8 à 10 mm Hg ou un tiers du taux avant le traitement.
DuoTrav permet une baisse plus importante de la PIO que le timolol seul ou TRAVATAN seul; il est aussi efficace que les composants administrés ensemble dans deux collyres séparés et qu’ un collyre associant du latanoprost et du timolol.
Quels sont les risques associés à DuoTrav?
L’ effet indésirable le plus courant (observé chez 15% des patients lors d’ études cliniques) est l’ hyperémie oculaire (apport de sang accru à l’ intérieur de l’ oeil provoquant irritation ou rougeur oculaire).
Pour une description complète des effets indésirables observés sous DuoTrav, veuillez vous reporter à la notice DuoTrav ne doit pas être utilisé chez les patients pouvant présenter une hypersensibilité (allergie) au travoprost, au timolol (et autres bêtabloquants), ou à l’ un des excipients.
DuoTrav ne doit pas être utilisé chez les patients souffrant d’ asthme ou atteints de maladie pulmonaire ou cardiaque.
Pour connaître la liste complète des restrictions, veuillez vous reporter à la notice.
DuoTrav contient du chlorure de benzalkonium, qui décolore les lentilles de contact souples; les patients en portant doivent donc y faire attention.
Avec DuoTrav, l’ iris peut changer de couleur (foncer) et les cils peuvent devenir plus épais, plus foncés et plus longs.
Pourquoi DuoTrav a -t-il été approuvé?
DuoTrav associe des doses fixes de travoprost et de timolol qui peuvent améliorer les résultats de tests PIO.
Son efficacité est supérieure à celle de chaque composant utilisé seul et équivalente à celle des composants administrés ensemble mais dans deux collyres séparés.
Le comité des médicaments à usage humain (CHMP) a décidé que les bénéfices de DuoTrav sont supérieurs aux risques qu’ il comporte pour le traitement du glaucome à angle ouvert ou de l’ hypertension oculaire chez les patients pour lesquels les bêtabloquants topiques ou les analogues de la prostaglandine sont insuffisants.
Le comité a recommandé que DuoTrav reçoive une autorisation de mise sur le marché.
Autres informations relatives à DuoTrav:
La Commission européenne a accordé une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Duotrav à Alcon Laboratories (UK) Limited le 24 avril 2006.
L’ EPAR complet pour DuoTrav est disponible à l’ adresse suivante: ici Dernière mise à jour du présent résumé:
03-2006.
2/ 2 ©EMEA 2006
Numéro UE
Dénomination
Dosage
Forme pharmaceutique
Voie d’ administration
Conditionnement
Contenance (concentration)
Taille du conditionnement
EU/ 1/ 06/ 338/ 001
DuoTrav
40 µg/ ml + 5 mg/ ml
Collyre en solution
Voie oculaire
Flacon (polypropylène)
2,5 ml (40 µg/ ml + 5 mg/ ml)
1 flacon
EU/ 1/ 06/ 338/ 002
DuoTrav
40 µg/ ml + 5 mg/ ml
Collyre en solution
Voie oculaire
Flacon (polypropylène)
2,5 ml (40 µg/ ml + 5 mg/ ml)
3 flacons
EU/ 1/ 06/ 338/ 003
DuoTrav
40 µg/ ml + 5 mg/ ml
Collyre en solution
Voie oculaire
Flacon (polypropylène)
2,5 ml (40 µg/ ml + 5 mg/ ml)
6 flacons
©EMEA 2006
ANNEXE I
RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT
1 1.
DÉNOMINATION DU MÉDICAMENT
DuoTrav 40 microgrammes/ ml + 5 mg/ ml collyre en solution
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
1 ml de solution contient 40 microgrammes de travoprost et 5 mg de timolol (sous forme de maléate de timolol)
Excipients: chlorure de benzalkonium 0,15 mg, huile de ricin hydrogénée polyoxyéthylénée 40 (HCO-40) 5 mg (voir section 4.4)
Pour la liste complète des excipients, voir section 6.1.
3.
FORME PHARMACEUTIQUE
Collyre en solution (collyre) Solution incolore et limpide
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
Réduction de la pression intraoculaire (PIO) chez les patients atteints de glaucome à angle ouvert ou d’ hypertonie intraoculaire et qui présentent une réponse insuffisante aux bêta-bloquants ou aux analogues des prostaglandines administrés localement (voir section 5.1).
4.2 Posologie et mode d’ administration
Utilisation chez les adultes et les sujets âgés La posologie est d'une goutte de DuoTrav dans le cul de sac conjonctival de l’œ il ou des yeux atteint(s), une fois par jour, le matin ou le soir.
Il doit être administré tous les jours à la même heure.
Une occlusion nasolacrymale ou une fermeture douce des paupières après l’ administration est recommandée.
Ceci peut réduire l’ absorption systémique des traitements administrés par voie oculaire et conduire à une diminution des réactions indésirables systémiques.
En cas d’ utilisation de plusieurs collyres, les instillations doivent être espacées d’ au moins 5 minutes (voir section 4.5).
Si une instillation est oubliée, le traitement doit être poursuivi avec l'instillation suivante.
La posologie ne doit pas dépasser une goutte par jour dans l 'œ il ou les yeux atteint(s).
En cas de remplacement d’ un autre traitement antiglaucomateux ophtalmique par DuoTrav, interrompre l’ autre médicament et commencer DuoTrav le jour suivant.
Utilisation chez les enfants L’ efficacité et la tolérance de DuoTrav chez les patients de moins de 18 ans n’ ont pas été établies; son utilisation n’ est donc pas recommandée chez ces patients jusqu’ à ce que de nouvelles données soient disponibles.
2 Utilisation chez les insuffisants hépatiques et rénaux Aucune étude n'a été effectuée avec DuoTrav ou avec timolol 5 mg/ ml collyre chez les insuffisants hépatiques ou rénaux.
Travoprost a été étudié chez les insuffisants hépatiques modérés à sévères et chez les insuffisants rénaux modérés à sévères (clairance de la créatinine jusqu’ à 14 ml/ min).
Aucune adaptation de la posologie n’ est nécessaire chez ces patients.
Voie oculaire.
Le patient doit retirer le sachet protecteur juste avant la première utilisation.
Pour éviter la contamination de l’ embout compte-gouttes et de la solution, il faut faire attention de ne pas toucher les paupières, les surfaces voisines ou d’ autres surfaces avec l’ embout compte-gouttes du flacon.
4.3 Contre-indications
Hypersensibilité au travoprost, au timolol ou à l’ un des excipients.
Asthme bronchique, antécédent d'asthme bronchique ou bronchopneumopathie chronique obstructive sévère.
Bradycardie sinusale, bloc auriculo-ventriculaire du second ou du troisième degré, insuffisance cardiaque confirmée ou choc cardiogénique.
Rhinite allergique sévère et hyperréactivité bronchique; dystrophies cornéennes; hypersensibilité aux autres bêta-bloquants.
4.4 Mises en garde spéciales et précautions d’ emploi
Effets systémiques Comme d'autres agents ophtalmiques à usage local, le travoprost et le timolol passent dans la circulation générale.
Du fait de la présence du composant bêta-adrénergique, le timolol, des réactions indésirables cardiovasculaires et pulmonaires, identiques à celles rencontrées avec les bêta-bloquants administrés par voie systémique, peuvent se produire.
L'insuffisance cardiaque doit être correctement contrôlée avant de débuter un traitement par le timolol.
Chez les patients ayant des antécédents d'insuffisance cardiaque sévère, les signes d'insuffisance cardiaque doivent être recherchés et la fréquence cardiaque doit être contrôlée.
Après administration de maléate de timolol, des manifestations respiratoires et cardiaques pouvant aller jusqu'au décès par bronchospasme chez les patients asthmatiques et, rarement, un décès associé à une insuffisance cardiaque, ont été rapportées.
Les bêta-bloquants doivent être administrés avec prudence chez les patients sujets à hypoglycémies spontanées ou chez les patients diabétiques (présentant notamment un diabète instable), car les bêta-bloquants sont susceptibles de masquer les signes et les symptômes d'une hypoglycémie aiguë.
Ils peuvent également masquer les signes d'hyperthyroïdie et entraîner une aggravation d'un angor de Prinzmetal, des troubles circulatoires (centraux et périphériques) sévères et une hypotension.
Les prostaglandines et les analogues de prostaglandines sont des substances biologiquement actives pouvant être absorbées par la peau.
Les femmes enceintes ou souhaitant le devenir devront prendre des précautions appropriées afin d’ éviter une exposition directe au contenu du flacon.
En cas de contact accidentel avec le contenu du flacon, laver immédiatement et soigneusement la zone concernée.
Réactions anaphylactiques Les patients, traités par bêta-bloquants et ayant des antécédents d'atopie ou de réactions anaphylactiques graves à différents allergènes, peuvent ne pas répondre aux doses d'adrénaline habituellement utilisées pour traiter les réactions anaphylactiques.
Traitement concomitant Le timolol peut interagir avec d'autres médicaments (voir section 4.5).
3 L'effet sur la pression intraoculaire ou les effets connus des bêta-bloquants par voie systémique peuvent être majorés en cas d'administration de DuoTrav à des patients recevant déjà un bêta-bloquant par voie orale.
L'utilisation de deux bêtabloquants ou de deux prostaglandines par voie oculaire n'est pas recommandée.
Effets oculaires Le travoprost peut modifier progressivement la couleur des yeux en augmentant le nombre de mélanosomes (granules pigmentaires) dans les mélanocytes.
Avant l’ instauration du traitement, les patients doivent être informés du risque de changement permanent de la couleur de l’ oeil.
Un traitement unilatéral peut avoir pour conséquence une hétérochromie définitive.
Les effets à long terme sur les mélanocytes et leurs conséquences ne sont actuellement pas connus.
La modification de couleur de l’ iris évolue lentement et peut passer inaperçue pendant des mois, voire des années.
Le changement de la couleur des yeux a surtout été observé chez des patients ayant l’ iris bicolore, c’ est-à-dire bleu-marron, gris-marron, jaune-marron et vert-marron; cependant il a également été observé chez des patients ayant des yeux marron.
Généralement, pour l’œ il concerné, la pigmentation brune entourant la pupille s’ étend de façon concentrique vers la périphérie, mais l’ iris peut devenir, en partie ou en totalité, brun plus foncé.
Après l’ arrêt du traitement, aucune augmentation ultérieure de la pigmentation brune de l’ iris n’ a été observée.
Au cours des essais cliniques contrôlés, un assombrissement de la peau périorbitaire et/ ou palpébrale associé à l’ utilisation du travoprost a été rapporté.
Le travoprost peut modifier progressivement les cils de l’œ il ou des yeux traité(s).
Au cours des essais cliniques ces changements, représentés par une augmentation de la longueur, de l’ épaisseur, de la pigmentation et/ ou du nombre de cils, ont été observés chez la moitié des patients environ.
Le mécanisme de modifications des cils et ses conséquences à long terme sont actuellement inconnus.
Cependant, cet effet n’ a pas été observé au cours des essais cliniques et est considéré comme étant spécifique à l’ espèce.
L’ expérience est encore limitée en ce qui concerne les atteintes oculaires d’ origine thyroïdienne, le glaucome à angle ouvert des patients pseudophaques et les glaucomes pigmentaires ou pseudoexfoliatifs.
Il est recommandé d’ utiliser DuoTrav avec précaution chez des patients aphaques, pseudophaques présentant une rupture de la capsule postérieure ou porteurs d’ implant de chambre antérieure ou chez des patients présentant des facteurs de risques connus d’œ dème maculaire cystoïde.
Chez les patients présentant des facteurs de risques connus aux iritis/ uvéites, DuoTrav devra être utilisé avec précaution.
Le contact avec les lentilles de contact souples doit être évité.
Les patients doivent enlever leurs lentilles de contact avant instillation de DuoTrav et attendre 15 minutes après l’ instillation avant de poser des lentilles de contact.
Des kératopathies ponctuées et/ ou kératopathies ulcératives toxiques ont été rapportées avec le chlorure de benzalkonium, couramment utilisé comme conservateur dans les produits ophtalmiques.
DuoTrav contenant du chlorure de benzalkonium, une surveillance étroite des patients est nécessaire lors d’ utilisation fréquente ou prolongée.
4 DuoTrav contient de l'huile de ricin hydrogénée polyoxyéthylénée 40 qui peut entraîner des réactions cutanées.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Aucune étude d'interaction n’ a été réalisée.
Des effets additionnels de type hypotension et/ ou bradycardie marquée peuvent survenir lors d'une administration concomitante de collyres de timolol et d'antagonistes du calcium, de guanéthidine ou de bêta-bloquants, d'antiarythmiques, de glycosides digitaliques ou de parasympathomimétiques, administrés par voie orale.
La poussée hypertensive réactionnelle survenant lors de l'arrêt brutal de la clonidine peut être majorée en cas d'administration de bêta-bloquants.
Les bêta-bloquants peuvent majorer l'effet hypoglycémiant des antidiabétiques.
Les bêta-bloquants peuvent masquer les signes et les symptômes de l'hypoglycémie (voir section 4.4).
4.6 Grossesse et allaitement
Femmes susceptibles d’ être enceintes/ contraception DuoTrav ne doit pas être utilisé chez la femme susceptible d’ être enceinte à moins qu’ une contraception adéquate ne soit mise en place (voir section 5.3).
Grossesse Le travoprost a des effets pharmacologiques nocifs sur la grossesse et/ ou le fœ tus/ nouveau né.
Des études épidémiologiques sur l’ utilisation de bêta-bloquants systémiques n’ ont pas révélé d’ effets malformatifs, mais quelques effets pharmacologiques tels que la bradycardie ont été observés chez le fœ tus et le nouveau-né.
L'utilisation de timolol en collyre au cours d'un nombre limité de grossesses n'a apparemment révélé aucun effet délétère sur la grossesse ou pour le fœ tus/ nouveau né, mais un cas de bradycardie et d’ arythmie a été rapporté chez le fœ tus d'une femme traitée par du timolol collyre.
A ce jour, il n’ existe aucune autre donnée pertinente de nature épidémiologique.
DuoTrav ne doit pas être utilisé au cours de la grossesse à moins d'une nécessité absolue.
Allaitement Il n'existe pas de données concernant l'excrétion du travoprost collyre dans le lait maternel humain.
Des études chez l'animal ont mis en évidence une excrétion du travoprost et de ses métabolites dans le lait maternel.
Cependant, aux doses thérapeutiques du timolol collyre, la quantité de timolol serait trop faible pour entraîner un effet bêta-bloquant chez le nourrisson.
L’ utilisation du DuoTrav n’ est pas recommandée pendant l’ allaitement.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Comme avec tout collyre, une vision floue provisoire ou d’ autres troubles visuels peuvent diminuer l’ aptitude à conduire des véhicules ou à utiliser des machines.
En cas de vision floue survenant lors de l’ instillation, le patient doit attendre que sa vision redevienne normale avant de conduire un véhicule ou d’ utiliser une machine.
5 4.8 Effets indésirables
Au cours des études cliniques incluant 721 patients, DuoTrav a été administré une fois par jour.
Aucun effet indésirable ophtalmique ou systémique grave lié au DuoTrav n’ a été rapporté.
L’ effet indésirable le plus fréquent lié au traitement était l’ hyperémie oculaire (15,0%).
La plupart des patients atteints d’ hyperhémie (98%) n’ ont pas arrêté le traitement pour cette raison.
Les effets indésirables recensés dans le tableau ci-dessous ont été observés lors des essais cliniques ou après commercialisation.
Ils sont présentés par classe de systèmes d’ organes et listés ci-après de la façon suivante: très fréquents (≥ 1/ 10), fréquents (≥ 1/ 100 à < 1/ 10), peu fréquents (≥ 1/ 1.000 à ≤ 1/ 100), rares (≥ 1/ 10.000 à ≤ 1/ 1.000), très rares (≤ 1/ 10.000) ou fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
Au sein de chaque fréquence de groupe, les effets indésirables sont présentés suivant un ordre décroissant de gravité.
Classe de système d’ organe Affections cardiaques
Fréquence Fréquentes
Terme préféré rythme cardiaque irrégulier, diminution du rythme cardiaque
Peu fréquente Indéterminées
arythmie insuffisance cardiaque, tachycardie
Affections du système nerveux
Fréquentes Indéterminée
étourdissement, maux de tête accident cérébrovasculaire, syncope, paresthésie
Affections oculaires
Très fréquentes Fréquentes
irritation oculaire, hyperhémie oculaire kératite ponctuée, effet Tyndall, trouble de la chambre antérieure, douleur oculaire, photophobie, gonflement oculaire, hémorragie conjonctivale, coloration cornéenne, gêne oculaire, sensation anormale dans l 'œ il, acuité visuelle réduite, trouble visuel, vision floue, sécheresse oculaire, prurit oculaire, conjonctivite allergique, larmoiement augmenté, irritation des paupières, érythème des paupières, blépharite, asthénopie, poussée de cils
Peu fréquentes
érosion cornéenne, kératite, douleur des paupières, allergie oculaire, œ dème conjonctival, œ dème des paupières, prurit des paupières
Indéterminées
œ dème maculaire, iritis, conjonctivite, ptosis des paupières, affection cornéenne
Affections respiratoires, thoraciques et médiastinales
Fréquente Peu fréquentes
bronchospasme dyspnée, toux, irritation de la gorge, rhinopharyngite
Indéterminée
asthme
Affections du rein et des voies urinaires
Peu fréquente
urticaire, hyperpigmentation de la peau (péri-oculaire) dermatite de contact éruption cutanée, alopécie
Affections musculo-squelettiques et systémiques
Fréquentes
Fréquentes
augmentation de la pression artérielle, diminution de la pression artérielle
6 Troubles généraux et anomalies au site d'administration Affections hépatobiliaires
Peu fréquente Indéterminée Peu fréquentes
soif douleur thoracique augmentation des alanine-aminotransférases, augmentation des aspartate-aminotransférases
Affections psychiatriques
Fréquente Indéterminée
nervosité dépression
Effets indésirables supplémentaires qui ont été observés avec l’ un des composants et peuvent éventuellement survenir avec DuoTrav:
Travoprost:
uvéite, affection conjonctivale, follicules conjonctivaux, croûtes sur le bord des paupières, hyperpigmentation de l' iris
Affections de la peau et du tissu sous-cutané: exfoliation cutanée
Timolol:
Affections cardiaques: arrêt cardiaque, bloc auriculoventriculaire, palpitations
Affections du système nerveux: ischémie cérébrale, myasthénie gravis,
Affections oculaires: diplopie
Affections respiratoires, thoraciques et médiastinales: insuffisance respiratoire, congestion nasale
Affections gastro-intestinales: diarrhée, nausée
Troubles du métabolisme et de la nutrition: hypoglycémie
Troubles généraux et anomalie au site d'administration: asthénie
4.9 Surdosage
En cas de surdosage avec DuoTrav, le traitement devra être symptomatique.
Le timolol ne dialyse pas rapidement.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Code ATC:
S01E D51
Mécanisme d'action DuoTrav associe deux composants: le travoprost et le maléate de timolol.
L'effet combiné entraîne une diminution supplémentaire de la pression intraoculaire comparée à celle obtenue lors de l'administration de chaque composant seul.
7 Le travoprost, analogue de la prostaglandine F2α, est un agoniste complet hautement sélectif ayant une haute affinité pour le récepteur FP aux prostaglandines et diminue la pression intraoculaire en augmentant l’ écoulement de l’ humeur aqueuse par le système trabéculaire et les voies uvéosclérales.
Chez l’ homme, la diminution de la pression intraoculaire débute environ 2 heures après l’ administration et l’ effet maximal est atteint au bout de 12 heures.
Avec une administration unique, une baisse significative de la pression intraoculaire peut être maintenue pour des périodes excédant 24 heures.
Le timolol est un agent non sélectif bloquant les récepteurs adrénergiques, n'ayant ni effet sympathomimétique intrinsèque, ni effet dépresseur myocardique direct, ni effet de stabilisant de membrane.
Des études tonographiques et fluorophotométriques chez l'homme suggèrent que son action prédominante est liée à la réduction de formation de l’ humeur aqueuse et une légère augmentation de l'écoulement.
Pharmacologie secondaire Le travoprost augmente significativement le flux sanguin de la tête du nerf optique chez les lapins dans les 7 jours suivant l’ instillation oculaire (1,4 microgrammes, une fois par jour).
Effets pharmacodynamiques Effets cliniques Dans une étude clinique contrôlée sur 12 mois réalisée chez des patients atteints de glaucome à angle ouvert ou d'hypertension oculaire et présentant une PIO initiale moyenne de 25 à 27 mmHg, la baisse de la PIO moyenne sous DuoTrav (1 goutte par jour, le matin) était de 8 à 10 mmHg.
La non infériorité du DuoTrav par rapport au latanoprost 50 microgrammes/ ml + timolol 5 mg/ ml pour la réduction de la PIO moyenne a été démontrée à tous les temps et à toutes les visites.
Dans une étude clinique contrôlée sur 3 mois réalisée chez des patients atteints de glaucome à angle ouvert ou d'hypertension oculaire et présentant une PIO initiale moyenne de 27 à 30 mmHg, la baisse moyenne de la PIO sous DuoTrav (1 goutte par jour, le matin) était de 9 à 12 mmHg.
Cette baisse pouvait aller jusqu’ à 2 mmHg de plus qu’ avec le travoprost 40 microgrammes/ ml (1 goutte par jour, le soir), et jusqu’ à 2 à 3 mmHg de plus qu’ avec le timolol 5 mg/ ml (2 fois par jour).
La réduction de la PIO matinale (8h le matin, 24 heures après la dernière instillation de Duotrav) était statistiquement supérieure à celle obtenue avec le travoprost à toutes les visites de l’ étude.
Dans deux études cliniques contrôlées sur 3 mois réalisées chez des patients atteints de glaucome à angle ouvert ou d'hypertension oculaire et présentant une PIO initiale moyenne de 23 à 26 mmHg, la baisse moyenne de la PIO sous DuoTrav (1 goutte par jour, le matin) était de 7 à 9 mmHg.
Les réductions moyennes de la PIO étaient non inférieures, bien que numériquement plus faibles, à celles observées avec le traitement concomitant de travoprost 40 microgrammes/ ml (1 fois par jour, le soir) et de timolol 5 mg/ ml (1 fois par jour, le matin).
Les critères d’ inclusion étaient communs à toutes les études cliniques, à l’ exception du critère de PIO initiale et de la réponse au traitement précédent pour la PIO.
Le développement clinique de DuoTrav a inclus des patients naïfs ou traités précédemment.
Une réponse insuffisante à une monothérapie n’ était pas un critère d’ inclusion.
Des données suggèrent qu’ une instillation le soir pourrait avoir quelques avantages sur la baisse moyenne de PIO.
Le choix du moment de l’ instillation (le matin ou le soir) devra prendre en compte la préférence du patient ainsi que sa capacité d’ observance.
8 5.2 Propriétés pharmacocinétiques
Absorption Le travoprost et le timolol sont absorbés à travers la cornée.
Le travoprost est une prodrogue qui subit une hydrolyse rapide par les estérases de la cornée en acide libre.
Après une administration quotidienne de DuoTrav chez des volontaires sains (N=15) pendant 3 jours, l'acide libre travoprost n'était pas quantifiable dans les échantillons de plasma pour la majorité des sujets (80%) et n'était pas détectable dans aucun des échantillons une heure après l'instillation.
Les concentrations mesurables (≥ 0,01 ng/ ml, limite de quantification), étaient comprises entre 0,011 et 0,020 ng/ ml.
A l’ état d’ équilibre, après l’ administration du DuoTrav, 1 fois par jour, la Cmax de timolol atteignait 0,692 ng/ ml, et le Tmax, approximativement 1 heure.
Distribution L'acide libre travoprost peut être dosé dans l'humeur aqueuse de l’ animal dans les premières heures qui suivent l’ administration du DuoTrav et dans le plasma humain pendant seulement la première heure suivant l’ administration du DuoTrav.
Chez l’ homme, le timolol peut être dosé dans l'humeur aqueuse après instillation de timolol et dans le plasma jusqu'à 12 heures après l’ instillation de DuoTrav.
Métabolisme Le métabolisme est la principale voie d’ élimination du travoprost et de sa forme active (acide libre).
Les mécanismes métaboliques systémiques sont équivalents à ceux de la prostaglandine F2α endogène, qui sont caractérisés par la réduction de la double liaison 13-14, l’ oxydation de la fonction 15-hydroxyle ainsi que la scission par β -oxydation de la partie supérieure de la chaîne.
Le timolol est métabolisé selon 2 voies.
La première conduit à une chaîne éthanolamine sur le cycle thiadiazole et la seconde conduit à une chaîne éthanolique sur l'azote morpholine et une seconde chaîne similaire avec un groupe carbonyle adjacent à l'azote.
La demi-vie plasmatique du timolol est de 4 heures après instillation de DuoTrav.
Excrétion L'acide libre de travoprost et ses métabolites sont principalement excrétés par les reins.
Moins de 2% d'une dose oculaire de travoprost ont été retrouvés dans les urines sous forme d'acides libres.
Le timolol et ses métabolites sont principalement excrétés par les reins.
Environ 20% d'une dose de timolol sont excrétés dans l'urine sous forme inchangée et le reste est excrété dans l'urine, sous forme métabolisée.
5.3 Données de sécurité préclinique
Chez le singe, l’ administration de DuoTrav deux fois par jour, a induit une augmentation de la fente palpébrale et une augmentation de la pigmentation de l'iris similaire à ce qu'on observe avec une instillation de prostanoïdes.
Travoprost Chez le singe l’ instillation de travoprost à des concentrations allant jusqu'à 0,012% dans l 'œ il droit, deux fois par jour pendant un an, n'a conduit à aucune toxicité systémique.
9 Des études de toxicité de reproduction du travoprost par voie systémique ont été réalisées chez le rat, la souris et le lapin.
Les résultats sont liés à l’ activité agoniste du récepteur FP de l’ utérus avec létalité embryonnaire précoce, perte post implantation, foetotoxicité.
Chez la rate gravide, l’ administration systémique de travoprost à des doses plus de 200 fois supérieures à la dose thérapeutique pendant la période d’ organogenèse, a conduit à une augmentation de l’ incidence des malformations.
Après administration de 3H-travoprost chez des rates gravides, une faible radioactivité a été mesurée dans le liquide amniotique et dans les tissus fœ taux.
Les études de reproduction et de développement ont démontré un effet abortif potentiel avec un taux élevé chez le rat et la souris (respectivement de 180 pg/ ml et 30 pg/ ml dans le plasma) avec une exposition 1,2 à 6 fois supérieure à l’ exposition thérapeutique (jusqu’ à 25 pg/ ml).
Timolol Les données non cliniques issues des études conventionnelles de pharmacologie de sécurité, toxicologie en administration répétée, génotoxicité, cancérogenèse avec le timolol n’ ont pas révélé de risque particulier pour l’ homme.
Les études de toxicité de reproduction avec le timolol ont révélé un retard d’ ossification du fœ tus sans effet sur le développement post natal chez le rat (7.000 fois la dose thérapeutique) et des augmentations de résorptions fœ tales chez le lapin (14.000 fois la dose thérapeutique).
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Chlorure de benzalkonium Mannitol Trométamol Huile de ricin hydrogénée polyoxyéthylénée 40 (HCO-40) Acide borique Edétate disodique Acide chlorhydrique (ajustement du pH) Eau purifiée
6.2 Incompatibilités
Aucune connue.
6.3 Durée de conservation
3 ans.
Jeter 4 semaines après la première ouverture.
6.4 Précautions particulières de conservation
Pas de précautions particulières de conservation.
6.5 Nature et contenu de l’ emballage extérieur
Flacon ovale de 2,5 ml avec embout de dispensation et bouchon à vis en polypropylène dans un sachet.
Etuis contenant 1, 3 ou 6 flacons.
Toutes les présentations peuvent ne pas être commercialisées.
10 6.6 Précautions particulières d’ élimination
Pas d’ exigences particulières.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Alcon Laboratories (UK) Ltd.
Boundary Way Hemel Hempstead Herts HP2 7UD Royaume-Uni
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 06/ 338/ 001-3
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de la première autorisation:
24/ 04/ 06 Date du dernier renouvellement:
10.
DATE DE MISE À JOUR DU TEXTE
11 ANNEXE II
A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
B.
CONDITIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ
12 A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
Nom et adresse du fabricant responsable de la libération des lots
S. A.
Alcon-Couvreur N. V., Rijksweg 14, B-2870, Puurs, Belgique
ou
Alcon Cusí, S. A., Camil Fabra 58, 08320 El Masnou, Barcelone, Espagne
B.
CONDITIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ
CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’UTILISATION IMPOSÉES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
Médicament soumis à prescription médicale.
CONDITIONS OU RESTRICTIONS EN VUE D’UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet
•
Le titulaire de l’autorisation de mise sur le marché doit s’assurer que le système de pharmacovigilance est en place et fonctionne avant la commercialisation du produit.
Une actualisation du plan de gestion de risque doit être fourni pour les médicaments à usage humain conformément aux recommandations du CHMP.
13 ANNEXE III
ETIQUETAGE
ETUI POUR FLACON UNIQUE 2,5 ml + ETUI CONTENANT 3 FLACONS DE 2,5 ml + ETUI CONTENANT 6 FLACONS DE 2,5 ml
1.
DENOMINATION DU MEDICAMENT
DuoTrav 40 microgrammes/ml + 5 mg/ml collyre en solution Travoprost/timolol
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 ml de solution contient 40 microgrammes de travoprost et 5 mg de timolol (sous forme de maléate de timolol)
3.
LISTE DES EXCIPIENTS
Chlorure de benzalkonium, mannitol, trométamol, huile de ricin hydrogénée polyoxyéthylénée 40 (HCO-40), acide borique, édétate disodique, acide chlorhydrique (ajustement du pH), eau purifiée.
Voir la notice pour plus d’informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
Collyre en solution; 1 x 2,5 ml 3 x 2,5 ml 6 x 2,5 ml
5.
MODE ET VOIE(S) D’ADMINISTRATION
Voie oculaire.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP:
Jeter 4 semaines après la première ouverture.
Ouvert le:
16 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
10.
PRECAUTIONS PARTICULIERES D’ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
Alcon Laboratories (UK) Ltd.
Boundary Way Hemel Hempstead Herts., HP2 7UD Royaume Uni
12.
NUMEROS D’AUTORISATION DE MISE SUR LE MARCHE
1 x 2,5 ml 3 x 2,5 ml 6 x 2,5 ml
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’UTILISATION
16.
INFORMATIONS EN BRAILLE
DuoTrav
17 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ADMINISTRATION
DuoTrav 40 microgrammes/ml + 5 mg/ml collyre travoprost/timolol Voie oculaire
2.
MODE D’ADMINISTRATION
Lire la notice avant utilisation.
Pour plus d'informations, ouvrir l'étiquette à l'endroit de la flèche
3.
DATE DE PEREMPTION
EXP:
Jeter 4 semaines après la première ouverture.
Ouvert le:
4.
NUMERO DU LOT
Lot:
5.
CONTENU EN POIDS, VOLUME OU UNITE
2,5 ml
6.
AUTRES
18 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ADMINISTRATION
DuoTrav 40 microgrammes/ml + 5 mg/ml collyre
2.
MODE D’ADMINISTRATION
Lire la notice avant utilisation.
3.
DATE DE PEREMPTION
EXP:
Jeter 4 semaines après la première ouverture.
4.
NUMERO DU LOT
Lot:
5.
CONTENU EN POIDS, VOLUME OU UNITE
2,5 ml
6.
AUTRES
NOTICE
DuoTrav 40 microgrammes/ml + 5 mg/ml collyre en solution travoprost/timolol
Veuillez lire attentivement l’intégralité de cette notice avant d’utiliser ce médicament.
Gardez cette notice, vous pourriez avoir besoin de la relire.
Si vous avez d’autres questions, demandez p lus d’informations à votre médecin ou votre pharmacien.
Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’un d’autre, même en cas de symptômes identiques, cela pourrait lui être nocif.
Si l’un des effets indésirables devient grave ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez-en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu’est-ce que DuoTrav et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant d’utiliser DuoTrav 3.
Comment utiliser DuoTrav 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver DuoTrav 6.
Informations supplémentaires
1.
QU’EST-CE QUE DuoTrav ET DANS QUEL CAS EST-IL UTILISE
Cette pression peut conduire à une maladie appelée glaucome.
Pression élevée à l’intérieur de l’œil.
Vos globes oculaires contiennent un liquide aqueux, limpide qui nourrit l’intérieur de l’œil.
En permanence du liquide est évacué et d’autre liquide est produit.
Si celle-ci est trop forte, cela peut endommager votre vue.
DuoTrav est une association de traitements pour le glaucome.
Le travoprost est un analogue des prostaglandines qui agit en augmentant l’évacuation de liquide, ce qui diminue la pression dans l’œil.
Le timolol est un bêta-bloquant qui agit en réduisant la production de liquide à l'intérieur de l'œil.
Les deux composants agissent ensemble pour réduire la pression à l'intérieur de l'œil.
2.
QUELLES SONT LES INFORMATIONS À CONNAITRE AVANT D’UTILISER DuoTrav
N’utilisez jamais DuoTrav • si vous êtes allergique au travoprost, aux prostaglandines, au timolol, aux bêta-bloquants ou à l’un des autres composants • si vous avez des problèmes respiratoires tels que de l'asthme, une bronchite ou d'autres problèmes respiratoires • si vous avez un rhume des foins sévère • si vous avez un rythme cardiaque lent, une insuffisance cardiaque ou des troubles du rythme cardiaque • si la surface de votre œil est trouble
21 Demandez l’avis de votre médecin si vous êtes atteint par un de ces troubles.
Faites attention avec DuoTrav
• DuoTrav peut provoquer des essoufflements ou une respiration sifflante.
Si vous observez des changements dans votre manière de respirer lorsque vous utilisez DuoTrav, prévenez immédiatement votre médecin.
• Si vous avez une réaction allergique sévère en utilisant DuoTrav, quelle qu'en soit la cause, le traitement par adrénaline peut ne pas s'avérer efficace.
Si l'on vous prescrit un autre traitement, prévenez votre médecin que vous utilisez DuoTrav.
• Si vous avez une angine de poitrine, des troubles circulatoires ou une pression artérielle basse.
DuoTrav peut aggraver ces symptômes.
Si vous observez des changements dans ces symptômes, prévenez immédiatement votre médecin.
• Si vous êtes diabétique.
Il doit donc être utilisé avec prudence.
• Si vous avez moins de 18 ans.
DuoTrav ne doit pas être utilisé chez les personnes de moins de 18 ans.
• DuoTrav peut modifier la couleur de votre iris (partie colorée de votre œil).
Ce changement peut être permanent.
• DuoTrav peut augmenter la longueur, l’épaisseur, la couleur et/ou le nombre de vos cils et peut entraîner une pilosité ciliaire anormale sur vos paupières.
• Le travoprost peut être absorbé par la peau et il ne devra donc pas être utilisé par les femmes enceintes ou souhaitant de le devenir.
Si ce produit entre en contact avec la peau, alors il doit être enlevé aussitôt par lavage.
Utilisation d'autres médicaments
DuoTrav peut affecter ou être affecté par d'autres médicaments que vous utilisez, y compris d'autres collyres pour traiter le glaucome.
Prévenez votre médecin si vous utilisez ou avez l'intention d’utiliser des médicaments pour diminuer votre pression artérielle, un traitement pour le cœur, ou un traitement contre le diabète.
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez-en à votre médecin ou à votre pharmacien.
Grossesse et allaitement
N’utilisez pas DuoTrav si vous êtes enceinte.
Si vous pouvez être enceinte, utilisez un moyen de contraception adéquat pendant l’utilisation de ce médicament.
Si vous allaitez, DuoTrav peut passer dans votre lait.
Demandez conseil à votre médecin avant de prendre tout médicament.
Conduite de véhicules et utilisation de machines
Vous pouvez trouver que votre vision est trouble juste après avoir utilisé DuoTrav.
Ne conduisez pas de voiture et n’utilisez pas de machines avant que cet effet ait disparu.
22 Informations importantes concernant certains composants • Si vous portez des lentilles de contact souples.
N’utilisez pas le collyre alors que vous avez vos lentilles sur les yeux.
Attendez 15 minutes après avoir utilisé le collyre avant de remettre vos lentilles sur vos yeux.
Un conservateur contenu dans DuoTrav (chlorure de benzalkonium) peut avoir un effet sur les lentilles souples.
• DuoTrav contient de l'huile de ricin hydrogénée qui peut causer des réactions cutanées.
3.
COMMENT UTILISER DuoTrav
Respectez toujours la posologie de DuoTrav indiquée par votre médecin.
En cas de doute, consultez votre médecin ou votre pharmacien.
La posologie habituelle
Adultes:
1 goutte dans l’œil ou les yeux, une fois par jour-le matin ou le soir, tous les jours à la même heure.
Utilisez DuoTrav dans les deux yeux uniquement si votre médecin vous a dit de le faire.
Utilisez-le aussi longtemps que votre médecin vous l’a dit.
Utilisez DuoTrav seulement en gouttes pour les yeux.
1
2
3
4
• Ouvrez le sachet d’emballage juste avant d’utiliser le flacon pour la première fois, sortez-en le flacon (figure 1) et inscrivez la date d’ouverture sur l’étiquette dans l’espace prévu à cet effet • Prenez le flacon de DuoTrav et un miroir • Lavez-vous les mains • Devissez le bouchon • Tenez le flacon tête en bas, entre le pouce et vos autres doigts • Penchez la tête en arrière.
Utilisez le miroir pour vous aider • Ne touchez pas votre œil, vos paupières, les surfaces voisines ou d’autres surfaces avec le compte-gouttes.
Cela peut infecter le collyre • Appuyez légèrement sur le flacon pour libérer une goutte de DuoTrav à la fois (figure 3) • Après avoir utilisé DuoTrav, appuyez avec un doigt sur le coin de votre œil près du nez (figure 4).
Ceci permet d’empêcher DuoTrav d’aller dans le reste du corps • Si vous devez traiter les deux yeux, recommencez ces étapes pour l’autre œil • Refermez bien le flacon immédiatement après usage • Utilisez un seul flacon à la fois.
Ne pas ouvrir le sachet tant que vous n’avez pas besoin du flacon.
Tournez la page
23 Quelle quantité prendre < voir la première face
Si une goutte tombe à côté de votre œil, recommencez.
Si vous avez mis trop de DuoTrav dans les yeux, rincez-les avec de l’eau tiède.
Ne mettez pas d’autres gouttes jusqu’à ce que le moment soit venu de mettre la goutte suivante.
Si vous oubliez de mettre DuoTrav, continuez avec la goutte suivante comme prévu.
Ne mettez pas de dose double pour compenser.
La posologie ne doit pas excéder une goutte par jour dans l'œil (les yeux) atteint(s).
Si vous arrêtez de prendre DuoTrav sans en parler à votre médecin, la pression de votre œil ne sera pas contrôlée ce qui pourrait provoquer une perte de la vue.
Si vous utilisez un autre collyre, attendez au moins 5 minutes entre DuoTrav et l’autre collyre.
Si vous avez d'autres questions sur l’utilisation de ce médicament, demandez plus d’informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS
Comme tous les médicaments, DuoTrav peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Vous pouvez généralement continuer à prendre le collyre, à moins que les effets soient graves.
Si vous vous inquiétez, contactez votre médecin ou votre pharmacien.
N’interrompez pas l’utilisation de DuoTrav sans en parler à votre médecin.
Effets indésirables très fréquents (survient chez plus d’une personne sur 10)
Effets oculaires: irritation oculaire, rougeur de l’œil
Effets indésirables fréquents (survient chez 1 à 10 personnes sur 100)
Effets oculaires: inflammation dans l’œil, douleur oculaire et gonflement, sensibilité à la lumière, saignement conjonctival, vision floue, œil sec, démangeaison oculaire, allergie oculaire, augmentation de la production des larmes, irritation de la paupière, démangeaison, rougeur, douleur et gonflement; fatigue oculaire, augmentation du nombre et de la pousse des cils
Effets indésirables généraux: nervosité, étourdissement, maux de tête, irrégularité ou diminution du rythme cardiaque, augmentation ou diminution de la pression artérielle, difficultés respiratoires, urticaire, assombrissement de la peau autour des yeux, douleurs dans les mains et les pieds
Effets indésirables peu fréquents (survient chez 1 à 10 personnes sur 1000)
Effets oculaires: problèmes cornéens, inflammation de la surface de l’œil, conjonctive gonflée
Effets indésirables généraux: toux, irritation de la gorge, écoulement au fond de la gorge, tests sanguins hépatiques anormaux, inflammation et irritation cutanée, urines colorées, soif
24 Des effets indésirables supplémentaires, observés après la commercialisation de DuoTrav et pour lesquels la fréquence n’est pas connue, incluent:
Effets oculaires: iritis, paupière tombante
Effets indésirables généraux: éruption cutanée, insuffisance cardiaque, douleur thoracique, accident cérébrovasculaire, évanouissement, dépression, asthme, augmentation du rythme cardiaque, sensation de fourmillement ou d’engourdissement, perte de cheveux
Les effets indésirables supplémentaires, qui ont été rapportés précédemment chez les patients traités par des collyres contenant travoprost ou timolol et qui n’ont pas été rapportés avec DuoTrav, sont les suivants:
Effets oculaires: vision double, croûtes sur le bord de la paupière, changements de la couleur de l’iris
Effets indésirables généraux: crise cardiaque, diminution du débit sanguin vers le cerveau, faible taux de sucre dans le sang, perte de force et d’énergie, diarrhée, nausée, desquamation cutanée, nez bouché, faiblesse neuromusculaire chronique, insuffisance respiratoire
Si vous ressentez un des effets mentionnés comme graves ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER DuoTrav
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser DuoTrav après la date de péremption, mentionnée sur le flacon et la boîte après « EXP ».
La date de péremption fait référence au dernier jour du mois.
Ce médicament ne nécessite pas de précaution particulière de conservation.
Vous devez jeter le flacon 4 semaines après l’avoir ouvert pour la première fois, pour éviter les infections, et utiliser un nouveau flacon.
Inscrivez la date à laquelle vous l’avez ouvert dans l’espace prévu à cet effet sur chaque étiquette du flacon et sur la boîte.
Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l'environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient DuoTrav
Les substances actives sont: travoprost 40 microgrammes/ml et timolol 5 mg/ml.
Des petites quantités d’acide chlorhydrique sont ajoutées pour conserver des niveaux d’acidité (niveaux de pH) normaux.
Qu’est-ce-que DuoTrav et contenu de l’emballage extérieur
25 DuoTrav est un liquide (solution incolore et limpide) fourni dans une boîte contenant un flacon en plastique de 2,5 ml avec un bouchon à vis ou dans une boîte contenant trois ou six flacons en plastique de 2,5 ml avec des bouchons à vis.
Chaque flacon est placé dans un sachet.
Les différents conditionnements ne sont peut-être pas tous sur le marché.
Titulaire de l’autorisation de mise sur le marché
Fabricant
Fabricant
Alcon Laboratories (UK) Ltd.
Boundary Way Hemel Hempstead Herts.,HP2 7UD Royaume Uni
S.A.
Alcon-Couvreur N.V.
Rijksweg 14 B-2870 Puurs Belgique
Alcon Cusí, S.A.
Camil Fabra 58 08320 El Masnou Espagne
26 Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’Autorisation de Mise sur le Marché.
Alcon-Couvreur NV + 32 (0)3 890 27 11 (België/Belgique/Belgien)
+ 370 5 2 314 756
Magyarorszag България Алкон България ЕООД + 359 2 950 15 65
Alcon Hungária Gyógyszerkereskedelmi Kft. + 36-1-463-9080
Česká republika Alcon Pharmaceuticals (Czech Republic) s.r.o. + 420 225 377 300
Nederland Alcon Nederland BV + 31 (0) 183 654321
Norge Alcon Norge AS + 47 23 25 25 50
Deutschland Alcon Pharma GmbH + 49 (0)761 1304-0
Österreich Alcon Ophthalmika GmbH + 43 (0)1 596 69 70
Ελλάδα Κύπρος Άλκον Λαμποράτορις Ελλάς ΑΕΒΕ 30 210 68 78 300 (Ελλάδα)
Polska Alcon Polska Sp. z o.o. + 48 22 820 3450
Eesti Alcon Eesti + 372 6 313 214
Portugal Alcon Portugal – Produtos e Equipamentos Oftalmológicos, Lda. + 351 214 400 300
España Alcon Cusí, S.A. + 34 93 497 7000
România S.C.
Alcon Romania S.R.L.: + 40 21 203 93 24
Laboratoires Alcon + 33 (0)1 47 10 47 10
Alcon d.o.o. + 386 1 422 5280
Slovenská Republika Ireland Alcon Pharmaceuticals Ltd – oz Malta + 421 2 5441 0378 United Kingdom Alcon Laboratories (UK) Ltd. + 44 (0) 1442 34 1234 (United Kingdom)
Suomi/Finland Ísland K.
Pétursson ehf. + 354 – 567 3730
Alcon Finland Oy + 358 (0)9 8520 2260
27 Sverige Italia Alcon Italia S.p.A. + 39 02 81803.1
Alcon Sverige AB + 46 (0)8 634 40 00 E-post: receptionen@alconlabs.com
Latvija Alcon Pharmaceuticals Ltd + 371 7 321 121
La dernière date à laquelle cette notice a été approuvée est xxxxxx
28
Numéro UE
Nom de fantaisie Dosage Forme pharmaceutique
Voie d’ administration
Conditionnement
Contenu
Taille de l’ emballage
EU/ 1/ 02/ 209/ 001
Dynastat
20 mg
poudre pour solution injectable
voie intraveineuse ou intramusculaire
flacon (verre)
20 mg
10 flacons
EU/ 1/ 02/ 209/ 002
Dynastat
20 mg
poudre et solvant pour solution injectable
voie intraveineuse ou intramusculaire
poudre: flacon (verre) solvant: ampoule (verre)
poudre:
20 mg solvant:
1 ml
EU/ 1/ 02/ 209/ 003
Dynastat
20 mg
poudre et solvant pour solution injectable
voie intraveineuse ou intramusculaire
poudre: flacon (verre) solvant: ampoule (verre)
poudre:
20 mg solvant:
1 ml
3 flacons +3 ampoules
EU/ 1/ 02/ 209/ 004
Dynastat
20 mg
poudre et solvant pour solution injectable
voie intraveineuse ou intramusculaire
poudre: flacon (verre) solvant: ampoule (verre)
poudre:
20 mg solvant:
1 ml
5 flacons +5 ampoules
EU/ 1/ 02/ 209/ 005
Dynastat
40 mg
Poudre pour solution injectable
voie intraveineuse ou intramusculaire
40 mg
10 flacons
EU/ 1/ 02/ 209/ 006
Dynastat
40 mg
poudre et solvant pour solution injectable
voie intraveineuse ou intramusculaire
poudre: flacon (verre) solvant: ampoule (verre)
40 mg solvant:
2 ml
1 flacon + 1 ampoule
EU/ 1/ 02/ 209/ 007
Dynastat
40 mg
poudre et solvant pour solution injectable
voie intraveineuse ou intramusculaire
poudre: flacon (verre) solvant: ampoule (verre)
40 mg solvant:
2 ml
3 flacons +3 ampoules
EU/ 1/ 02/ 209/ 008
Dynastat
40 mg
poudre et solvant pour solution injectable
voie intraveineuse ou intramusculaire
poudre: flacon (verre) solvant: ampoule (verre)
40 mg solvant:
2 ml
5 flacons +5 ampoules
1/ 1
CONCLUSIONS SCIENTIFIQUES JUSTIFIANT LA MODIFICATION DES INFORMATIONS SUR LE PRODUIT
En septembre 2004, le titulaire de l'Autorisation de Mise sur le Marché du rofécoxib (un inhibiteur sélectif de la COX-2) a informé l’ EMEA que de nouvelles données sur le rofécoxib issues de l’ essai clinique APPROVe avaient révélé un risque d'événements cardiovasculaires thrombotiques.
Ces données ont conduit au retrait mondial de Vioxx (rofécoxib) du marché le 30 septembre 2004 par le titulaire de l'Autorisation de Mise sur le Marché et ont soulevé des questions quant à la sécurité cardiovasculaire des autres inhibiteurs de la COX-2.
A la suite des discussions menées par le Comité des Médicaments à Usage Humain (CHMP) en octobre 2004 en séance plénière, la Commission européenne a recommandé que ce problème de santé publique, sous tous ses aspects de sécurité cardiovasculaire, y compris les événements thrombotiques et les événements cardiorénaux, fasse l’ objet de saisines communautaires conformément à l'article 31 de la directive 2001/ 83/ CE, telle que modifiée pour les produits autorisés par une procédure décentralisée contenant du célécoxib, de l’ étoricoxib et du lumiracoxib, et fasse l'objet d'une procédure d'examen conformément à l'article 18 du règlement du Conseil (CEE) nº 2309/ 93, tel que modifié pour les produits autorisés par une procédure centralisée contenant du célécoxib (Onsenal), du parécoxib (Dynastat/ Rayzon) et du valdécoxib (Bextra/ Valdyn), procédures qui ont débuté en novembre 2004.
Pendant la réunion du CHMP de février 2005, des discussions sur la sécurité cardiovasculaire ont été engagées.
Le CHMP a convenu de la nécessité d'adopter une mesure de restriction urgente pour des raisons de sécurité (Urgent Safety Restriction, USR) sur la sécurité cardiovasculaire afin d’ introduire de nouvelles contre-indications et de renforcer les mises en garde et les informations sur les effets indésirables dans le Résumé des Caractéristiques du Produit et la notice.
Cette USR a été initiée le 16 février 2005, et finalisée le 17 février 2005.
Le 7 avril 2005, la FDA (Food and Drug Administration) et l’ EMEA ont demandé à Pfizer de retirer volontairement Bextra (valdécoxib) du marché, et Pfizer a accepté de suspendre les ventes et la commercialisation de Bextra dans le monde entier, dans l'attente de nouvelles discussions sur le rapport bénéfice/ risque défavorable fondé sur des données concernant des réactions cutanées graves.
Le 20 avril 2005, Pfizer a présenté au cours d'une audition des données relatives à des réactions cutanées graves associées au valdécoxib.
A la suite d'une demande de la Commission européenne, le cadre de l'examen en cours de cette classe a été élargi afin d'y inclure, outre les aspects concernant la sécurité cardiovasculaire, l’ évaluation des réactions cutanées graves.
Entre novembre 2004 et juin 2005, le titulaire l'Autorisation de Mise sur le Marché a fourni des explications orales au CHMP sur les aspects de sécurité cardiovasculaire et cutanée concernant Dynastat les 18 janvier, 20 avril et 25 mai 2005.
Le 23 juin 2005, le CHMP a conclu que:
A la suite de l'évaluation:
- des nouvelles données fournies sur le rofécoxib par l'étude clinique APPROVe, qui ont
révélé un risque d'événements cardiovasculaires thrombotiques,
- des données sur le célécoxib présentées dans l’ étude APC, qui ont suggéré une
augmentation des risques d’ événements cardiovasculaires graves liée à la dose,
- des données sur le valdécoxib et le parécoxib présentées dans les études CABG (Coronary
Artery Bypass Graft, pontage aortocoronaire) et CABG II, qui ont mis en évidence un taux plus élevé d'événements cardiovasculaires thrombo-emboliques graves dans le groupe traité par parécoxib/ valdécoxib par rapport au groupe de patients recevant le placebo,
1
-
des données sur l’ étoricoxib issues de l'étude EDGE et d’ analyses groupées portant sur plusieurs autres essais cliniques, qui ont suggéré un risque thrombotique plus élevé qu’ avec le naproxène,
- des données sur le lumiracoxib issues de l'étude Target, qui ont suggéré une légère
augmentation des événements thrombotiques (en particulier de l'infarctus du myocarde) par rapport au naproxène, toutes les données disponibles montrent un risque accru d’ évènements indésirables cardiovasculaires pour la classe des inhibiteurs de la COX-2, et le CHMP a convenu qu’ il existe une relation entre la durée du traitement et la dose administrée, et la probabilité de présenter une réaction cardiovasculaire.
A la suite de l'évaluation des données sur les réactions cutanées graves, le parécoxib a été associé à la survenue de très rares réactions cutanées graves, mises en évidence au cours de la surveillance après commercialisation.
Le CHMP a confirmé les modifications déjà apportées aux informations sur le produit par la variation de type II adoptée en avril 2005 à la suite de l’ USR de février, et a demandé des modifications supplémentaires.
Les modifications apportées aux informations sur le produit concernant la sécurité cardio-vasculaire peuvent être résumées comme suit:
- ajout d'une mention selon laquelle la décision de prescrire un inhibiteur sélectif de la COX-2
doit être basée sur l’ évaluation de l'ensemble des risques spécifiques à chaque patient,
- ajout des contre-indications: cardiopathie ischémique avérée et/ ou antécédent d’ accident
vasculaire cérébral et artériopathies périphériques,
- ajout d'une mise en garde pour les patients présentant des facteurs de risque de maladie
cardiaque, notamment hypertension, hyperlipidémie (taux élevés de cholestérol), diabète et tabagisme,
- ajout d'une mise en garde pour les prescripteurs afin qu'ils envisagent l’ arrêt du traitement si,
au cours de celui -ci, il existe une quelconque détérioration fonctionnelle des organes décrits dans le Résumé des Caractéristiques du Produit,
- ajout d'une mise en garde pour les prescripteurs les enjoignant à ne pas arrêter les traitements
Les modifications apportées aux informations sur le produit concernant les SCARs (Serious Cutaneous Adverse Reactions – réactions indésirables cutanées graves) peuvent être résumées comme suit:
- ajout d'une contre-indication pour les patients présentant des antécédents d' allergie
- ajout d'une mise en garde spécifiant que l’ apparition des réactions cutanées se situe dans la
majorité des cas au cours du premier mois de traitement,
- ajout d'une mise en garde pour les prescripteurs afin qu'ils surveillent toute réaction cutanée
grave, qui pourrait survenir au cours du traitement,
- ajout d'une mise en garde pour les patients afin qu'ils rapportent immédiatement à leur
médecin toute évènement cutané nouveau.
MOTIFS JUSTIFIANT LA MODIFICATION DES INFORMATIONS SUR LE PRODUIT
Par conséquent, le CHMP
- est d’ avis que le rapport bénéfice/ risque de Dynastat dans le traitement à court terme des
douleurs postopératoires reste favorable et que les Autorisations de Mise sur le Marché doivent être maintenues conformément aux Résumés des Caractéristiques du Produit et des notices révisés (ci-joints en Annexes I et IIIB respectivement de l'avis du CHMP),
- a conclu que la sécurité cardiovasculaire et les réactions cutanées graves doivent être
surveillées et évaluées avec soin et de façon continue.
- a recommandé des mesures de suivi afin d’ examiner plus avant la sécurité d’ emploi du
2
European Medicines Agency
EMEA/ H/ C/ 381
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
DYNASTAT
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre état ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Dynastat?
Dynastat est un médicament qui contient le principe actif parécoxib.
Il est disponible en poudre pour solution injectable, en flacons contenant 20 ou 40 mg de parécoxib, avec ou sans solvant.
Dans quel cas Dynastat est -il utilisé?
Dynastat est utilisé pour le traitement de courte durée des douleurs consécutives à une opération.
Le médicament n’ est délivré que sur ordonnance.
Comment Dynastat est -il utilisé?
Dynastat est administré à une dose de 40 mg, suivie toutes les six à 12 heures de doses de 20 mg ou de 40 mg en fonction des besoins, jusqu’ à 80 mg au maximum par jour.
L’ injection peut être faite rapidement et directement dans une veine ou dans une voie veineuse existante (une fine tubulure débouchant dans une veine) ou elle peut être faite lentement et profondément dans un muscle.
Dynastat peut être administré en même que temps que des analgésiques opioïdes (médicaments liés à la morphine).
Comme c’ est le cas avec d’ autres médicaments du même groupe que Dynastat, le risque de problèmes de cœ ur et de vaisseaux sanguins peut augmenter avec de plus fortes doses et une longue durée de traitement sous Dynastat.
Il est recommandé d’ utiliser Dynastat le moins longtemps possible et à la dose efficace la plus faible.
Pour les patients âgés pesant moins de 50 kg et pour les patients présentant des problèmes de foie modérés, le traitement par Dynastat doit être instauré à la moitié de la dose habituelle recommandée et la dose maximale journalière réduite à 40 mg.
Dynastat ne doit pas être utilisé chez les patients souffrant de graves problèmes de foie.
Chez les patients souffrant de graves problèmes de reins ou présentant un risque élevé de développer une rétention de liquide, la dose de départ du traitement doit être la plus faible et les reins de ces patients doivent être étroitement surveillés.
Dynastat n’ est pas recommandé chez les enfants et les adolescents.
Comment Dynastat agit -il?
Le principe actif de Dynastat, le parécoxib, est une « prodrogue » du valdécoxib.
Cela signifie qu’ il est convertit en valdécoxib dans le corps.
Le valdécoxib est un médicament anti-inflammatoire non stéroïdien (AINS), appartenant à la famille des médicaments appelés « inhibiteurs de la cyclo- oxygénase-2 (COX-2) ».
Il bloque l’ enzyme COX-2, ce qui entraîne une réduction de la production de 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
 European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged. prostaglandines, des substances intervenant dans les processus d’ inflammation.
En diminuant la production de prostaglandines, Dynastat contribue à atténuer les symptômes d’ inflammation, notamment la douleur.
Quelles études ont été menées avec Dynastat?
L’ efficacité de Dynastat en matière de traitement de la douleur post-opératoire a fait l’ objet d’ études incluant 2582 adultes ayant subi différents types d’ intervention chirurgicale, notamment dentaire, orthopédique (os), gynécologique, ou un pontage coronaire (cœ ur).
Dynastat a été comparé à un placebo (un traitement fictif), ainsi qu’ à d’ autres anti-douleurs, tels que le kétorolac, la morphine, le valdécoxib, l’ ibuprofène et le tramadol.
Certaines de ces études ont également examiné l’ effet d’ une administration de Dynastat sur l’ utilisation par le patient de morphine, pour mieux soulager une douleur post-opératoire.
Les principaux critères d’ évaluation de l’ efficacité ont été les améliorations des scores obtenus à l’ aide d’ un questionnaire d’ évaluation de la douleur rempli par les patients.
Quel est le bénéfice démontré par Dynastat au cours des études?
Dynastat s’ est avéré efficace pour soulager des douleurs post-opératoires modérées à sévères.
Il présentait en général une efficacité supérieure à celle du placebo et équivalente à celle d’ autres anti- douleurs.
Dynastat s’ est également avéré réduire le besoin de morphine, mais cette réduction ne semblait pas s’ accompagner d’ une diminution des effets indésirables liés à la morphine.
Quel est le risque associé à l’ utilisation de Dynastat?
Les effets indésirables les plus couramment observés sous Dynastat (chez 1 à 10 patients sur 100) sont: anémie (faible nombre de globules rouges), hypokaliémie (faibles taux de potassium dans le sang), agitation, insomnie (difficulté à dormir), hypoesthésie (diminution du sens du toucher), tension artérielle trop élevée ou trop faible, pharyngite (mal à la gorge), insuffisance respiratoire (difficulté à respirer), ostéite alvéolaire (inflammation après extraction d’ une dent), dyspepsie (digestion difficile), flatulence (gaz), prurit (démangeaisons), douleurs dorsales, oligurie (diminution de la quantité d’ urine émise), œ dème périphérique (gonflement, en général des jambes) et augmentation des taux sanguins de créatinine (un marqueur des problèmes des reins).
Pour la liste complète des effets indésirables observés sous Dynastat, voir la notice.
Dynastat ne doit pas être utilisé chez des personnes pouvant présenter une hypersensibilité (allergie) au parécoxib ou à l’ un des autres composants.
Dynastat ne doit pas être utilisé chez les patients présentant:  des antécédents de réactions allergiques graves à des médicaments, en particulier des réactions cutanées;  des ulcères d’ estomac ou des saignements de l’ estomac ou de l’ intestin;  des réactions de type allergique telles que de l’ asthme, des symptômes grippaux, des polypes nasaux, un œ dème de la face ou de l’ urticaire après avoir pris de l’ aspirine ou des AINS, y compris d’ autres inhibiteurs de la COX-2;  une maladie grave du foie;  une maladie inflammatoire de l’ intestin;  une insuffisance cardiaque (incapacité du cœ ur à pomper suffisamment de sang à travers le corps), une maladie cardiaque, une maladie des artères périphériques (obstruction des artères dans les bras ou les jambes) ou un problème vasculaire cérébral (problèmes affectant les vaisseaux sanguins dans le cerveau).
Dynastat ne doit pas être administré aux femmes enceintes au cours des trois derniers mois de la grossesse, ni aux femmes allaitantes.
Il ne doit pas être utilisé après un pontage coronaire.
Pourquoi Dynastat a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que les bénéfices de Dynastat étaient supérieurs à ses risques dans le traitement de courte durée des douleurs post-opératoires.
Le comité a recommandé l’ octroi d’ une autorisation de mise sur le marché pour Dynastat.
Autres informations relatives à Dynastat:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Dynastat, le 22 mars 2002.
Le titulaire de l’ autorisation de mise sur le marché est Pfizer Limited.
L’ autorisation de mise sur le marché a été renouvelée le 22 mars 2007.
2/ 3 L’ EPAR complet relatif à Dynastat est disponible ici.
02-2009.
3/ 3
ANNEXE I
RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT
1 1.
DÉNOMINATION DU MÉDICAMENT
Dynastat 20 mg poudre pour solution injectable
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Flacon de 20 mg: chaque flacon contient 20 mg de parécoxib (sous forme de 21,18 mg de parécoxib sodium) pour reconstitution.
Après reconstitution, la concentration finale en parécoxib est de 20 mg/ ml.
Après reconstitution avec une solution de chlorure de sodium à 9 mg/ ml (0,9%), Dynastat contient approximativement 0,22 mEq de sodium par flacon.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Poudre pour solution injectable Poudre blanche à blanchâtre
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
Traitement à court terme des douleurs post-opératoires.
La décision de prescrire un inhibiteur sélectif de la COX-2 doit être basée sur l’ évaluation de l’ ensemble des risques spécifiques à chaque patient (voir rubriques 4.3 Contre-indications et 4.4 Mises en garde spéciales et précautions particulières d'emploi).
4.2 Posologie et mode d’ administration
La dose recommandée est de 40 mg administrée par voie intraveineuse (IV) ou intramusculaire (IM), suivie toutes les 6 à 12 heures d’ une administration de 20 mg ou 40 mg en fonction des besoins, sans dépasser 80 mg/ jour.
L’ injection IV en bolus peut être faite rapidement et directement dans une veine ou dans une voie veineuse existante.
L’ injection IM doit être faite lentement et profondément dans le muscle (voir rubrique 6.6 pour les instructions pour la reconstitution).
Utilisation concomitante avec les analgésiques opioïdes:
Les analgésiques opioïdes peuvent être utilisés en même temps que le parécoxib en suivant la posologie indiquée dans le paragraphe ci-dessus.
Lors de toutes les évaluations cliniques, le parécoxib a été administré à intervalles fixes, tandis que les opiacés ont été administrés à la demande.
Puisque le risque cardio-vasculaire lié aux inhibiteurs spécifiques de cyclo-oxygénase-2 (COX-2) peut augmenter avec la dose et la durée d’ utilisation, il convient d’ administrer le traitement pendant la durée la plus courte possible et à la dose quotidienne efficace la plus faible.
Une précipitation peut se produire lorsque Dynastat est associé en solution avec d’ autres médicaments et de ce fait Dynastat ne doit pas être mélangé avec tout autre médicament, aussi bien pendant la reconstitution que pendant l’ injection.
Chez les patients dont la même tubulure de perfusion est utilisée pour injecter un autre médicament, la tubulure de perfusion doit être rincée avant et après l’ injection de Dynastat avec une solution de compatibilité connue.
2 Compatibilité des solutions avec les tubulures de perfusion:
Après reconstitution avec les solvants appropriés, Dynastat peut uniquement être injecté par voie IV ou IM, ou dans des tubulures de perfusion délivrant:
une solution de chlorure de sodium à 9 mg/ ml (0,9%) une solution pour perfusion de glucose à 50 g/ l (5%) une solution injectable de chlorure de sodium à 4,5 mg/ ml (0,45%) et de glucose à 50 g/ l (5%) une solution pour injection de Ringer-Lactate.
L’ injection dans les tubulures de perfusion délivrant du glucose à 50 g/ l (5%) dans une solution de Ringer-Lactate pour injection, ou d’ autres solutions IV non listées ci- dessus, n’ est pas recommandée du fait d’ une précipitation possible de la solution.
Sujets âgés:
Cependant, chez les sujets âgés dont le poids corporel est inférieur à 50 kg, initier le traitement à la moitié de la dose usuelle recommandée de Dynastat et réduire la dose maximale journalière à 40 mg (voir rubrique 5.2 Propriétés pharmacocinétiques).
Insuffisance hépatique:
Aucune adaptation posologique n’ est généralement requise chez les patients présentant une insuffisance hépatique légère (score de Child-Pugh 5-6).
Introduire Dynastat avec précaution et à la moitié de la dose usuelle recommandée chez les patients présentant une insuffisance hépatique modérée (score de Child-Pugh 7-9) et réduire la dose maximale journalière à 40 mg.
On ne dispose pas d'expérience clinique chez les patients présentant une insuffisance hépatique sévère (score de Child-Pugh ≥ 10), l’ utilisation est contre-indiquée chez ces patients (voir rubriques 4.3 Contre Indications et 5.2 Propriétés pharmacocinétiques).
Insuffisance rénale:
Sur la base des paramètres pharmacocinétiques, aucune adaptation posologique n’ est nécessaire chez les patients présentant une insuffisance rénale légère à modérée (clairance de la créatinine entre 30 et 80 ml/ min).
Chez les patients atteints d’ insuffisance rénale sévère (clairance de la créatinine < 30 ml/ min) ou qui pourraient être prédisposés à des rétentions liquidiennes, le parécoxib doit être initié à la dose la plus faible recommandée et la fonction rénale des patients doit être étroitement surveillée (voir rubriques 4.4 Mises en garde spéciales et précautions particulières d’ emploi et 5.2 Propriétés pharmacocinétiques).
Enfants et adolescents:
Il n’ y a pas d’ expérience chez l’ enfant et l’ adolescent.
Son utilisation n’ est donc pas recommandée chez ces patients.
4.3 Contre-indications
Hypersensibilité au principe actif ou à l'un des excipients (voir rubrique 6.1 Liste des excipients).
Antécédents de réactions allergiques médicamenteuses graves de tout type, en particulier de réactions cutanées telles que syndrome de Stevens-Johnson, nécrolyse épidermique toxique, érythème polymorphe ou patients souffrant d’ hypersensibilité connue aux sulfamides (voir rubriques 4.4 Mises en garde spéciales et précautions particulières d’ emploi et 4.8 Effets indésirables).
Ulcère peptique évolutif ou saignement gastro-intestinal (GI).
Patients ayant des antécédents d’ asthme, de rhinite aiguë, de polypes nasaux, d’œ dème de Quincke, d’ urticaire ou d’ autres réactions de type allergique déclenchés par la prise d’ acide acétylsalicylique ou d’ AINS y compris les inhibiteurs de la COX-2 (cyclo-oxygénase-2).
Troisième trimestre de la grossesse et allaitement (voir rubriques 4.6 Grossesse et Allaitement et 5.3 Données de sécurité préclinique).
Insuffisance hépatique sévère (albumine sérique < 25 g/ l ou score de Child-Pugh ≥ 10).
3 Maladie inflammatoire de l’ intestin.
Insuffisance cardiaque congestive (NYHA II-IV).
Traitement de la douleur post-opératoire après pontage coronaire (voir rubriques 4.8 Effets indésirables et 5.1 Propriétés pharmacodynamiques).
Cardiopathie ischémique avérée, artériopathie périphérique et/ ou antécédent d'accident vasculaire cérébral (y compris l’ accident ischémique transitoire).
4.4 Mises en garde spéciales et précautions d’ emploi
L’ expérience clinique d’ un traitement de plus de 3 jours avec Dynastat est limitée.
En raison de la possibilité d'effets indésirables accrus à des doses relativement élevées de parécoxib, des autres inhibiteurs de la COX-2 et des AINS, un contrôle des patients traités par le parécoxib s'impose après augmentation de la posologie et, si l'efficacité n'est pas améliorée, d'autres options thérapeutiques devront être envisagées (voir rubrique 4.2 Posologie et mode d’ administration).
Les inhibiteurs de la COX-2 ont été associés à un risque accru d’ effets cardiovasculaires et thrombotiques lors d’ un traitement au long cours.
Ni l’ ampleur exacte du risque associé à une dose unique, ni la durée précise du traitement associée à l’ augmentation du risque n’ ont été déterminées.
Les patients présentant des facteurs de risque significatifs d’ événements cardiovasculaires (par exemple, hypertension, hyperlipidémie, diabète, tabagisme) devront être traités avec le parécoxib uniquement après une évaluation approfondie (voir rubrique 5.1 Propriétés pharmacodynamiques).
Des mesures appropriées seront prises et l’ arrêt du traitement par le parécoxib doit être envisagé s’ il existe une preuve clinique de détérioration symptomatique de l’ état de ces patients (voir rubrique 5.1 Propriétés pharmacodynamiques).
Dynastat n’ a pas été étudié dans les protocoles de revascularisation cardiovasculaire autres que ceux utilisés lors de pontages coronaires.
Des essais effectués dans d’ autres types de chirurgie que le pontage coronaire ont inclus des patients avec un score ASA (American Society of Anaesthesiology) de I-III seulement.
En raison de leur absence d'effets anti-plaquettaires, les inhibiteurs de la COX-2 ne peuvent se substituer à l'acide acétylsalicylique dans la prévention des maladies cardiovasculaires thromboemboliques.
Par conséquent, les traitements anti-agrégants plaquettaires ne doivent pas être arrêtés (voir rubrique 5.1 Propriétés pharmacodynamiques).
Des complications gastro-intestinales hautes [perforations, ulcères ou hémorragies (PUH)], dont certaines d’ issue fatale, ont été observées chez des patients traités par parécoxib.
La prudence sera de rigueur lors du traitement des patients les plus à risque de développer une complication gastro- intestinale avec les AINS: -les sujets âgés, -les patients également traités par d'autres AINS -ou par de l'acide acétylsalicylique -ou les patients ayant des antécédents de maladie gastro-intestinale tels qu’ ulcère et hémorragie.
Il existe une majoration du risque d'effets indésirables gastro-intestinaux (ulcération gastro-intestinale ou autres complications gastro-intestinales) lorsque le parécoxib est utilisé en association avec l’ acide acétylsalicylique (même à de faibles posologies).
Dynastat a été étudié en chirurgie dentaire, orthopédique, gynécologique (principalement hystérectomie) et après pontage coronaire.
Il y a peu d’ expérience dans les autres types de chirurgie, par exemple gastro-intestinale ou urologique.
Des réactions cutanées graves, incluant un érythème polymorphe, une dermatite exfoliative, un syndrome de Stevens-Johnson ont été rapportées depuis sa commercialisation chez des patients recevant du parécoxib.
De plus, des réactions cutanées graves, dont certaines d’ issue fatale, incluant une nécrolyse épidermique toxique (syndrome de Lyell) ont été rapportées chez des patients recevant du valdécoxib
4 (métabolite actif du parécoxib) depuis sa commercialisation et ne peuvent être exclues pour le parécoxib (voir rubrique 4.8).
Le risque de survenue de ces effets semble être le plus élevé en début de traitement, l’ apparition de ces effets se situant dans la majorité des cas au cours du premier mois de traitement.
Des mesures appropriées, par exemple consultations supplémentaires, devront être prises par le médecin afin de surveiller toute réaction cutanée grave sous traitement.
Les patients doivent être avertis de rapporter immédiatement tout événement cutané nouveau à leur médecin.
Les réactions cutanées graves sont connues pour apparaître avec les AINS, incluant les inhibiteurs sélectifs de la COX-2, aussi bien qu’ avec d’ autres médicaments.
Cependant, le nombre d’ événements cutanés graves rapportés semble être plus élevé pour le valdécoxib (métabolite actif du parécoxib) que pour les autres inhibiteurs sélectifs de la COX-2.
Les patients présentant des antécédents d'allergie aux sulfamides peuvent être sujets à un risque accru de réactions cutanées (voir rubrique 4.3 Contre indications).
Les patients sans antécédent d’ allergie aux sulfamides peuvent également présenter un risque de réactions cutanées graves.
Des réactions d’ hypersensibilité (anaphylaxie et oedème de Quincke) ont été rapportées lors de la commercialisation du valdécoxib et du parécoxib (voir rubrique 4.8 Effets indésirables).
Certaines de ces réactions sont survenues chez des patients présentant des antécédents d’ allergie aux sulfamides (voir rubrique 4.3 Contre indications).
Le parécoxib devra être arrêté dès les premiers signes d'hypersensibilité.
Depuis la commercialisation, des cas d’ insuffisance rénale aiguë ont été rapportés chez les patients recevant du parécoxib (voir rubrique 4.8 Effets indésirables).
L’ inhibition de la synthèse des prostaglandines pouvant conduire à une détérioration de la fonction rénale et à une rétention hydrique, des précautions devront être prises lors de l’ administration de Dynastat chez les patients présentant une altération de la fonction rénale (voir rubrique 4.2 Posologie et mode d’ administration) ou une hypertension, ou chez les patients présentant une fonction cardiaque ou hépatique altérée ou d’ autres états favorisant une rétention hydrique.
Des précautions devront être prises lors de l’ initiation du traitement par Dynastat chez des patients présentant une déshydratation.
Il est recommandé dans ce cas de commencer par réhydrater le patient avant d’ initier le traitement par Dynastat.
Dynastat devra être utilisé avec précaution chez les patients présentant une insuffisance hépatique modérée (score de Child-Pugh 7-9) (voir rubrique 4.2 Posologie et mode d’ administration).
Des mesures appropriées seront prises et l’ arrêt du traitement par le parécoxib doit être envisagé s’ il existe une quelconque détérioration fonctionnelle d’ un des organes sus mentionnés au cours du traitement.
Dynastat peut masquer une fièvre et d’ autres signes d’ inflammation (voir rubrique 5.1 Propriétés pharmacodynamiques).
Dans des cas isolés, une aggravation de l’ infection des tissus mous a été décrite lors de l'utilisation des AINS et dans des études pré-cliniques avec Dynastat (voir rubrique 5.3 Données de sécurité préclinique).
Un suivi attentif de la suture devra être effectué chez les patients opérés recevant Dynastat afin de surveiller les signes d'infection.
Des précautions doivent être prises lors de l’ administration concomitante de Dynastat avec la warfarine ou avec d’ autres anticoagulants oraux (voir rubrique 4.5 Interactions avec d'autres médicaments et autres formes d'interactions).
Comme pour tout médicament inhibant la synthèse de cyclooxygénase/ prostaglandine, l'utilisation de Dynastat n'est pas recommandée chez les femmes envisageant une grossesse (voir rubriques 4.6 Grossesse et allaitement et 5.1 Propriétés pharmacodynamiques).
5 4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Les études d'interaction n'ont été réalisées que chez l'adulte.
Interactions pharmacodynamiques Le traitement anticoagulant doit être surveillé, particulièrement pendant les premiers jours suivant l'instauration du traitement par Dynastat, chez les patients recevant de la warfarine ou d’ autres anticoagulants, ces patients présentant un risque accru de complications hémorragiques.
Pour cette raison, la prise d'anticoagulants oraux doit s'accompagner d'une étroite surveillance du taux de prothrombine et de l’ INR des patients, principalement lors des premiers jours suivant l’ initiation du traitement par parécoxib ou lors d'un changement de la posologie du parécoxib (voir rubrique 4.4 Mises en garde spéciales et précautions particulières d’ emploi).
Dynastat n'a pas d'effet sur l'inhibition de l'agrégation plaquettaire ou sur le temps de saignement induits par l'acide acétylsalicylique.
Des essais cliniques ont montré que Dynastat peut être prescrit avec de faibles doses d’ acide acétylsalicylique (≤ 325 mg).
Dans les études soumises, comme avec d’ autres AINS, un risque augmenté d’ ulcération gastro-intestinale ou d’ autres complications gastro- intestinales a été mis en évidence lors de l’ administration concomitante de faibles doses d’ acide acétylsalicylique, en comparaison à l’ utilisation du parécoxib seul (voir rubrique 5.1 Propriétés pharmacodynamiques).
L'administration concomitante de parécoxib sodium et d’ héparine n'a pas affecté les paramètres pharmacodynamiques de l'héparine (temps de thromboplastine partiel activé) comparé à l'héparine seule.
Les AINS peuvent réduire l'effet des diurétiques et des médicaments antihypertenseurs.
Comme pour les AINS, le risque d'insuffisance rénale aiguë peut être augmenté lors de la co-administration d'inhibiteurs de l'enzyme de conversion de l’ angiotensine (IEC) ou de diurétiques et de parécoxib sodium.
Une augmentation des effets néphrotoxiques de la ciclosporine et du tacrolimus a été suggérée lors de la co-administration des AINS et de la ciclosporine ou du tacrolimus.
La fonction rénale doit être surveillée quand le parécoxib sodium et l'un de ces médicaments sont co-administrés.
Dynastat peut être co-administré avec les analgésiques opiacés.
Au cours des essais cliniques, le recours quotidien aux opiacés à la demande a été significativement réduit lorsque le parécoxib était co- administré.
Effets d’ autres médicaments sur la pharmacocinétique du parécoxib (ou de son métabolite actif le valdécoxib) Le parécoxib est rapidement hydrolysé en son métabolite actif, le valdécoxib.
Chez l’ homme, les études ont montré que le valdécoxib était principalement métabolisé par les isoenzymes CYP3A4 et 2C9.
L’ exposition plasmatique (ASC et Cmax) au valdécoxib est augmentée (respectivement de 62% et de 19%) lors d’ une co-administration avec le fluconazole (inhibiteur principalement du CYP2C9), indiquant que la dose de parécoxib sodium devra être diminuée chez les patients recevant du fluconazole.
L’ exposition plasmatique (ASC et Cmax) au valdécoxib est augmentée (respectivement de 38% et de 24%) lors d’ une co-administration avec le kétoconazole (inhibiteur du CYP3A4); toutefois un ajustement posologique ne sera généralement pas nécessaire chez les patients recevant du kétoconazole.
L'effet de l'induction enzymatique n'a pas été étudié.
Le métabolisme du valdécoxib peut être augmenté lors de la co-administration avec des inducteurs enzymatiques tels que la rifampicine, la phénytoïne, la carbamazépine ou la dexaméthasone.
6 Effets du parécoxib (ou de son métabolite actif le valdécoxib) sur la pharmacocinétique d’ autres médicaments Le traitement avec le valdécoxib (40 mg deux fois par jour pendant 7 jours) augmente de 3 fois les concentrations plasmatiques de dextrométhorphane (substrat du CYP2D6).
Aussi, des précautions doivent être prises lors de la co-administration de Dynastat et de produits principalement métabolisés par le CYP2D6 et qui ont une marge thérapeutique étroite (comme la flécaïnide, la propafénone et le métoprolol).
L’ exposition plasmatique à l’ oméprazole (substrat du CYP2C19) 40 mg une fois par jour était augmentée de 46% après l’ administration de valdécoxib 40 mg deux fois par jour pendant 7 jours, tandis que l’ exposition plasmatique au valdécoxib était inchangée.
Ces résultats indiquent que bien que le valdécoxib ne soit pas métabolisé par CYP2C19, il peut être un inhibiteur de cette isoenzyme.
Aussi, des précautions doivent être prises lors de l’ administration de Dynastat avec des médicaments connus pour être des substrats du CYP2C19 (comme la phénytoïne, le diazépam ou l’ imipramine).
Dans des études d’ interaction chez des patients souffrant de polyarthrite rhumatoïde et recevant chaque semaine du méthotrexate par voie intramusculaire, le valdécoxib administré par voie orale (40 mg deux fois par jour) n’ a pas eu d’ effet cliniquement significatif sur les concentrations plasmatiques du méthotrexate.
Cependant, un suivi adéquat de la toxicité liée au méthotrexate doit être envisagé lors de l'association de ces deux médicaments.
La co-administration de valdécoxib et de lithium a entraîné une baisse significative de la clairance sérique du lithium (25%) et de la clairance rénale (30%) avec une augmentation de 34% de l’ exposition sérique comparativement au lithium seul.
La lithémie devra être étroitement surveillée lors de l’ initiation ou de la modification du traitement par le parécoxib sodium chez les patients recevant du lithium.
La co-administration de valdécoxib avec le glibenclamide (substrat du CYP3A4) n’ a affecté ni la pharmacocinétique (exposition) ni la pharmacodynamie (glycémie, insulinémie) du glibenclamide.
Anesthésiques injectables:
L’ administration conjointe de 40 mg de parécoxib sodium IV avec le propofol (substrat du CYP2C9) ou avec le midazolam (substrat du CYP3A4) n’ a affecté ni les paramètres pharmacocinétiques (métabolisme et exposition), ni les paramètres pharmacodynamiques (effets sur l'EEG, les tests psychomoteurs et la sortie de sédation) du propofol IV ou du midazolam IV.
De plus, l'administration conjointe de valdécoxib n'a pas eu d'effet cliniquement significatif sur le métabolisme hépatique ou intestinal induit par le CYP3A4 du midazolam administré par voie orale.
L'administration IV de parécoxib sodium 40 mg n'a pas eu d'effet significatif sur les paramètres pharmacocinétiques du fentanyl IV ou de l'alfentanil IV (substrats du CYP3A4).
Anesthésiques inhalés:
Aucune étude formelle d'interaction n'a été réalisée.
Dans les études menées en chirurgie dans lesquelles le parécoxib sodium était administré en pré-opératoire, aucune interaction pharmacodynamique n’ a été observée chez les patients recevant le parécoxib sodium et les anesthésiques inhalés: protoxyde d’ azote et isoflurane (voir rubrique 5.1 Propriétés pharmacodynamiques).
Grossesse Le parécoxib sodium est susceptible d'être à l'origine de malformations graves pour l'enfant lorsqu'il est administré pendant le dernier trimestre de la grossesse.
Comme d’ autres médicaments connus pour inhiber la synthèse des prostaglandines, Dynastat peut entraîner une fermeture prématurée du canal artériel ou une inertie utérine et son utilisation est donc contre-indiquée pendant le dernier trimestre de la grossesse (voir rubriques 4.3 Contre indications, 5.1 Propriétés pharmacodynamiques et 5.3 Données de sécurité préclinique).
Dynastat est contre-indiqué (voir rubrique 4.3) pendant le dernier trimestre de la grossesse.
7 Comme les autres médicaments inhibant la COX-2, Dynastat n'est pas recommandé chez les femmes qui envisagent une grossesse (voir rubriques 4.4 Mises en garde spéciales et précautions particulières d’ emploi, 5.1 Propriétés pharmacodynamiques et 5.3 Données de sécurité préclinique).
Il n’ y a pas de données suffisantes sur l’ utilisation du parécoxib sodium chez la femme enceinte ou pendant le travail.
Des études effectuées chez l'animal ont mis en évidence une toxicité sur la reproduction (voir rubriques 5.1 Propriétés pharmacodynamiques et 5.3 Données de sécurité préclinique).
Le risque potentiel chez l’ être humain n’ est pas connu.
Dynastat ne doit être utilisé au cours des deux premiers trimestres de la grossesse à moins d'une nécessité absolue (si le bénéfice potentiel pour la patiente est supérieur au risque potentiel pour le fœ tus).
Allaitement Le parécoxib, le valdécoxib (son métabolite actif) et un métabolite actif du valdécoxib sont excrétés dans le lait de rates.
On ignore si le valdécoxib est excrété dans le lait maternel humain.
Dynastat ne devra pas être administré chez la femme qui allaite (voir rubriques 4.3 Contre indications et 5.3 Données de sécurité préclinique).
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Il n'y a pas d'étude sur l’ impact d’ utilisation du Dynastat sur l'aptitude à conduire des véhicules ou à utiliser des machines.
Toutefois, les patients présentant des étourdissements, des vertiges ou une somnolence après l’ administration de Dynastat devront s’ abstenir de conduire ou d’ utiliser des machines.
4.8 Effets indésirables
Au sein de chaque fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Parmi les patients traités par Dynastat lors d’ essais cliniques contrôlés, 1962 patients présentaient une douleur post-opératoire.
Les effets indésirables suivants ont eu une fréquence supérieure au placebo et ont été rapportés chez 1543 patients traités par Dynastat 20 mg ou 40 mg en dose unique ou répétée (jusqu’ à 80 mg/ jour) lors de 12 essais contrôlés versus placebo, après chirurgies dentaire, gynécologique, orthopédique ou pontage coronaire ou en administration pré-opératoire lors d’ interventions de chirurgies dentaire et orthopédique.
Le taux d’ arrêt lié aux effets indésirables dans ces essais était de 5,0% pour les patients recevant Dynastat et 4,3% pour les patients recevant le placebo.
[Très fréquents (≥ 1/ 10); Fréquents (≥ 1/ 100, < 1/ 10); Peu fréquents (≥ 1/ 1000, < 1/ 100); Rares (≥ 1/ 10.000, < 1/ 1000); Très rares (< 1/ 10.000), Fréquence indéterminée (ne peut être estimée sur la base des données disponibles)].
Infections et infestations Peu fréquent: drainage séreux anormal de la plaie sternale, infection de plaie
Affections hématologiques et du système lymphatique Fréquent: anémie postopératoire Peu fréquent: thrombocytopénie
Troubles du métabolisme et de la nutrition Fréquent: hypokaliémie
Affections psychiatriques Fréquent: agitation, insomnie
8 Affections du système nerveux central et périphérique Fréquent: hypoesthésie, Peu fréquent: troubles vasculaires cérébraux
Affections cardiaques Peu fréquent: bradycardie
Affections vasculaires (extracardiaques) Fréquent: hypertension, hypotension Peu fréquent: hypertension aggravée
Affections respiratoires, thoraciques et médiastinales Fréquent: insuffisance respiratoire, pharyngite
Affections gastro-intestinales Fréquent: ostéite alvéolaire (alvéolite), dyspepsie, flatulences Peu fréquent: ulcération gastroduodénale
Affections de la peau et du tissu sous-cutané Fréquent: prurit Peu fréquent: ecchymose
Affections musculosquelettiques et systémiques Fréquent: douleurs dorsales
Affections du rein et des voies urinaires Fréquent: oligurie
Troubles généraux et anomalies au site d'administration Fréquent: œ dèmes périphériques
Investigations Fréquent: élévation de la créatinine Peu fréquent: élévation des ASAT, élévation des ALAT, élévation de l’ urée sanguine
Les rares événements indésirables sévères suivants ont été rapportés lors de l'utilisation des AINS et ne peuvent pas être écartés pour Dynastat: bronchospasme et hépatite.
Après pontage coronaire, les patients recevant Dynastat ont présenté un risque accru d’ effets indésirables comme des événements cardiovasculaires / thromboemboliques, des infections chirurgicales profondes ou des complications de la cicatrisation de la plaie sternale.
Les événements cardiovasculaires / thromboemboliques incluent infarctus du myocarde, accident vasculaire cérébral / accident ischémique transitoire, embolie pulmonaire et thrombose veineuse profonde (voir rubriques 4.3 Contre indications et 5.1 Propriétés pharmacodynamiques).
Suite à la commercialisation, les réactions suivantes ont été rapportées en association avec l’ utilisation du parécoxib:
Rare: insuffisance rénale aiguë, insuffisance rénale, infarctus du myocarde, insuffisance cardiaque congestive, douleur abdominale, nausée, vomissement, dyspnée, tachycardie et syndrome de Stevens- Johnson.
Très rare: érythème polymorphe, dermatite exfoliative et réactions d’ hypersensibilité incluant anaphylaxie et œ dème de Quincke (voir rubrique 4.4 Mises en garde et précautions particulières d’ emploi).
Suite à la commercialisation du valdécoxib, la réaction suivante a été rapportée: nécrolyse épidermique toxique (voir rubrique 4.4 Mises en garde et précautions particulières d’ emploi) et ne peut être exclue pour le parécoxib.
9 4.9 Surdosage
Aucun cas de surdosage avec le parécoxib n’ a été rapporté.
En cas de surdosage, les patients devront bénéficier d'un traitement symptomatique.
Le valdécoxib n’ est pas éliminé par hémodialyse.
Une diurèse ou une alcalinisation des urines ne devrait pas être utile en raison de la forte liaison aux protéines du valdécoxib.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Coxib, code ATC:
M01AH04.
Le valdécoxib est un inhibiteur oral, sélectif de la cyclo-oxygénase-2 (COX-2) aux doses utilisées en clinique.
La cyclo-oxygénase est responsable de la synthèse des prostaglandines.
Deux isoformes, COX-1 et COX-2, ont été identifiées.
La cyclo- oxygénase-2 (COX-2) est l’ isoforme de l’ enzyme induite par des stimuli pro-inflammatoires et est admise comme étant le principal responsable de la synthèse des médiateurs prostanoïdes de la douleur, de l’ inflammation et de la fièvre.
La COX-2 est également impliquée dans l’ ovulation, l’ implantation et la fermeture du canal artériel, la régulation de la fonction rénale, et certaines fonctions du SNC (induction de la fièvre, perception de la douleur et fonction cognitive).
Elle pourrait également jouer un rôle dans la cicatrisation des ulcères.
La COX-2 a été mise en évidence dans les tissus autour des ulcères gastriques chez l’ homme mais son implication dans la cicatrisation des ulcères n’ a pas été établie.
La différence d'activité antiplaquettaire entre certains AINS inhibiteurs de la COX-1 et les inhibiteurs sélectifs de la COX-2 peut avoir une signification clinique chez les patients à risque de réactions thromboemboliques.
Les inhibiteurs sélectifs de la COX-2 réduisent la formation de prostacycline systémique (et par conséquent, possiblement endothéliale), sans altérer le thromboxane plaquettaire.
La pertinence clinique de ces observations n'a pas été établie.
L'efficacité de Dynastat a été établie dans des études de douleur chirurgicale dentaire, gynécologique (hystérectomie), orthopédique (prothèse du genou et de la hanche) et au cours du pontage coronaire.
Le pic d'activité est survenu dans les 2 heures qui ont suivi l'administration d'une dose unique de 40 mg IV ou IM de Dynastat.
L'amplitude de l'analgésie de la dose de 40 mg était comparable à celle du kétorolac 60 mg IM ou du kétorolac 30 mg IV.
Après une dose unique, la durée de l’ analgésie était dépendante de la dose et du modèle clinique de douleur, et allait de 6 à plus de 12 heures.
Effets d’ épargne morphinique:
Au cours d’ une étude de chirurgie orthopédique et de chirurgie générale contrôlée contre placebo (n = 1 050), les patients ont reçu Dynastat à une dose parentérale initiale de 40 mg en IV, suivie par 20 mg deux fois par jour pendant au moins 72 heures, en plus des soins standards incluant la prise supplémentaire d’ opiacés contrôlée par les patients.
La réduction de l’ utilisation d’ opiacés avec le traitement par Dynastat les 2e et 3e jours a été de 7,2 mg et 2,8 mg (37% et 28% respectivement).
Cette réduction de l’ utilisation d’ opiacés s’ est accompagnée d’ une diminution significative de l’ inconfort lié aux symptômes dus aux opiacés rapportée par les patients.
Un plus grand soulagement de la douleur a été démontré comparativement aux opiacés seuls.
Des études supplémentaires réalisées dans d’ autres contextes chirurgicaux ont permis de faire des observations similaires.
On ne dispose pas de données indiquant un nombre global d’ événements indésirables moins élevé lors de l’ utilisation de parécoxib comparativement au placébo, lorsqu’ administré en association avec les opiacés.
10 Etudes gastro-intestinales:
Dans les études endoscopiques de courte durée (7 jours) chez le volontaire sain jeune et âgé (≥ 65 ans) l'incidence des ulcères gastro-duodénaux ou des érosions après administration de Dynastat (5-21%), bien que supérieure au placebo (5-12%), restait significativement inférieure à l’ incidence observée avec les AINS (66-90%).
Études de tolérance postopératoires après pontage coronaire:
En complément de la notification spontanée des événements indésirables, un certain nombre d’ événements, prédéterminés par un comité d’ experts indépendant, ont été examinés dans deux études de tolérance contrôlées contre placebo.
Dans ces études, les patients ont reçu du parécoxib pendant au moins 3 jours, suivi d’ une administration orale de valdécoxib sur une durée totale de 10 à 14 jours.
Tous les patients ont reçu les soins antalgiques standards au cours des études.
Les patients étaient traités par acide acétylsalicylique à faible dose avant la randomisation et pendant toute la durée des deux études après pontage coronaire.
La première étude après pontage coronaire a été réalisée sur 14 jours, en double aveugle, contrôlée contre placebo, chez des patients traités par parécoxib sodium IV 40 mg deux fois par jour pendant au moins 3 jours, suivi d’ un traitement par valdécoxib 40 mg deux fois par jour (pour le groupe parécoxib / valdécoxib, n=311) ou par placebo (pour le groupe placebo / placebo, n=151).
Neuf événements indésirables prédéterminés ont été évalués (événements cardiovasculaires thromboemboliques, péricardite, nouvelle apparition ou exacerbation d’ insuffisance cardiaque congestive, trouble de la fonction rénale / insuffisance rénale, complications hautes d’ ulcère gastro-intestinal, hémorragies importantes non gastro-intestinales, infections, complications pulmonaires non infectieuses et décès).
L’ incidence des événements cardiovasculaires / thromboemboliques (infarctus du myocarde, ischémie, accident vasculaire cérébral, thrombose veineuse profonde et embolie pulmonaire) était significativement plus élevée (p < 0,05) dans le groupe parécoxib / valdécoxib que dans le groupe placebo / placebo pendant la période de traitement par voie IV (2,2% et 0,0% respectivement) et pendant la durée totale de l’ étude (4,8% et 1,3% respectivement).
Un taux plus élevé de complications des plaies chirurgicales (concernant principalement la plaie sternale) a été observé dans le groupe parécoxib/ valdécoxib.
Dans la seconde étude après pontage coronaire, quatre événements prédéterminés ont été évalués (événements cardiovasculaires / thromboemboliques, trouble de la fonction rénale / insuffisance rénale; ulcère / hémorragie gastro-intestinaux hauts; complication de la plaie chirurgicale).
Les patients étaient randomisés dans les 24 heures après le pontage coronaire et ont reçu: • soit une dose initiale de parécoxib de 40 mg IV puis 20 mg IV toutes les 12 heures pendant au moins 3 jours, suivi d’ une administration orale de valdécoxib (20 mg toutes les 12 heures) pour la période restante sur les 10 jours de traitement (n = 544); • soit placebo IV suivi d’ une administration orale de valdécoxib (n = 544) • ou placebo IV suivi d’ une administration orale de placebo (n = 548).
L’ incidence des événements cardiovasculaires / thromboemboliques a été significativement plus élevée (p = 0,033) dans le groupe parécoxib / valdécoxib (2,0%) par rapport au groupe de traitement placebo / placebo (0,5%).
Le traitement par placebo / valdécoxib était également associé à une incidence supérieure d’ événements CV thromboemboliques que le traitement par placebo mais cette différence n’ a pas atteint le seuil de significativité statistique.
Trois des six cas d’ événements cardiovasculaires thromboemboliques du groupe placebo / valdécoxib sont survenus pendant la période de traitement par placebo; valdécoxib n’ a pas été administré à ces patients.
Les événements dont l’ incidence était la plus élevée dans les 3 groupes de traitement sont ceux des complications de la plaie chirurgicale, incluant les infections chirurgicales profondes et les cicatrisations de la plaie sternale.
Aucune différence significative n’ a été constatée entre les traitements actifs et le placebo pour les autres événements pré-déterminés (trouble / insuffisance de la fonction rénale, complications hautes d’ ulcère gastro-intestinal ou complications de la plaie chirurgicale).
11 Etudes de tolérance en chirurgie générale:
Dans une grande étude portant sur la chirurgie orthopédique/ générale (N = 1 050), les patients ont reçu une dose initiale de parécoxib 40 mg IV, puis: • 20 mg IV toutes les 12 heures pendant au moins 3 jours, suivi de valdécoxib par voie orale (20 mg toutes les 12 heures) (n = 525) pour la période restante sur les 10 jours de traitement; • ou placebo par voie IV suivi de placebo par voie orale (n = 525).
Chez ces patients après chirurgie, aucune différence significative n’ a été constatée entre le groupe parecoxib / valdecoxib comparativement au groupe placebo, en ce qui concerne le profil de tolérance globale, incluant les 4 types d’ événements pré-déterminés décrits ci-dessus pour la seconde étude après pontage coronaire.
Etudes de la fonction plaquettaire:
Dans une série de petites études à doses multiples chez le volontaire sain jeune et âgé, Dynastat 20 mg ou 40 mg deux fois par jour n'a pas eu d'effet différent du placebo sur l'agrégation plaquettaire ou sur les saignements.
Chez les sujets jeunes, Dynastat 40 mg deux fois par jour n'a pas eu d'effet cliniquement significatif sur l'inhibition de la fonction plaquettaire induite par l'acide acétylsalicylique (voir rubrique 4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions).
5.2 Propriétés pharmacocinétiques
Après une injection IV ou IM, le parécoxib est rapidement transformé en valdécoxib, la substance pharmacologiquement active, par hydrolyse enzymatique au niveau du foie.
Absorption L’ exposition au valdécoxib après administration de doses uniques de Dynastat, mesurée à la fois par l’ aire sous la courbe de la concentration plasmatique en fonction du temps (ASC) et le pic de concentration (Cmax), est approximativement linéaire dans l’ échelle des doses cliniques.
L’ ASC et la Cmax après une administration deux fois par jour sont linéaires jusqu’ à 50 mg IV et 20 mg IM.
Les concentrations plasmatiques à l’ état d’ équilibre du valdécoxib sont atteintes dans les 4 jours après une administration bi-quotidienne.
Après l’ administration de doses uniques de 20 mg de parécoxib sodium par voie IV et IM, la Cmax du valdécoxib est atteinte approximativement en 30 minutes et en 1 heure, respectivement.
L’ exposition au valdécoxib est similaire en terme de ASC et de Cmax après une administration IV et IM.
L'exposition au parécoxib est semblable en terme de ASC après administration IV ou IM.
Ceci est dû à une absorption extravasculaire plus lente après administration IM.
Ces diminutions n'ont pas été considérées comme cliniquement significatives du fait que la Cmax du valdécoxib était similaire après administration de parécoxib sodium en IM et IV.
Distribution Le volume de distribution du valdécoxib après administration IV est approximativement de 55 litres.
La liaison aux protéines plasmatiques est d’ environ 98% sur l’ échelle de concentrations obtenue avec la plus forte dose recommandée, 80 mg/ jour.
Le valdécoxib, mais pas le parécoxib, est largement distribué dans les érythrocytes.
Métabolisme Le parécoxib est rapidement et presque complètement converti en valdécoxib et acide propionique in vivo avec une demi-vie plasmatique d’ environ 22 minutes.
L’ élimination du valdécoxib se fait par un intense métabolisme hépatique mettant en œ uvre différentes voies, incluant les isoenzymes des cytochromes P450 (CYP)3A4 et CYP2C9 ainsi que par une glucuronidation (environ 20%) de l’ entité sulphonamide.
Un métabolite hydroxylé du valdécoxib (via la voie CYP) a été identifié dans le plasma humain comme étant un inhibiteur actif de la COX-2.
Il représente environ 10% de la concentration en valdécoxib; du fait de la faible concentration de ce métabolite, celui -ci n’ est pas considéré comme contribuant à un effet clinique significatif après l’ administration de doses thérapeutiques de parécoxib sodium.
12 Elimination Le valdécoxib est éliminé par métabolisme hépatique avec moins de 5% de valdécoxib inchangé retrouvé dans les urines.
Il n’ y a pas de parécoxib inchangé détecté dans les urines et seules des traces sont retrouvées dans les fèces.
Environ 70% de la dose sont excrétés dans les urines sous forme de métabolites inactifs.
La clairance plasmatique (CLp) du valdécoxib est d’ environ 6 l/ h.
Après administration IV ou IM de parécoxib sodium, la demi-vie d’ élimination (t1/ 2) du valdécoxib est d’ environ 8 heures.
Sujets âgés:
Dynastat a été administré à 335 patients âgés (65-96 ans) dans des études pharmacocinétiques et thérapeutiques.
Chez les volontaires sains âgés, la clairance orale apparente du valdécoxib était réduite, résultant en une exposition plasmatique du valdécoxib supérieure de 40% comparée à celle des volontaires sains jeunes.
Après ajustement en fonction du poids corporel, l’ exposition plasmatique du valdécoxib à l’ état d’ équilibre chez les sujets âgés féminins était supérieure de 16% à celle trouvée chez les sujets âgés masculins (voir rubrique 4.2 Posologie et mode d’ administration).
Insuffisance rénale:
Chez les patients présentant différents degrés d’ insuffisance rénale, traités par 20 mg IV de Dynastat, le parécoxib était rapidement éliminé du plasma.
L’ élimination du valdécoxib au niveau rénal n’ étant pas importante pour son devenir, aucun changement de la clairance du valdécoxib n’ a été observé même chez des patients présentant une insuffisance rénale sévère ou chez des patients sous dialyse (voir rubrique 4.2 Posologie et mode d’ administration).
Insuffisance hépatique:
L’ insuffisance hépatique modérée n’ a pas entraîné de réduction ou d’ augmentation de la conversion de parécoxib en valdécoxib.
Chez les patients présentant une insuffisance hépatique modérée (score de Child-Pugh 7-9), le traitement devra être initié à la moitié de la dose usuelle recommandée de Dynastat et la dose maximale journalière devra être réduite à 40 mg, l’ exposition au valdécoxib étant plus que doublée (130%) chez ces patients.
Il n'y a pas d'étude chez les patients présentant une insuffisance hépatique sévère et en conséquence l’ utilisation de Dynastat n’ est pas recommandée chez les patients présentant une insuffisance hépatique sévère (voir rubriques 4.2 Posologie et mode d’ administration et 4.3 Contre indications).
5.3 Données de sécurité pré-cliniques
Les données non cliniques ne révèlent aucun risque particulier chez l’ homme, d’ après les études conventionnelles de pharmacologie ou de toxicité à doses répétées correspondant à 2 fois l’ exposition maximale chez l'homme.
Cependant, dans les études de toxicité à doses répétées chez le chien et le rat, les expositions plasmatiques au valdécoxib (métabolite actif du parécoxib) correspondaient approximativement à 0,8 fois l’ exposition plasmatique chez le sujet âgé à la dose maximale recommandée de 80 mg par jour.
Des doses plus élevées ont été associées à une aggravation et un retard de cicatrisation des infections cutanées, un effet qui est probablement associé à l'inhibition de la COX-2.
Lors d’ études de toxicité sur la reproduction chez le lapin, des pertes post-implantatoires, des résorptions et retards de croissance pondérale foetale ont été observés à des doses ne produisant pas de toxicité maternelle.
Aucun effet du parécoxib sur la fertilité du mâle ou de la femelle n'a été trouvé chez le rat.
Les effets du parécoxib sodium n’ ont pas été évalués lors de grossesses avancées ou lors des périodes pré- et post-natales.
Après administration de parécoxib sodium en dose unique par voie intraveineuse à des rates allaitantes, les concentrations dans le lait du parécoxib, du valdécoxib et du métabolite actif du valdécoxib étaient similaires à celles du plasma maternel.
Le potentiel carcinogène du parécoxib sodium n’ a pas été évalué.
13 6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Poudre Phosphate disodique Acide phosphorique et/ ou hydroxyde de sodium (pour ajustement du pH).
6.2 Incompatibilités
Ce médicament ne doit pas être mélangé à d’ autres médicaments à l’ exception de ceux mentionnés dans la rubrique 6.6.
Dynastat et les opiacés ne doivent pas être administrés ensemble dans la même seringue.
L’ utilisation d’ une solution de Ringer-Lactate pour injection ou de glucose 50 g/ l (5%) dans une solution de Ringer-lactate pour injection pour la reconstitution entraîne la précipitation du parécoxib dans la solution et n’ est de ce fait pas recommandée.
L’ utilisation d’ eau pour préparation injectable stérile n’ est pas recommandée, la solution ainsi constituée n’ étant pas isotonique.
Ne pas injecter Dynastat dans une tubulure de perfusion délivrant tout autre médicament.
La tubulure de perfusion doit être rincée avant et après l’ injection de Dynastat avec une solution de compatibilité connue (voir rubrique 6.6.
L’ injection dans les tubulures de perfusion délivrant du glucose à 50 g/ l (5%) dans une solution de Ringer-Lactate pour injection, ou d’ autres solutions IV non listées en 6.6, n’ est pas recommandée du fait d’ une précipitation possible de la solution.
6.3 Durée de conservation
3 ans.
La stabilité chimique et physique en cours d’ utilisation de la solution reconstituée a été démontrée sur 24 heures à 25°C.
Sur le plan microbiologique, le produit obtenu de manière aseptique devra être utilisé immédiatement.
S’ il n’ est pas utilisé immédiatement, les conditions et le temps de conservation avant utilisation sont de la responsabilité de l’ utilisateur et ne devront pas dépasser 12 heures à 25°C, à moins que la reconstitution n’ ait été réalisée dans des conditions aseptiques contrôlées et validées.
6.4 Précautions particulières de conservation
Pas de précautions particulières de conservation avant reconstitution.
Ne pas mettre au réfrigérateur ou congeler des solutions reconstituées.
Pour les précautions particulières de conservation du médicament reconstitué voir rubrique 6.3.
6.5 Nature et contenu de l’ emballage extérieur
Flacons de parécoxib sodium Flacon de 20 mg de verre incolore de type I (2 ml) avec un bouchon laminé scellé avec une capsule en aluminium recouverte d'une capsule jaune.
Dynastat est disponible en conditionnement de 10 flacons.
14 6.6 Précautions particulières d’ élimination et manipulation
Dynastat doit être reconstitué avant usage.
Dynastat ne contient pas de conservateur.
Sa préparation doit se faire selon une technique aseptique.
Les solvants adaptés pour la reconstitution de Dynastat sont:
une solution de chlorure de sodium 9 mg/ ml (0,9%) une solution glucosée pour perfusion à 50 g/ l (5%) une solution injectable de chlorure de sodium à 4,5 mg/ ml (0,45%) et de glucose à 50 g/ l (5%).
Utiliser une technique aseptique pour la reconstitution du parécoxib lyophilisé (sous forme de parécoxib sodium).
Retirer la capsule jaune pour exposer la partie centrale du bouchon en caoutchouc du flacon de 20 mg de parécoxib.
Retirer avec une aiguille et une seringue stériles 1 ml d'un solvant acceptable et insérer l'aiguille au travers de la partie centrale du bouchon en caoutchouc pour transférer le solvant dans le flacon de 20 mg.
Dissoudre la poudre complètement en agitant par rotation modérée et vérifier le produit reconstitué avant utilisation.
La totalité du contenu du flacon doit être retirée pour une administration unique.
Après reconstitution, Dynastat doit être inspecté visuellement avant administration pour vérifier l’ absence de particules et de décoloration.
La solution ne doit pas être utilisée si elle est décolorée ou trouble ou si des particules sont observées.
Dynastat doit être administré dans les 24 heures suivant sa reconstitution (voir rubrique 6.3.) sinon il sera jeté.
Le produit reconstitué est isotonique.
Après reconstitution avec les solvants appropriés, Dynastat peut uniquement être injecté par voie IV ou IM, ou dans des tubulures de perfusion délivrant:
une solution de chlorure de sodium à 9 mg/ ml (0,9%) une solution pour perfusion de glucose à 50 g/ l (5%) une solution injectable de chlorure de sodium à 4,5 mg/ ml (0,45%) et de glucose à 50 g/ l (5%) une solution pour injection Ringer-Lactate.
Pour usage unique seulement.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Pfizer Limited Sandwich Kent CT13 9NJ Royaume-Uni
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 02/ 209/ 001
15 9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
22 Mars 2007
10.
DATE DE MISE À JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
16 1.
DÉNOMINATION DU MÉDICAMENT
Dynastat 20 mg poudre et solvant pour solution injectable
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Flacon de 20 mg: chaque flacon contient 20 mg de parécoxib (sous forme de 21,18 mg de parécoxib sodium) pour reconstitution.
Après reconstitution, la concentration finale en parécoxib est de 20 mg/ ml.
Après reconstitution avec une solution de chlorure de sodium à 9 mg/ ml (0,9%), Dynastat contient approximativement 0,22 mEq de sodium par flacon.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Poudre et solvant pour solution injectable Poudre blanche à blanchâtre
Solvant: solution limpide et incolore
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
Traitement à court terme des douleurs post-opératoires.
La décision de prescrire un inhibiteur sélectif de la COX-2 doit être basée sur l’ évaluation de l’ ensemble des risques spécifiques à chaque patient (voir rubriques 4.3 Contre-indications et 4.4 Mises en garde spéciales et précautions particulières d'emploi).
4.2 Posologie et mode d’ administration
La dose recommandée est de 40 mg administrée par voie intraveineuse (IV) ou intramusculaire (IM), suivie toutes les 6 à 12 heures d’ une administration de 20 mg ou 40 mg en fonction des besoins, sans dépasser 80 mg/ jour.
L’ injection IV en bolus peut être faite rapidement et directement dans une veine ou dans une voie veineuse existante.
L’ injection IM doit être faite lentement et profondément dans le muscle (voir rubrique 6.6 pour les instructions pour la reconstitution).
Utilisation concomitante avec les analgésiques opioïdes:
Les analgésiques opioïdes peuvent être utilisés en même temps que le parécoxib en suivant la posologie indiquée dans le paragraphe ci-dessus.
Lors de toutes les évaluations cliniques, le parécoxib a été administré à intervalles fixes, tandis que les opiacés ont été administrés à la demande.
Puisque le risque cardio-vasculaire lié aux inhibiteurs spécifiques de cyclo-oxygénase-2 (COX-2) peut augmenter avec la dose et la durée d’ utilisation, il convient d’ administrer le traitement pendant la durée la plus courte possible et à la dose quotidienne efficace la plus faible.
Une précipitation peut se produire lorsque Dynastat est associé en solution avec d’ autres médicaments et de ce fait Dynastat ne doit pas être mélangé avec tout autre médicament, aussi bien pendant la reconstitution que pendant l’ injection.
Chez les patients dont la même tubulure de perfusion est utilisée pour injecter un autre médicament, la tubulure de perfusion doit être rincée avant et après l’ injection de Dynastat avec une solution de compatibilité connue.
Après reconstitution avec les solvants appropriés, Dynastat peut uniquement être injecté par voie IV ou IM, ou dans des tubulures de perfusion délivrant:
une solution de chlorure de sodium à 9 mg/ ml (0,9%) une solution pour perfusion de glucose à 50 g/ l (5%) une solution injectable de chlorure de sodium à 4,5 mg/ ml (0,45%) et de glucose à 50 g/ l (5%) une solution pour injection de Ringer-Lactate.
L’ injection dans les tubulures de perfusion délivrant du glucose à 50 g/ l (5%) dans une solution de Ringer-Lactate pour injection, ou d’ autres solutions IV non listées ci- dessus, n’ est pas recommandée du fait d’ une précipitation possible de la solution.
Sujets âgés:
Cependant, chez les sujets âgés dont le poids corporel est inférieur à 50 kg, initier le traitement à la moitié de la dose usuelle recommandée de Dynastat et réduire la dose maximale journalière à 40 mg (voir rubrique 5.2 Propriétés pharmacocinétiques).
Insuffisance hépatique:
Aucune adaptation posologique n’ est généralement requise chez les patients présentant une insuffisance hépatique légère (score de Child-Pugh 5-6).
Introduire Dynastat avec précaution et à la moitié de la dose usuelle recommandée chez les patients présentant une insuffisance hépatique modérée (score de Child-Pugh 7-9) et réduire la dose maximale journalière à 40 mg.
On ne dispose pas d'expérience clinique chez les patients présentant une insuffisance hépatique sévère (score de Child-Pugh ≥ 10), l’ utilisation est contre-indiquée chez ces patients (voir rubriques 4.3 Contre Indications et 5.2 Propriétés pharmacocinétiques).
Insuffisance rénale:
Sur la base des paramètres pharmacocinétiques, aucune adaptation posologique n’ est nécessaire chez les patients présentant une insuffisance rénale légère à modérée (clairance de la créatinine entre 30 et 80 ml/ min).
Chez les patients atteints d’ insuffisance rénale sévère (clairance de la créatinine < 30 ml/ min) ou qui pourraient être prédisposés à des rétentions liquidiennes, le parécoxib doit être initié à la dose la plus faible recommandée et la fonction rénale des patients doit être étroitement surveillée (voir rubriques 4.4 Mises en garde spéciales et précautions particulières d’ emploi et 5.2 Propriétés pharmacocinétiques).
Enfants et adolescents:
Il n’ y a pas d’ expérience chez l’ enfant et l’ adolescent.
Son utilisation n’ est donc pas recommandée chez ces patients.
4.3 Contre-indications
Hypersensibilité au principe actif ou à l'un des excipients (voir rubrique 6.1 Liste des excipients).
Antécédents de réactions allergiques médicamenteuses graves de tout type, en particulier de réactions cutanées telles que syndrome de Stevens-Johnson, nécrolyse épidermique toxique, érythème polymorphe ou patients souffrant d’ hypersensibilité connue aux sulfamides (voir rubriques 4.4 Mises en garde spéciales et précautions particulières d’ emploi et 4.8 Effets indésirables).
Ulcère peptique évolutif ou saignement gastro-intestinal (GI).
Patients ayant des antécédents d’ asthme, de rhinite aiguë, de polypes nasaux, d’œ dème de Quincke, d’ urticaire ou d’ autres réactions de type allergique déclenchés par la prise d’ acide acétylsalicylique ou d’ AINS y compris les inhibiteurs de la COX-2 (cyclo-oxygénase-2).
Troisième trimestre de la grossesse et allaitement (voir rubriques 4.6 Grossesse et allaitement et 5.3 Données de sécurité pré-cliniques).
Insuffisance hépatique sévère (albumine sérique < 25 g/ l ou score de Child-Pugh ≥ 10).
18 Maladie inflammatoire de l’ intestin.
Insuffisance cardiaque congestive (NYHA II-IV).
Traitement de la douleur post-opératoire après pontage coronaire (voir rubriques 4.8 Effets indésirables et 5.1 Propriétés pharmacodynamiques).
Cardiopathie ischémique avérée, artériopathie périphérique et/ ou antécédent d'accident vasculaire cérébral (y compris l’ accident ischémique transitoire).
4.4 Mises en garde spéciales et précautions d’ emploi
L’ expérience clinique d’ un traitement de plus de 3 jours avec Dynastat est limitée.
En raison de la possibilité d'effets indésirables accrus à des doses relativement élevées de parécoxib, des autres inhibiteurs de la COX-2 et des AINS, un contrôle des patients traités par le parécoxib s'impose après augmentation de la posologie et, si l'efficacité n'est pas améliorée, d'autres options thérapeutiques devront être envisagées (voir rubrique 4.2 Posologie et mode d’ administration).
Les inhibiteurs de la COX-2 ont été associés à un risque accru d’ effets cardiovasculaires et thrombotiques lors d’ un traitement au long cours.
Ni l’ ampleur exacte du risque associé à une dose unique, ni la durée précise du traitement associée à l’ augmentation du risque n’ ont été déterminées.
Les patients présentant des facteurs de risque significatifs d’ événements cardiovasculaires (par exemple, hypertension, hyperlipidémie, diabète, tabagisme) devront être traités avec le parécoxib uniquement après une évaluation approfondie (voir rubrique 5.1 Propriétés pharmacodynamiques).
Des mesures appropriées seront prises et l’ arrêt du traitement par le parécoxib doit être envisagé s’ il existe une preuve clinique de détérioration symptomatique de l’ état de ces patients (voir rubrique 5.1 Propriétés pharmacodynamiques).
Dynastat n’ a pas été étudié dans les protocoles de revascularisation cardiovasculaire autres que ceux utilisés lors de pontages coronaires.
Des essais effectués dans d’ autres types de chirurgie que le pontage coronaire ont inclus des patients avec un score ASA (American Society of Anaesthesiology) de I-III seulement.
En raison de leur absence d'effets anti-plaquettaires, les inhibiteurs de la COX-2 ne peuvent se substituer à l'acide acétylsalicylique dans la prévention des maladies cardiovasculaires thromboemboliques.
Par conséquent, les traitements anti-agrégants plaquettaires ne doivent pas être arrêtés (voir rubrique 5.1 Propriétés pharmacodynamiques).
Des complications gastro-intestinales hautes [perforations, ulcères ou hémorragies (PUH)], dont certaines d’ issue fatale, ont été observées chez des patients traités par parécoxib.
La prudence sera de rigueur lors du traitement des patients les plus à risque de développer une complication gastro- intestinale avec les AINS: -les sujets âgés, -les patients également traités par d'autres AINS -ou par de l'acide acétylsalicylique -ou les patients ayant des antécédents de maladie gastro-intestinale tels qu’ ulcère et hémorragie.
Il existe une majoration du risque d'effets indésirables gastro-intestinaux (ulcération gastro-intestinale ou autres complications gastro-intestinales) lorsque le parécoxib est utilisé en association avec l’ acide acétylsalicylique (même à de faibles posologies).
Dynastat a été étudié en chirurgie dentaire, orthopédique, gynécologique (principalement hystérectomie) et après pontage coronaire.
Il y a peu d’ expérience dans les autres types de chirurgie, par exemple gastro-intestinale ou urologique.
Des réactions cutanées graves, incluant un érythème polymorphe, une dermatite exfoliative, un syndrome de Stevens-Johnson ont été rapportées depuis sa commercialisation chez des patients recevant du parécoxib.
19 De plus, des réactions cutanées graves, dont certaines d’ issue fatale, incluant une nécrolyse épidermique toxique (syndrome de Lyell) ont été rapportées chez des patients recevant du valdécoxib (métabolite actif du parécoxib) depuis sa commercialisation et ne peuvent être exclues pour le parécoxib (voir rubrique 4.8).
Le risque de survenue de ces effets semble être le plus élevé en début de traitement, l’ apparition de ces effets se situant dans la majorité des cas au cours du premier mois de traitement.
Des mesures appropriées, par exemple consultations supplémentaires, devront être prises par le médecin afin de surveiller toute réaction cutanée grave sous traitement.
Les patients doivent être avertis de rapporter immédiatement tout événement cutané nouveau à leur médecin.
Le parécoxib doit être arrêté dès les premiers signes de rash cutané, de lésions des muqueuses ou de tout autre signe d’ hypersensibilité.
Les réactions cutanées graves sont connues pour apparaître avec les AINS, incluant les inhibiteurs sélectifs de la COX-2, aussi bien qu’ avec d’ autres médicaments.
Cependant, le nombre d’ événements cutanés graves rapportés semble être plus élevé pour le valdécoxib (métabolite actif du parécoxib) que pour les autres inhibiteurs sélectifs de la COX-2.
Les patients présentant des antécédents d'allergie aux sulfamides peuvent être sujets à un risque accru de réactions cutanées (voir rubrique 4.3 Contre indications).
Les patients sans antécédent d’ allergie aux sulfamides peuvent également présenter un risque de réactions cutanées graves.
Des réactions d’ hypersensibilité (anaphylaxie et oedème de Quincke) ont été rapportées lors de la commercialisation du valdécoxib et du parécoxib (voir rubrique 4.8 Effets indésirables).
Certaines de ces réactions sont survenues chez des patients présentant des antécédents d’ allergie aux sulfamides (voir rubrique 4.3 Contre indications).
Le parécoxib devra être arrêté dès les premiers signes d'hypersensibilité.
Depuis la commercialisation, des cas d’ insuffisance rénale aiguë ont été rapportés chez les patients recevant du parécoxib (voir rubrique 4.8 Effets indésirables).
L’ inhibition de la synthèse des prostaglandines pouvant conduire à une détérioration de la fonction rénale et à une rétention hydrique, des précautions devront être prises lors de l’ administration de Dynastat chez les patients présentant une altération de la fonction rénale (voir rubrique 4.2 Posologie et mode d’ administration) ou une hypertension, ou chez les patients présentant une fonction cardiaque ou hépatique altérée ou d’ autres états favorisant une rétention hydrique.
Des précautions devront être prises lors de l’ initiation du traitement par Dynastat chez des patients présentant une déshydratation.
Il est recommandé dans ce cas de commencer par réhydrater le patient avant d’ initier le traitement par Dynastat.
Dynastat devra être utilisé avec précaution chez les patients présentant une insuffisance hépatique modérée (score de Child-Pugh 7-9) (voir rubrique 4.2 Posologie et mode d’ administration).
Des mesures appropriées seront prises et l’ arrêt du traitement par le parécoxib doit être envisagé s’ il existe une quelconque détérioration fonctionnelle d’ un des organes sus mentionnés au cours du traitement.
Dynastat peut masquer une fièvre et d’ autres signes d’ inflammation (voir rubrique 5.1 Propriétés pharmacodynamiques).
Dans des cas isolés, une aggravation de l’ infection des tissus mous a été décrite lors de l'utilisation des AINS et dans des études pré-cliniques avec Dynastat (voir rubrique 5.3 Données de sécurité préclinique).
Un suivi attentif de la suture devra être effectué chez les patients opérés recevant Dynastat afin de surveiller les signes d'infection.
Des précautions doivent être prises lors de l’ administration concomitante de Dynastat avec la warfarine ou avec d’ autres anticoagulants oraux (voir rubrique 4.5 Interactions avec d'autres médicaments et autres formes d'interactions).
20 Comme pour tout médicament inhibant la synthèse de cyclooxygénase/ prostaglandine, l'utilisation de Dynastat n'est pas recommandée chez les femmes envisageant une grossesse (voir rubriques 4.6 Grossesse et allaitement et 5.1 Propriétés pharmacodynamiques).
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Les études d'interaction n'ont été réalisées que chez l'adulte.
Interactions pharmacodynamiques Le traitement anticoagulant doit être surveillé, particulièrement pendant les premiers jours suivant l'instauration du traitement par Dynastat, chez les patients recevant de la warfarine ou d’ autres anticoagulants, ces patients présentant un risque accru de complications hémorragiques.
Pour cette raison, la prise d'anticoagulants oraux doit s'accompagner d'une étroite surveillance du taux de prothrombine et de l’ INR des patients, principalement lors des premiers jours suivant l’ initiation du traitement par parécoxib ou lors d'un changement de la posologie du parécoxib (voir rubrique 4.4 Mises en garde spéciales et précautions particulières d’ emploi).
Dynastat n'a pas d'effet sur l'inhibition de l'agrégation plaquettaire ou sur le temps de saignement induits par l'acide acétylsalicylique.
Des essais cliniques ont montré que Dynastat peut être prescrit avec de faibles doses d’ acide acétylsalicylique (≤ 325 mg).
Dans les études soumises, comme avec d’ autres AINS, un risque augmenté d’ ulcération gastro-intestinale ou d’ autres complications gastro- intestinales a été mis en évidence lors de l’ administration concomitante de faibles doses d’ acide acétylsalicylique, en comparaison à l’ utilisation du parécoxib seul (voir rubrique 5.1 Propriétés pharmacodynamiques).
L'administration concomitante de parécoxib sodium et d’ héparine n'a pas affecté les paramètres pharmacodynamiques de l'héparine (temps de thromboplastine partiel activé) comparé à l'héparine seule.
Les AINS peuvent réduire l'effet des diurétiques et des médicaments antihypertenseurs.
Comme pour les AINS, le risque d'insuffisance rénale aiguë peut être augmenté lors de la co-administration d'inhibiteurs de l'enzyme de conversion de l’ angiotensine (IEC) ou de diurétiques et de parécoxib sodium.
Une augmentation des effets néphrotoxiques de la ciclosporine et du tacrolimus a été suggérée lors de la co-administration des AINS et de la ciclosporine ou du tacrolimus.
La fonction rénale doit être surveillée quand le parécoxib sodium et l'un de ces médicaments sont co-administrés.
Dynastat peut être co-administré avec les analgésiques opiacés.
Au cours des essais cliniques, le recours quotidien aux opiacés à la demande a été significativement réduit lorsque le parécoxib était co- administré.
Effets d’ autres médicaments sur la pharmacocinétique du parécoxib (ou de son métabolite actif le valdécoxib) Le parécoxib est rapidement hydrolysé en son métabolite actif, le valdécoxib.
Chez l’ homme, les études ont montré que le valdécoxib était principalement métabolisé par les isoenzymes CYP3A4 et 2C9.
L’ exposition plasmatique (ASC et Cmax) au valdécoxib est augmentée (respectivement de 62% et de 19%) lors d’ une co-administration avec le fluconazole (inhibiteur principalement du CYP2C9), indiquant que la dose de parécoxib sodium devra être diminuée chez les patients recevant du fluconazole.
L’ exposition plasmatique (ASC et Cmax) au valdécoxib est augmentée (respectivement de 38% et de 24%) lors d’ une co-administration avec le kétoconazole (inhibiteur du CYP3A4); toutefois un ajustement posologique ne sera généralement pas nécessaire chez les patients recevant du kétoconazole.
21 L'effet de l'induction enzymatique n'a pas été étudié.
Le métabolisme du valdécoxib peut être augmenté lors de la co-administration avec des inducteurs enzymatiques tels que la rifampicine, la phénytoïne, la carbamazépine ou la dexaméthasone.
Effets du parécoxib (ou de son métabolite actif le valdécoxib) sur la pharmacocinétique d’ autres médicaments Le traitement avec le valdécoxib (40 mg deux fois par jour pendant 7 jours) augmente de 3 fois les concentrations plasmatiques de dextrométhorphane (substrat du CYP2D6).
Aussi, des précautions doivent être prises lors de la co-administration de Dynastat et de produits principalement métabolisés par le CYP2D6 et qui ont une marge thérapeutique étroite (comme la flécaïnide, la propafénone et le métoprolol).
L’ exposition plasmatique à l’ oméprazole (substrat du CYP2C19) 40 mg une fois par jour était augmentée de 46% après l’ administration de valdécoxib 40 mg deux fois par jour pendant 7 jours, tandis que l’ exposition plasmatique au valdécoxib était inchangée.
Ces résultats indiquent que bien que le valdécoxib ne soit pas métabolisé par CYP2C19, il peut être un inhibiteur de cette isoenzyme.
Aussi, des précautions doivent être prises lors de l’ administration de Dynastat avec des médicaments connus pour être des substrats du CYP2C19 (comme la phénytoïne, le diazépam ou l’ imipramine).
Dans des études d’ interaction chez des patients souffrant de polyarthrite rhumatoïde et recevant chaque semaine du méthotrexate par voie intramusculaire, le valdécoxib administré par voie orale (40 mg deux fois par jour) n’ a pas eu d’ effet cliniquement significatif sur les concentrations plasmatiques du méthotrexate.
Cependant, un suivi adéquat de la toxicité liée au méthotrexate doit être envisagé lors de l'association de ces deux médicaments.
La co-administration de valdécoxib et de lithium a entraîné une baisse significative de la clairance sérique du lithium (25%) et de la clairance rénale (30%) avec une augmentation de 34% de l’ exposition sérique comparativement au lithium seul.
La lithémie devra être étroitement surveillée lors de l’ initiation ou de la modification du traitement par le parécoxib sodium chez les patients recevant du lithium.
La co-administration de valdécoxib avec le glibenclamide (substrat du CYP3A4) n’ a affecté ni la pharmacocinétique (exposition) ni la pharmacodynamie (glycémie, insulinémie) du glibenclamide.
Anesthésiques injectables:
L’ administration conjointe de 40 mg de parécoxib sodium IV avec le propofol (substrat du CYP2C9) ou avec le midazolam (substrat du CYP3A4) n’ a affecté ni les paramètres pharmacocinétiques (métabolisme et exposition), ni les paramètres pharmacodynamiques (effets sur l'EEG, les tests psychomoteurs et la sortie de sédation) du propofol IV ou du midazolam IV.
De plus, l'administration conjointe de valdécoxib n'a pas eu d'effet cliniquement significatif sur le métabolisme hépatique ou intestinal induit par le CYP3A4 du midazolam administré par voie orale.
L'administration IV de parécoxib sodium 40 mg n'a pas eu d'effet significatif sur les paramètres pharmacocinétiques du fentanyl IV ou de l'alfentanil IV (substrats du CYP3A4).
Anesthésiques inhalés:
Aucune étude formelle d'interaction n'a été réalisée.
Dans les études menées en chirurgie dans lesquelles le parécoxib sodium était administré en pré-opératoire, aucune interaction pharmacodynamique n’ a été observée chez les patients recevant le parécoxib sodium et les anesthésiques inhalés: protoxyde d’ azote et isoflurane (voir rubrique 5.1 Propriétés pharmacodynamiques).
Grossesse Le parécoxib sodium est susceptible d'être à l'origine de malformations graves pour l'enfant lorsqu'il est administré pendant le dernier trimestre de la grossesse.
22 la grossesse (voir rubriques 4.3 Contre indications, 5.1 Propriétés pharmacodynamiques et 5.3 Données de sécurité préclinique).
Dynastat est contre-indiqué (voir rubrique 4.3) pendant le dernier trimestre de la grossesse.
Comme les autres médicaments inhibant la COX-2, Dynastat n'est pas recommandé chez les femmes qui envisagent une grossesse (voir rubriques 4.4 Mises en garde spéciales et précautions particulières d’ emploi, 5.1 Propriétés pharmacodynamiques et 5.3 Données de sécurité préclinique).
Il n’ y a pas de données suffisantes sur l’ utilisation du parécoxib sodium chez la femme enceinte ou pendant le travail.
Des études effectuées chez l'animal ont mis en évidence une toxicité sur la reproduction (voir rubriques 5.1 Propriétés pharmacodynamiques et 5.3 Données de sécurité préclinique).
Le risque potentiel chez l’ être humain n’ est pas connu.
Dynastat ne doit être utilisé au cours des deux premiers trimestres de la grossesse à moins d'une nécessité absolue (si le bénéfice potentiel pour la patiente est supérieur au risque potentiel pour le fœ tus).
Allaitement Le parécoxib, le valdécoxib (son métabolite actif) et un métabolite actif du valdécoxib sont excrétés dans le lait de rates.
On ignore si le valdécoxib est excrété dans le lait maternel humain.
Dynastat ne devra pas être administré chez la femme qui allaite (voir rubriques 4.3 Contre indications et 5.3 Données de sécurité préclinique).
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Il n'y a pas d'étude sur l’ impact d’ utilisation du Dynastat sur l'aptitude à conduire des véhicules ou à utiliser des machines.
Toutefois, les patients présentant des étourdissements, des vertiges ou une somnolence après l’ administration de Dynastat devront s’ abstenir de conduire ou d’ utiliser des machines.
4.8 Effets indésirables
Au sein de chaque fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Parmi les patients traités par Dynastat lors d’ essais cliniques contrôlés, 1962 patients présentaient une douleur post-opératoire.
Les effets indésirables suivants ont eu une fréquence supérieure au placebo et ont été rapportés chez 1543 patients traités par Dynastat 20 mg ou 40 mg en dose unique ou répétée (jusqu’ à 80 mg/ jour) lors de 12 essais contrôlés versus placebo, après chirurgies dentaire, gynécologique, orthopédique ou pontage coronaire ou en administration pré-opératoire lors d’ interventions de chirurgies dentaire et orthopédique.
Le taux d’ arrêt lié aux effets indésirables dans ces essais était de 5,0% pour les patients recevant Dynastat et 4,3% pour les patients recevant le placebo.
[Très fréquents (≥ 1/ 10); Fréquents (≥ 1/ 100, < 1/ 10); Peu fréquents (≥ 1/ 1000, < 1/ 100); Rares (≥ 1/ 10.000, < 1/ 1000); Très rares (< 1/ 10.000), Fréquence indéterminée (ne peut être estimée sur la base des données disponibles)].
Infections et infestations Peu fréquent: drainage séreux anormal de la plaie sternale, infection de plaie
Affections hématologiques et du système lymphatique Fréquent: anémie postopératoire Peu fréquent: thrombocytopénie
Troubles du métabolisme et de la nutrition Fréquent: hypokaliémie
23 Affections psychiatriques Fréquent: agitation, insomnie
Affections du système nerveux central et périphérique Fréquent: hypoesthésie, Peu fréquent: troubles vasculaires cérébraux
Affections cardiaques Peu fréquent: bradycardie
Affections vasculaires (extracardiaques) Fréquent: hypertension, hypotension Peu fréquent: hypertension aggravée
Affections respiratoires, thoraciques et médiastinales Fréquent: insuffisance respiratoire, pharyngite
Affections gastro-intestinales Fréquent: ostéite alvéolaire (alvéolite), dyspepsie, flatulences Peu fréquent: ulcération gastroduodénale
Affections de la peau et du tissu sous-cutané Fréquent: prurit Peu fréquent: ecchymose
Affections musculosquelettiques et systémiques Fréquent: douleurs dorsales
Affections du rein et des voies urinaires Fréquent: oligurie
Troubles généraux et anomalies au site d'administration Fréquent: œ dèmes périphériques
Investigations Fréquent: élévation de la créatinine Peu fréquent: élévation des ASAT, élévation des ALAT, élévation de l’ urée sanguine
Les rares événements indésirables sévères suivants ont été rapportés lors de l'utilisation des AINS et ne peuvent pas être écartés pour Dynastat: bronchospasme et hépatite.
Après pontage coronaire, les patients recevant Dynastat ont présenté un risque accru d’ effets indésirables comme des événements cardiovasculaires / thromboemboliques, des infections chirurgicales profondes ou des complications de la cicatrisation de la plaie sternale.
Les événements cardiovasculaires / thromboemboliques incluent infarctus du myocarde, accident vasculaire cérébral / accident ischémique transitoire, embolie pulmonaire et thrombose veineuse profonde (voir rubriques 4.3 Contre indications et 5.1 Propriétés pharmacodynamiques).
Suite à la commercialisation, les réactions suivantes ont été rapportées en association avec l’ utilisation du parécoxib:
Rare: insuffisance rénale aiguë, insuffisance rénale, infarctus du myocarde, insuffisance cardiaque congestive, douleur abdominale, nausée, vomissement, dyspnée, tachycardie et syndrome de Stevens- Johnson.
Très rare: érythème polymorphe, dermatite exfoliative et réactions d’ hypersensibilité incluant anaphylaxie et œ dème de Quincke (voir rubrique 4.4 Mises en garde et précautions particulières d’ emploi).
24 Suite à la commercialisation du valdécoxib, la réaction suivante a été rapportée: nécrolyse épidermique toxique (voir rubrique 4.4 Mises en garde et précautions particulières d’ emploi) et ne peut être exclue pour le parécoxib.
4.9 Surdosage
Aucun cas de surdosage avec le parécoxib n’ a été rapporté.
En cas de surdosage, les patients devront bénéficier d'un traitement symptomatique.
Le valdécoxib n’ est pas éliminé par hémodialyse.
Une diurèse ou une alcalinisation des urines ne devrait pas être utile en raison de la forte liaison aux protéines du valdécoxib.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Coxib, code ATC:
M01AH04.
Le valdécoxib est un inhibiteur oral, sélectif de la cyclo-oxygénase-2 (COX-2) aux doses utilisées en clinique.
La cyclo-oxygénase est responsable de la synthèse des prostaglandines.
Deux isoformes, COX-1 et COX-2, ont été identifiées.
La cyclo- oxygénase-2 (COX-2) est l’ isoforme de l’ enzyme induite par des stimuli pro-inflammatoires et est admise comme étant le principal responsable de la synthèse des médiateurs prostanoïdes de la douleur, de l’ inflammation et de la fièvre.
La COX-2 est également impliquée dans l’ ovulation, l’ implantation et la fermeture du canal artériel, la régulation de la fonction rénale, et certaines fonctions du SNC (induction de la fièvre, perception de la douleur et fonction cognitive).
Elle pourrait également jouer un rôle dans la cicatrisation des ulcères.
La COX-2 a été mise en évidence dans les tissus autour des ulcères gastriques chez l’ homme mais son implication dans la cicatrisation des ulcères n’ a pas été établie.
La différence d'activité antiplaquettaire entre certains AINS inhibiteurs de la COX-1 et les inhibiteurs sélectifs de la COX-2 peut avoir une signification clinique chez les patients à risque de réactions thromboemboliques.
Les inhibiteurs sélectifs de la COX-2 réduisent la formation de prostacycline systémique (et par conséquent, possiblement endothéliale), sans altérer le thromboxane plaquettaire.
La pertinence clinique de ces observations n'a pas été établie.
L'efficacité de Dynastat a été établie dans des études de douleur chirurgicale dentaire, gynécologique (hystérectomie), orthopédique (prothèse du genou et de la hanche) et au cours du pontage coronaire.
Le pic d'activité est survenu dans les 2 heures qui ont suivi l'administration d'une dose unique de 40 mg IV ou IM de Dynastat.
L'amplitude de l'analgésie de la dose de 40 mg était comparable à celle du kétorolac 60 mg IM ou du kétorolac 30 mg IV.
Après une dose unique, la durée de l’ analgésie était dépendante de la dose et du modèle clinique de douleur, et allait de 6 à plus de 12 heures.
Effets d’ épargne morphinique:
Au cours d’ une étude de chirurgie orthopédique et de chirurgie générale contrôlée contre placebo (n = 1 050), les patients ont reçu Dynastat à une dose parentérale initiale de 40 mg en IV, suivie par 20 mg deux fois par jour pendant au moins 72 heures, en plus des soins standards incluant la prise supplémentaire d’ opiacés contrôlée par les patients.
La réduction de l’ utilisation d’ opiacés avec le traitement par Dynastat les 2e et 3e jours a été de 7,2 mg et 2,8 mg (37% et 28% respectivement).
Cette réduction de l’ utilisation d’ opiacés s’ est accompagnée d’ une diminution significative de l’ inconfort lié aux symptômes dus aux opiacés rapportée par les patients.
Un plus grand soulagement de la douleur a été démontré comparativement aux opiacés seuls.
Des études supplémentaires réalisées dans d’ autres contextes chirurgicaux ont permis de faire des observations similaires.
On ne dispose pas de données indiquant un nombre global d’ événements
25 indésirables moins élevé lors de l’ utilisation de parécoxib comparativement au placébo, lorsqu’ administré en association avec les opiacés.
Etudes gastro-intestinales:
Dans les études endoscopiques de courte durée (7 jours) chez le volontaire sain jeune et âgé (≥ 65 ans) l'incidence des ulcères gastro-duodénaux ou des érosions après administration de Dynastat (5-21%), bien que supérieure au placebo (5-12%), restait significativement inférieure à l’ incidence observée avec les AINS (66-90%).
Études de tolérance postopératoires après pontage coronaire:
En complément de la notification spontanée des événements indésirables, un certain nombre d’ événements, prédéterminés par un comité d’ experts indépendant, ont été examinés dans deux études de tolérance contrôlées contre placebo.
Dans ces études, les patients ont reçu du parécoxib pendant au moins 3 jours, suivi d’ une administration orale de valdécoxib sur une durée totale de 10 à 14 jours.
Tous les patients ont reçu les soins antalgiques standards au cours des études.
Les patients étaient traités par acide acétylsalicylique à faible dose avant la randomisation et pendant toute la durée des deux études après pontage coronaire.
La première étude après pontage coronaire a été réalisée sur 14 jours, en double aveugle, contrôlée contre placebo, chez des patients traités par parécoxib sodium IV 40 mg deux fois par jour pendant au moins 3 jours, suivi d’ un traitement par valdécoxib 40 mg deux fois par jour (pour le groupe parécoxib / valdécoxib, n=311) ou par placebo (pour le groupe placebo / placebo, n=151).
Neuf événements indésirables prédéterminés ont été évalués (événements cardiovasculaires thromboemboliques, péricardite, nouvelle apparition ou exacerbation d’ insuffisance cardiaque congestive, trouble de la fonction rénale / insuffisance rénale, complications hautes d’ ulcère gastro-intestinal, hémorragies importantes non gastro-intestinales, infections, complications pulmonaires non infectieuses et décès).
L’ incidence des événements cardiovasculaires / thromboemboliques (infarctus du myocarde, ischémie, accident vasculaire cérébral, thrombose veineuse profonde et embolie pulmonaire) était significativement plus élevée (p < 0,05) dans le groupe parécoxib / valdécoxib que dans le groupe placebo / placebo pendant la période de traitement par voie IV (2,2% et 0,0% respectivement) et pendant la durée totale de l’ étude (4,8% et 1,3% respectivement).
Un taux plus élevé de complications des plaies chirurgicales (concernant principalement la plaie sternale) a été observé dans le groupe parécoxib/ valdécoxib.
Dans la seconde étude après pontage coronaire, quatre événements prédéterminés ont été évalués (événements cardiovasculaires / thromboemboliques, trouble de la fonction rénale / insuffisance rénale; ulcère / hémorragie gastro-intestinaux hauts; complication de la plaie chirurgicale).
Les patients étaient randomisés dans les 24 heures après le pontage coronaire et ont reçu: • soit une dose initiale de parécoxib de 40 mg IV puis 20 mg IV toutes les 12 heures pendant au moins 3 jours, suivi d’ une administration orale de valdécoxib (20 mg toutes les 12 heures) pour la période restante sur les 10 jours de traitement (n = 544); • soit placebo IV suivi d’ une administration orale de valdécoxib (n = 544) • ou placebo IV suivi d’ une administration orale de placebo (n = 548).
L’ incidence des événements cardiovasculaires / thromboemboliques a été significativement plus élevée (p = 0,033) dans le groupe parécoxib / valdécoxib (2,0%) par rapport au groupe de traitement placebo / placebo (0,5%).
Le traitement par placebo / valdécoxib était également associé à une incidence supérieure d’ événements CV thromboemboliques que le traitement par placebo mais cette différence n’ a pas atteint le seuil de significativité statistique.
Trois des six cas d’ événements cardiovasculaires thromboemboliques du groupe placebo / valdécoxib sont survenus pendant la période de traitement par placebo; valdécoxib n’ a pas été administré à ces patients.
Les événements dont l’ incidence était la plus élevée dans les 3 groupes de traitement sont ceux des complications de la plaie chirurgicale, incluant les infections chirurgicales profondes et les cicatrisations de la plaie sternale.
Aucune différence significative n’ a été constatée entre les traitements actifs et le placebo pour les autres événements pré-déterminés (trouble / insuffisance de la fonction rénale, complications hautes d’ ulcère gastro-intestinal ou complications de la plaie chirurgicale).
26 Etudes de tolérance en chirurgie générale:
Dans une grande étude portant sur la chirurgie orthopédique/ générale (N = 1 050), les patients ont reçu une dose initiale de parécoxib 40 mg IV, puis: • 20 mg IV toutes les 12 heures pendant au moins 3 jours, suivi de valdécoxib par voie orale (20 mg toutes les 12 heures) (n = 525) pour la période restante sur les 10 jours de traitement; • ou placebo par voie IV suivi de placebo par voie orale (n = 525).
Chez ces patients après chirurgie, aucune différence significative n’ a été constatée entre le groupe parecoxib / valdecoxib comparativement au groupe placebo, en ce qui concerne le profil de tolérance globale, incluant les 4 types d’ événements pré-déterminés décrits ci-dessus pour la seconde étude après pontage coronaire.
Etudes de la fonction plaquettaire:
Dans une série de petites études à doses multiples chez le volontaire sain jeune et âgé, Dynastat 20 mg ou 40 mg deux fois par jour n'a pas eu d'effet différent du placebo sur l'agrégation plaquettaire ou sur les saignements.
Chez les sujets jeunes, Dynastat 40 mg deux fois par jour n'a pas eu d'effet cliniquement significatif sur l'inhibition de la fonction plaquettaire induite par l'acide acétylsalicylique (voir rubrique 4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions).
5.2 Propriétés pharmacocinétiques
Après une injection IV ou IM, le parécoxib est rapidement transformé en valdécoxib, la substance pharmacologiquement active, par hydrolyse enzymatique au niveau du foie.
Absorption L’ exposition au valdécoxib après administration de doses uniques de Dynastat, mesurée à la fois par l’ aire sous la courbe de la concentration plasmatique en fonction du temps (ASC) et le pic de concentration (Cmax), est approximativement linéaire dans l’ échelle des doses cliniques.
L’ ASC et la Cmax après une administration deux fois par jour sont linéaires jusqu’ à 50 mg IV et 20 mg IM.
Les concentrations plasmatiques à l’ état d’ équilibre du valdécoxib sont atteintes dans les 4 jours après une administration bi-quotidienne.
Après l’ administration de doses uniques de 20 mg de parécoxib sodium par voie IV et IM, la Cmax du valdécoxib est atteinte approximativement en 30 minutes et en 1 heure, respectivement.
L’ exposition au valdécoxib est similaire en terme de ASC et de Cmax après une administration IV et IM.
L'exposition au parécoxib est semblable en terme de ASC après administration IV ou IM.
Ceci est dû à une absorption extravasculaire plus lente après administration IM.
Ces diminutions n'ont pas été considérées comme cliniquement significatives du fait que la Cmax du valdécoxib était similaire après administration de parécoxib sodium en IM et IV.
Distribution Le volume de distribution du valdécoxib après administration IV est approximativement de 55 litres.
La liaison aux protéines plasmatiques est d’ environ 98% sur l’ échelle de concentrations obtenue avec la plus forte dose recommandée, 80 mg/ jour.
Le valdécoxib, mais pas le parécoxib, est largement distribué dans les érythrocytes.
Métabolisme Le parécoxib est rapidement et presque complètement converti en valdécoxib et acide propionique in vivo avec une demi-vie plasmatique d’ environ 22 minutes.
L’ élimination du valdécoxib se fait par un intense métabolisme hépatique mettant en œ uvre différentes voies, incluant les isoenzymes des cytochromes P450 (CYP)3A4 et CYP2C9 ainsi que par une glucuronidation (environ 20%) de l’ entité sulphonamide.
Un métabolite hydroxylé du valdécoxib (via la voie CYP) a été identifié dans le plasma humain comme étant un inhibiteur actif de la COX-2.
Il représente environ 10% de la concentration en valdécoxib; du fait de la faible concentration de ce métabolite, celui -ci n’ est pas considéré comme contribuant à un effet clinique significatif après l’ administration de doses thérapeutiques de parécoxib sodium.
27 Elimination Le valdécoxib est éliminé par métabolisme hépatique avec moins de 5% de valdécoxib inchangé retrouvé dans les urines.
Il n’ y a pas de parécoxib inchangé détecté dans les urines et seules des traces sont retrouvées dans les fèces.
Environ 70% de la dose sont excrétés dans les urines sous forme de métabolites inactifs.
La clairance plasmatique (CLp) du valdécoxib est d’ environ 6 l/ h.
Après administration IV ou IM de parécoxib sodium, la demi-vie d’ élimination (t1/ 2) du valdécoxib est d’ environ 8 heures.
Sujets âgés:
Dynastat a été administré à 335 patients âgés (65-96 ans) dans des études pharmacocinétiques et thérapeutiques.
Chez les volontaires sains âgés, la clairance orale apparente du valdécoxib était réduite, résultant en une exposition plasmatique du valdécoxib supérieure de 40% comparée à celle des volontaires sains jeunes.
Après ajustement en fonction du poids corporel, l’ exposition plasmatique du valdécoxib à l’ état d’ équilibre chez les sujets âgés féminins était supérieure de 16% à celle trouvée chez les sujets âgés masculins (voir rubrique 4.2 Posologie et mode d’ administration).
Insuffisance rénale:
Chez les patients présentant différents degrés d’ insuffisance rénale, traités par 20 mg IV de Dynastat, le parécoxib était rapidement éliminé du plasma.
L’ élimination du valdécoxib au niveau rénal n’ étant pas importante pour son devenir, aucun changement de la clairance du valdécoxib n’ a été observé même chez des patients présentant une insuffisance rénale sévère ou chez des patients sous dialyse (voir rubrique 4.2 Posologie et mode d’ administration).
Insuffisance hépatique:
L’ insuffisance hépatique modérée n’ a pas entraîné de réduction ou d’ augmentation de la conversion de parécoxib en valdécoxib.
Chez les patients présentant une insuffisance hépatique modérée (score de Child-Pugh 7-9), le traitement devra être initié à la moitié de la dose usuelle recommandée de Dynastat et la dose maximale journalière devra être réduite à 40 mg, l’ exposition au valdécoxib étant plus que doublée (130%) chez ces patients.
Il n'y a pas d'étude chez les patients présentant une insuffisance hépatique sévère et en conséquence l’ utilisation de Dynastat n’ est pas recommandée chez les patients présentant une insuffisance hépatique sévère (voir rubriques 4.2 Posologie et mode d’ administration et 4.3 Contre indications).
5.3 Données de sécurité pré-cliniques
Les données non cliniques ne révèlent aucun risque particulier chez l’ homme, d’ après les études conventionnelles de pharmacologie ou de toxicité à doses répétées correspondant à 2 fois l’ exposition maximale chez l'homme.
Cependant, dans les études de toxicité à doses répétées chez le chien et le rat, les expositions plasmatiques au valdécoxib (métabolite actif du parécoxib) correspondaient approximativement à 0,8 fois l’ exposition plasmatique chez le sujet âgé à la dose maximale recommandée de 80 mg par jour.
Des doses plus élevées ont été associées à une aggravation et un retard de cicatrisation des infections cutanées, un effet qui est probablement associé à l'inhibition de la COX-2.
Lors d’ études de toxicité sur la reproduction chez le lapin, des pertes post-implantatoires, des résorptions et retards de croissance pondérale foetale ont été observés à des doses ne produisant pas de toxicité maternelle.
Aucun effet du parécoxib sur la fertilité du mâle ou de la femelle n'a été trouvé chez le rat.
Les effets du parécoxib sodium n’ ont pas été évalués lors de grossesses avancées ou lors des périodes pré- et post-natales.
Après administration de parécoxib sodium en dose unique par voie intraveineuse à des rates allaitantes, les concentrations dans le lait du parécoxib, du valdécoxib et du métabolite actif du valdécoxib étaient similaires à celles du plasma maternel.
Le potentiel carcinogène du parécoxib sodium n’ a pas été évalué.
28 6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Poudre Phosphate disodique Acide phosphorique et/ ou hydroxyde de sodium (pour ajustement du pH).
Solvant Chlorure de sodium Acide chlorhydrique ou hydroxyde de sodium (pour ajustement du pH) Eau pour préparations injectables.
6.2 Incompatibilités
Ce médicament ne doit pas être mélangé à d’ autres médicaments à l’ exception de ceux mentionnés dans la rubrique 6.6.
Dynastat et les opiacés ne doivent pas être administrés ensemble dans la même seringue.
L’ utilisation d’ une solution de Ringer-Lactate pour injection ou de glucose 50 g/ l (5%) dans une solution de Ringer-lactate pour injection pour la reconstitution entraîne la précipitation du parécoxib dans la solution et n’ est de ce fait pas recommandée.
L’ utilisation d’ eau pour préparation injectable stérile n’ est pas recommandée, la solution ainsi constituée n’ étant pas isotonique.
Ne pas injecter Dynastat dans une tubulure de perfusion délivrant tout autre médicament.
La tubulure de perfusion doit être rincée avant et après l’ injection de Dynastat avec une solution de compatibilité connue (voir rubrique 6.6.
L’ injection dans les tubulures de perfusion délivrant du glucose à 50 g/ l (5%) dans une solution de Ringer-Lactate pour injection, ou d’ autres solutions IV non listées en 6.6, n’ est pas recommandée du fait d’ une précipitation possible de la solution.
6.3 Durée de conservation
3 ans.
La stabilité chimique et physique en cours d’ utilisation de la solution reconstituée a été démontrée sur 24 heures à 25°C.
Sur le plan microbiologique, le produit obtenu de manière aseptique devra être utilisé immédiatement.
S’ il n’ est pas utilisé immédiatement, les conditions et le temps de conservation avant utilisation sont de la responsabilité de l’ utilisateur et ne devront pas dépasser 12 heures à 25°C, à moins que la reconstitution n’ ait été réalisée dans des conditions aseptiques contrôlées et validées.
6.4 Précautions particulières de conservation
Pas de précautions particulières de conservation avant reconstitution.
Ne pas mettre au réfrigérateur ou congeler des solutions reconstituées.
Pour les précautions particulières de conservation du médicament reconstitué voir rubrique 6.3.
6.5 Nature et contenu de l’ emballage extérieur
Flacons de parécoxib sodium Flacon de 20 mg de verre incolore de type I (2 ml) avec un bouchon laminé scellé avec une capsule en aluminium recouverte d'une capsule jaune.
29 Ampoules de solvant:
Ampoule de 1 ml: verre incolore neutre de type I
Dynastat est fourni en flacon unitaire stérile à usage unique qui est conditionné avec une ampoule de 2 ml remplie de 1 ml de solution de chlorure de sodium à 9 mg/ ml (0,9%) (cf. les différentes tailles de conditionnement et présentations).
Conditionnement 1 x 1: contient 1 flacon avec 20 mg de parécoxib et 1 ampoule de 1 ml de solution de chlorure de sodium à 9 mg/ ml (0,9%).
Conditionnement 3 x 3: contient 3 flacons de 20 mg de parécoxib et 3 ampoules de 1 ml de solution de chlorure de sodium à 9 mg/ ml (0,9%).
Conditionnement 5 x 5: contient 5 flacons de 20 mg de parécoxib et 5 ampoules de 1 ml de solution de chlorure de sodium à 9 mg/ ml (0,9%).
Toutes les tailles de conditionnement peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
Dynastat doit être reconstitué avant usage.
Dynastat ne contient pas de conservateur.
Sa préparation doit se faire selon une technique aseptique.
Reconstituer Dynastat 20 mg avec 1 ml de solution de chlorure de sodium à 9 mg/ ml (0,9%).
Les seuls autres solvants admis pour la reconstitution sont: une solution glucosée pour perfusion à 50 g/ l (5%) une solution injectable de chlorure de sodium à 4,5 mg/ ml (0,45%) et de glucose à 50 g/ l (5%).
Utiliser une technique aseptique pour la reconstitution du parécoxib lyophilisé (sous forme de parécoxib sodium).
Retirer la capsule jaune pour exposer la partie centrale du bouchon en caoutchouc du flacon de 20 mg de parécoxib.
Retirer avec une aiguille et une seringue stériles 1 ml d'un solvant acceptable et insérer l'aiguille au travers de la partie centrale du bouchon en caoutchouc pour transférer le solvant dans le flacon de 20 mg.
Dissoudre la poudre complètement en agitant par rotation modérée et vérifier le produit reconstitué avant utilisation.
La totalité du contenu du flacon doit être retirée pour une administration unique.
Après reconstitution, Dynastat doit être inspecté visuellement avant administration pour vérifier l’ absence de particules et de décoloration.
La solution ne doit pas être utilisée si elle est décolorée ou trouble ou si des particules sont observées.
Dynastat doit être administré dans les 24 heures suivant sa reconstitution (voir rubrique 6.3.) sinon il sera jeté.
Le produit reconstitué est isotonique.
Après reconstitution avec les solvants appropriés, Dynastat peut uniquement être injecté par voie IV ou IM, ou dans des tubulures de perfusion délivrant:
une solution de chlorure de sodium à 9 mg/ ml (0,9%) une solution pour perfusion de glucose à 50 g/ l (5%) une solution injectable de chlorure de sodium à 4,5 mg/ ml (0,45%) et de glucose à 50 g/ l (5%) une solution pour injection Ringer-Lactate.
30 Pour usage unique seulement.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Pfizer Limited Sandwich Kent CT13 9NJ Royaume-Uni
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 02/ 209/ 002 EU/ 1/ 02/ 209/ 003 EU/ 1/ 02/ 209/ 004
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
22 Mars 2007
10.
DATE DE MISE À JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
31 1.
DÉNOMINATION DU MÉDICAMENT
Dynastat 40 mg poudre pour solution injectable
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Flacon de 40 mg: chaque flacon contient 40 mg de parécoxib (sous forme de 42,36 mg de parécoxib sodium) pour reconstitution.
Après reconstitution, la concentration finale en parécoxib est de 20 mg/ ml.
Après reconstitution avec une solution de chlorure de sodium à 9 mg/ ml (0,9%), Dynastat contient approximativement 0,44 mEq de sodium par flacon.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Poudre pour solution injectable Poudre blanche à blanchâtre
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
Traitement à court terme des douleurs post-opératoires.
La décision de prescrire un inhibiteur sélectif de la COX-2 doit être basée sur l’ évaluation de l’ ensemble des risques spécifiques à chaque patient (voir rubriques 4.3 Contre-indications et 4.4 Mises en garde spéciales et précautions particulières d'emploi).
4.2 Posologie et mode d’ administration
La dose recommandée est de 40 mg administrée par voie intraveineuse (IV) ou intramusculaire (IM), suivie toutes les 6 à 12 heures d’ une administration de 20 mg ou 40 mg en fonction des besoins, sans dépasser 80 mg/ jour.
L’ injection IV en bolus peut être faite rapidement et directement dans une veine ou dans une voie veineuse existante.
L’ injection IM doit être faite lentement et profondément dans le muscle (voir rubrique 6.6 pour les instructions pour la reconstitution).
Utilisation concomitante avec les analgésiques opioïdes:
Les analgésiques opioïdes peuvent être utilisés en même temps que le parécoxib en suivant la posologie indiquée dans le paragraphe ci- dessus.
Lors de toutes les évaluations cliniques, le parécoxib a été administré à intervalles fixes, tandis que les opiacés ont été administrés à la demande.
Puisque le risque cardio-vasculaire lié aux inhibiteurs spécifiques de cyclo-oxygénase-2 (COX-2) peut augmenter avec la dose et la durée d’ utilisation, il convient d’ administrer le traitement pendant la durée la plus courte possible et à la dose quotidienne efficace la plus faible.
Chez les patients dont la même tubulure de perfusion est
32 utilisée pour injecter un autre médicament, la tubulure de perfusion doit être rincée avant et après l’ injection de Dynastat avec une solution de compatibilité connue.
Compatibilité des solutions avec les tubulures de perfusion:
Après reconstitution avec les solvants appropriés, Dynastat peut uniquement être injecté par voie IV ou IM, ou dans des tubulures de perfusion délivrant:
une solution de chlorure de sodium à 9 mg/ ml (0,9%) une solution pour perfusion de glucose à 50 g/ l (5%) une solution injectable de chlorure de sodium à 4,5 mg/ ml (0,45%) et de glucose à 50 g/ l (5%) une solution pour injection de Ringer-Lactate.
L’ injection dans les tubulures de perfusion délivrant du glucose à 50 g/ l (5%) dans une solution de Ringer-Lactate pour injection, ou d’ autres solutions IV non listées ci- dessus, n’ est pas recommandée du fait d’ une précipitation possible de la solution.
Sujets âgés:
Cependant, chez les sujets âgés dont le poids corporel est inférieur à 50 kg, initier le traitement à la moitié de la dose usuelle recommandée de Dynastat et réduire la dose maximale journalière à 40 mg (voir rubrique 5.2 Propriétés pharmacocinétiques).
Insuffisance hépatique:
Aucune adaptation posologique n’ est généralement requise chez les patients présentant une insuffisance hépatique légère (score de Child-Pugh 5-6).
Introduire Dynastat avec précaution et à la moitié de la dose usuelle recommandée chez les patients présentant une insuffisance hépatique modérée (score de Child-Pugh 7-9) et réduire la dose maximale journalière à 40 mg.
On ne dispose pas d'expérience clinique chez les patients présentant une insuffisance hépatique sévère (score de Child-Pugh ≥ 10), l’ utilisation est contre-indiquée chez ces patients (voir rubriques 4.3 Contre Indications et 5.2 Propriétés pharmacocinétiques).
Insuffisance rénale:
Sur la base des paramètres pharmacocinétiques, aucune adaptation posologique n’ est nécessaire chez les patients présentant une insuffisance rénale légère à modérée (clairance de la créatinine entre 30 et 80 ml/ min).
Chez les patients atteints d’ insuffisance rénale sévère (clairance de la créatinine < 30 ml/ min) ou qui pourraient être prédisposés à des rétentions liquidiennes, le parécoxib doit être initié à la dose la plus faible recommandée et la fonction rénale des patients doit être étroitement surveillée (voir rubriques 4.4 Mises en garde spéciales et précautions particulières d’ emploi et 5.2 Propriétés pharmacocinétiques).
Enfants et adolescents:
Il n’ y a pas d’ expérience chez l’ enfant et l’ adolescent.
Son utilisation n’ est donc pas recommandée chez ces patients.
4.3 Contre-indications
Hypersensibilité au principe actif ou à l'un des excipients (voir rubrique 6.1 Liste des excipients).
Antécédents de réactions allergiques médicamenteuses graves de tout type, en particulier de réactions cutanées telles que syndrome de Stevens-Johnson, nécrolyse épidermique toxique, érythème polymorphe ou patients souffrant d’ hypersensibilité connue aux sulfamides (voir rubriques 4.4 Mises en garde spéciales et précautions particulières d’ emploi et 4.8 Effets indésirables).
Ulcère peptique évolutif ou saignement gastro-intestinal (GI).
Patients ayant des antécédents d’ asthme, de rhinite aiguë, de polypes nasaux, d’œ dème de Quincke, d’ urticaire ou d’ autres réactions de type allergique déclenchés par la prise d’ acide acétylsalicylique ou d’ AINS y compris les inhibiteurs de la COX-2 (cyclo-oxygénase-2).
33 Troisième trimestre de la grossesse et allaitement (voir rubriques 4.6 Grossesse et allaitement et 5.3 Données de sécurité pré-clinique).
Insuffisance hépatique sévère (albumine sérique < 25 g/ l ou score de Child-Pugh ≥ 10).
Maladie inflammatoire de l’ intestin.
Insuffisance cardiaque congestive (NYHA II-IV).
Traitement de la douleur post-opératoire après pontage coronaire (voir rubriques 4.8 Effets indésirables et 5.1 Propriétés pharmacodynamiques).
Cardiopathie ischémique avérée, artériopathie périphérique et/ ou antécédent d'accident vasculaire cérébral (y compris l’ accident ischémique transitoire).
4.4 Mises en garde spéciales et précautions d’ emploi
L’ expérience clinique d’ un traitement de plus de 3 jours avec Dynastat est limitée.
En raison de la possibilité d'effets indésirables accrus à des doses relativement élevées de parécoxib, des autres inhibiteurs de la COX-2 et des AINS, un contrôle des patients traités par le parécoxib s'impose après augmentation de la posologie et, si l'efficacité n'est pas améliorée, d'autres options thérapeutiques devront être envisagées (voir rubrique 4.2 Posologie et mode d’ administration).
Les inhibiteurs de la COX-2 ont été associés à un risque accru d’ effets cardiovasculaires et thrombotiques lors d’ un traitement au long cours.
Ni l’ ampleur exacte du risque associé à une dose unique, ni la durée précise du traitement associée à l’ augmentation du risque n’ ont été déterminées.
Les patients présentant des facteurs de risque significatifs d’ événements cardiovasculaires (par exemple, hypertension, hyperlipidémie, diabète, tabagisme) devront être traités avec le parécoxib uniquement après une évaluation approfondie (voir rubrique 5.1 Propriétés pharmacodynamiques).
Des mesures appropriées seront prises et l’ arrêt du traitement par le parécoxib doit être envisagé s’ il existe une preuve clinique de détérioration symptomatique de l’ état de ces patients (voir rubrique 5.1 Propriétés pharmacodynamiques).
Dynastat n’ a pas été étudié dans les protocoles de revascularisation cardiovasculaire autres que ceux utilisés lors de pontages coronaires.
Des essais effectués dans d’ autres types de chirurgie que le pontage coronaire ont inclus des patients avec un score ASA (American Society of Anaesthesiology) de I-III seulement.
En raison de leur absence d'effets anti-plaquettaires, les inhibiteurs de la COX-2 ne peuvent se substituer à l'acide acétylsalicylique dans la prévention des maladies cardiovasculaires thromboemboliques.
Par conséquent, les traitements anti-agrégants plaquettaires ne doivent pas être arrêtés (voir rubrique 5.1 Propriétés pharmacodynamiques).
Des complications gastro-intestinales hautes [perforations, ulcères ou hémorragies (PUH)], dont certaines d’ issue fatale, ont été observées chez des patients traités par parécoxib.
La prudence sera de rigueur lors du traitement des patients les plus à risque de développer une complication gastro- intestinale avec les AINS: -les sujets âgés, -les patients également traités par d'autres AINS -ou par de l'acide acétylsalicylique -ou les patients ayant des antécédents de maladie gastro-intestinale tels qu’ ulcère et hémorragie.
Il existe une majoration du risque d'effets indésirables gastro-intestinaux (ulcération gastro-intestinale ou autres complications gastro-intestinales) lorsque le parécoxib est utilisé en association avec l’ acide acétylsalicylique (même à de faibles posologies).
34 Dynastat a été étudié en chirurgie dentaire, orthopédique, gynécologique (principalement hystérectomie) et après pontage coronaire.
Il y a peu d’ expérience dans les autres types de chirurgie, par exemple gastro-intestinale ou urologique.
Des réactions cutanées graves, incluant un érythème polymorphe, une dermatite exfoliative, un syndrome de Stevens-Johnson ont été rapportées depuis sa commercialisation chez des patients recevant du parécoxib.
De plus, des réactions cutanées graves, dont certaines d’ issue fatale, incluant une nécrolyse épidermique toxique (syndrome de Lyell) ont été rapportées chez des patients recevant du valdécoxib (métabolite actif du parécoxib) depuis sa commercialisation et ne peuvent être exclues pour le parécoxib (voir rubrique 4.8).
Le risque de survenue de ces effets semble être le plus élevé en début de traitement, l’ apparition de ces effets se situant dans la majorité des cas au cours du premier mois de traitement.
Des mesures appropriées, par exemple consultations supplémentaires, devront être prises par le médecin afin de surveiller toute réaction cutanée grave sous traitement.
Les patients doivent être avertis de rapporter immédiatement tout événement cutané nouveau à leur médecin.
Le parécoxib doit être arrêté dès les premiers signes de rash cutané, de lésions des muqueuses ou de tout autre signe d’ hypersensibilité.
Les réactions cutanées graves sont connues pour apparaître avec les AINS, incluant les inhibiteurs sélectifs de la COX-2, aussi bien qu’ avec d’ autres médicaments.
Cependant, le nombre d’ événements cutanés graves rapportés semble être plus élevé pour le valdécoxib (métabolite actif du parécoxib) que pour les autres inhibiteurs sélectifs de la COX-2.
Les patients présentant des antécédents d'allergie aux sulfamides peuvent être sujets à un risque accru de réactions cutanées (voir rubrique 4.3 Contre indications).
Les patients sans antécédent d’ allergie aux sulfamides peuvent également présenter un risque de réactions cutanées graves.
Des réactions d’ hypersensibilité (anaphylaxie et oedème de Quincke) ont été rapportées lors de la commercialisation du valdécoxib et du parécoxib (voir rubrique 4.8 Effets indésirables).
Certaines de ces réactions sont survenues chez des patients présentant des antécédents d’ allergie aux sulfamides (voir rubrique 4.3 Contre indications).
Le parécoxib devra être arrêté dès les premiers signes d'hypersensibilité.
Depuis la commercialisation, des cas d’ insuffisance rénale aiguë ont été rapportés chez les patients recevant du parécoxib (voir rubrique 4.8 Effets indésirables).
L’ inhibition de la synthèse des prostaglandines pouvant conduire à une détérioration de la fonction rénale et à une rétention hydrique, des précautions devront être prises lors de l’ administration de Dynastat chez les patients présentant une altération de la fonction rénale (voir rubrique 4.2 Posologie et mode d’ administration) ou une hypertension, ou chez les patients présentant une fonction cardiaque ou hépatique altérée ou d’ autres états favorisant une rétention hydrique.
Des précautions devront être prises lors de l’ initiation du traitement par Dynastat chez des patients présentant une déshydratation.
Il est recommandé dans ce cas de commencer par réhydrater le patient avant d’ initier le traitement par Dynastat.
Dynastat devra être utilisé avec précaution chez les patients présentant une insuffisance hépatique modérée (score de Child-Pugh 7-9) (voir rubrique 4.2 Posologie et mode d’ administration).
Des mesures appropriées seront prises et l’ arrêt du traitement par le parécoxib doit être envisagé s’ il existe une quelconque détérioration fonctionnelle d’ un des organes sus mentionnés au cours du traitement.
Dynastat peut masquer une fièvre et d’ autres signes d’ inflammation (voir rubrique 5.1 Propriétés pharmacodynamiques).
Dans des cas isolés, une aggravation de l’ infection des tissus mous a été décrite lors de l'utilisation des AINS et dans des études pré-cliniques avec Dynastat (voir rubrique 5.3
Un suivi attentif de la suture devra être effectué chez les patients opérés recevant Dynastat afin de surveiller les signes d'infection.
Des précautions doivent être prises lors de l’ administration concomitante de Dynastat avec la warfarine ou avec d’ autres anticoagulants oraux (voir rubrique 4.5 Interactions avec d'autres médicaments et autres formes d'interactions).
Comme pour tout médicament inhibant la synthèse de cyclooxygénase/ prostaglandine, l'utilisation de Dynastat n'est pas recommandée chez les femmes envisageant une grossesse (voir rubriques 4.6 Grossesse et allaitement et 5.1 Propriétés pharmacodynamiques).
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Les études d'interaction n'ont été réalisées que chez l'adulte.
Interactions pharmacodynamiques Le traitement anticoagulant doit être surveillé, particulièrement pendant les premiers jours suivant l'instauration du traitement par Dynastat, chez les patients recevant de la warfarine ou d’ autres anticoagulants, ces patients présentant un risque accru de complications hémorragiques.
Pour cette raison, la prise d'anticoagulants oraux doit s'accompagner d'une étroite surveillance du taux de prothrombine et de l’ INR des patients, principalement lors des premiers jours suivant l’ initiation du traitement par parécoxib ou lors d'un changement de la posologie du parécoxib (voir rubrique 4.4 Mises en garde spéciales et précautions particulières d’ emploi).
Dynastat n'a pas d'effet sur l'inhibition de l'agrégation plaquettaire ou sur le temps de saignement induits par l'acide acétylsalicylique.
Des essais cliniques ont montré que Dynastat peut être prescrit avec de faibles doses d’ acide acétylsalicylique (≤ 325 mg).
Dans les études soumises, comme avec d’ autres AINS, un risque augmenté d’ ulcération gastro-intestinale ou d’ autres complications gastro- intestinales a été mis en évidence lors de l’ administration concomitante de faibles doses d’ acide acétylsalicylique, en comparaison à l’ utilisation du parécoxib seul (voir rubrique 5.1 Propriétés pharmacodynamiques).
L'administration concomitante de parécoxib sodium et d’ héparine n'a pas affecté les paramètres pharmacodynamiques de l'héparine (temps de thromboplastine partiel activé) comparé à l'héparine seule.
Les AINS peuvent réduire l'effet des diurétiques et des médicaments antihypertenseurs.
Comme pour les AINS, le risque d'insuffisance rénale aiguë peut être augmenté lors de la co-administration d'inhibiteurs de l'enzyme de conversion de l’ angiotensine (IEC) ou de diurétiques et de parécoxib sodium.
Une augmentation des effets néphrotoxiques de la ciclosporine et du tacrolimus a été suggérée lors de la co-administration des AINS et de la ciclosporine ou du tacrolimus.
La fonction rénale doit être surveillée quand le parécoxib sodium et l'un de ces médicaments sont co-administrés.
Dynastat peut être co-administré avec les analgésiques opiacés.
Au cours des essais cliniques, le recours quotidien aux opiacés à la demande a été significativement réduit lorsque le parécoxib était co- administré.
Effets d’ autres médicaments sur la pharmacocinétique du parécoxib (ou de son métabolite actif le valdécoxib) Le parécoxib est rapidement hydrolysé en son métabolite actif, le valdécoxib.
Chez l’ homme, les études ont montré que le valdécoxib était principalement métabolisé par les isoenzymes CYP3A4 et 2C9.
36 L’ exposition plasmatique (ASC et Cmax) au valdécoxib est augmentée (respectivement de 62% et de 19%) lors d’ une co-administration avec le fluconazole (inhibiteur principalement du CYP2C9), indiquant que la dose de parécoxib sodium devra être diminuée chez les patients recevant du fluconazole.
L’ exposition plasmatique (ASC et Cmax) au valdécoxib est augmentée (respectivement de 38% et de 24%) lors d’ une co-administration avec le kétoconazole (inhibiteur du CYP3A4); toutefois un ajustement posologique ne sera généralement pas nécessaire chez les patients recevant du kétoconazole.
L'effet de l'induction enzymatique n'a pas été étudié.
Le métabolisme du valdécoxib peut être augmenté lors de la co-administration avec des inducteurs enzymatiques tels que la rifampicine, la phénytoïne, la carbamazépine ou la dexaméthasone.
Effets du parécoxib (ou de son métabolite actif le valdécoxib) sur la pharmacocinétique d’ autres médicaments Le traitement avec le valdécoxib (40 mg deux fois par jour pendant 7 jours) augmente de 3 fois les concentrations plasmatiques de dextrométhorphane (substrat du CYP2D6).
Aussi, des précautions doivent être prises lors de la co-administration de Dynastat et de produits principalement métabolisés par le CYP2D6 et qui ont une marge thérapeutique étroite (comme la flécaïnide, la propafénone et le métoprolol).
L’ exposition plasmatique à l’ oméprazole (substrat du CYP2C19) 40 mg une fois par jour était augmentée de 46% après l’ administration de valdécoxib 40 mg deux fois par jour pendant 7 jours, tandis que l’ exposition plasmatique au valdécoxib était inchangée.
Ces résultats indiquent que bien que le valdécoxib ne soit pas métabolisé par CYP2C19, il peut être un inhibiteur de cette isoenzyme.
Aussi, des précautions doivent être prises lors de l’ administration de Dynastat avec des médicaments connus pour être des substrats du CYP2C19 (comme la phénytoïne, le diazépam ou l’ imipramine).
Dans des études d’ interaction chez des patients souffrant de polyarthrite rhumatoïde et recevant chaque semaine du méthotrexate par voie intramusculaire, le valdécoxib administré par voie orale (40 mg deux fois par jour) n’ a pas eu d’ effet cliniquement significatif sur les concentrations plasmatiques du méthotrexate.
Cependant, un suivi adéquat de la toxicité liée au méthotrexate doit être envisagé lors de l'association de ces deux médicaments.
La co-administration de valdécoxib et de lithium a entraîné une baisse significative de la clairance sérique du lithium (25%) et de la clairance rénale (30%) avec une augmentation de 34% de l’ exposition sérique comparativement au lithium seul.
La lithémie devra être étroitement surveillée lors de l’ initiation ou de la modification du traitement par le parécoxib sodium chez les patients recevant du lithium.
La co-administration de valdécoxib avec le glibenclamide (substrat du CYP3A4) n’ a affecté ni la pharmacocinétique (exposition) ni la pharmacodynamie (glycémie, insulinémie) du glibenclamide.
Anesthésiques injectables:
L’ administration conjointe de 40 mg de parécoxib sodium IV avec le propofol (substrat du CYP2C9) ou avec le midazolam (substrat du CYP3A4) n’ a affecté ni les paramètres pharmacocinétiques (métabolisme et exposition), ni les paramètres pharmacodynamiques (effets sur l'EEG, les tests psychomoteurs et la sortie de sédation) du propofol IV ou du midazolam IV.
De plus, l'administration conjointe de valdécoxib n'a pas eu d'effet cliniquement significatif sur le métabolisme hépatique ou intestinal induit par le CYP3A4 du midazolam administré par voie orale.
L'administration IV de parécoxib sodium 40 mg n'a pas eu d'effet significatif sur les paramètres pharmacocinétiques du fentanyl IV ou de l'alfentanil IV (substrats du CYP3A4).
Anesthésiques inhalés:
Aucune étude formelle d'interaction n'a été réalisée.
Dans les études menées en chirurgie dans lesquelles le parécoxib sodium était administré en pré-opératoire, aucune interaction
Grossesse Le parécoxib sodium est susceptible d'être à l'origine de malformations graves pour l'enfant lorsqu'il est administré pendant le dernier trimestre de la grossesse.
Comme d’ autres médicaments connus pour inhiber la synthèse des prostaglandines, Dynastat peut entraîner une fermeture prématurée du canal artériel ou une inertie utérine et son utilisation est donc contre-indiquée pendant le dernier trimestre de la grossesse (voir rubriques 4.3 Contre indications, 5.1 Propriétés pharmacodynamiques et 5.3 Données de sécurité préclinique).
Dynastat est contre-indiqué (voir rubrique 4.3) pendant le dernier trimestre de la grossesse.
Comme les autres médicaments inhibant la COX-2, Dynastat n'est pas recommandé chez les femmes qui envisagent une grossesse (voir rubriques 4.4 Mises en garde spéciales et précautions particulières d’ emploi, 5.1 Propriétés pharmacodynamiques et 5.3 Données de sécurité préclinique).
Il n’ y a pas de données suffisantes sur l’ utilisation du parécoxib sodium chez la femme enceinte ou pendant le travail.
Des études effectuées chez l'animal ont mis en évidence une toxicité sur la reproduction (voir rubriques 5.1 Propriétés pharmacodynamiques et 5.3 Données de sécurité préclinique).
Le risque potentiel chez l’ être humain n’ est pas connu.
Dynastat ne doit être utilisé au cours des deux premiers trimestres de la grossesse à moins d'une nécessité absolue (si le bénéfice potentiel pour la patiente est supérieur au risque potentiel pour le fœ tus).
Allaitement Le parécoxib, le valdécoxib (son métabolite actif) et un métabolite actif du valdécoxib sont excrétés dans le lait de rates.
On ignore si le valdécoxib est excrété dans le lait maternel humain.
Dynastat ne devra pas être administré chez la femme qui allaite (voir rubriques 4.3 Contre indications et 5.3 Données de sécurité préclinique).
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Il n'y a pas d'étude sur l’ impact d’ utilisation du Dynastat sur l'aptitude à conduire des véhicules ou à utiliser des machines.
Toutefois, les patients présentant des étourdissements, des vertiges ou une somnolence après l’ administration de Dynastat devront s’ abstenir de conduire ou d’ utiliser des machines.
4.8 Effets indésirables
Au sein de chaque fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Parmi les patients traités par Dynastat lors d’ essais cliniques contrôlés, 1962 patients présentaient une douleur post-opératoire.
Les effets indésirables suivants ont eu une fréquence supérieure au placebo et ont été rapportés chez 1543 patients traités par Dynastat 20 mg ou 40 mg en dose unique ou répétée (jusqu’ à 80 mg/ jour) lors de 12 essais contrôlés versus placebo, après chirurgies dentaire, gynécologique, orthopédique ou pontage coronaire ou en administration pré-opératoire lors d’ interventions de chirurgies dentaire et orthopédique.
Le taux d’ arrêt lié aux effets indésirables dans ces essais était de 5,0% pour les patients recevant Dynastat et 4,3% pour les patients recevant le placebo.
38 [Très fréquents (≥ 1/ 10); Fréquents (≥ 1/ 100, < 1/ 10); Peu fréquents (≥ 1/ 1000, < 1/ 100); Rares (≥ 1/ 10.000, < 1/ 1000); Très rares (< 1/ 10.000), Fréquence indéterminée (ne peut être estimée sur la base des données disponibles)].
Infections et infestations Peu fréquent: drainage séreux anormal de la plaie sternale, infection de plaie
Affections hématologiques et du système lymphatique Fréquent: anémie postopératoire Peu fréquent: thrombocytopénie
Troubles du métabolisme et de la nutrition Fréquent: hypokaliémie
Affections psychiatriques Fréquent: agitation, insomnie
Affections du système nerveux central et périphérique Fréquent: hypoesthésie, Peu fréquent: troubles vasculaires cérébraux
Affections cardiaques Peu fréquent: bradycardie
Affections vasculaires (extracardiaques) Fréquent: hypertension, hypotension Peu fréquent: hypertension aggravée
Affections respiratoires, thoraciques et médiastinales Fréquent: insuffisance respiratoire, pharyngite
Affections gastro-intestinales Fréquent: ostéite alvéolaire (alvéolite), dyspepsie, flatulences Peu fréquent: ulcération gastroduodénale
Affections de la peau et du tissu sous-cutané Fréquent: prurit Peu fréquent: ecchymose
Affections musculosquelettiques et systémiques Fréquent: douleurs dorsales
Affections du rein et des voies urinaires Fréquent: oligurie
Troubles généraux et anomalies au site d'administration Fréquent: œ dèmes périphériques
Investigations Fréquent: élévation de la créatinine Peu fréquent: élévation des ASAT, élévation des ALAT, élévation de l’ urée sanguine
Les rares événements indésirables sévères suivants ont été rapportés lors de l'utilisation des AINS et ne peuvent pas être écartés pour Dynastat: bronchospasme et hépatite.
39 Après pontage coronaire, les patients recevant Dynastat ont présenté un risque accru d’ effets indésirables comme des événements cardiovasculaires / thromboemboliques, des infections chirurgicales profondes ou des complications de la cicatrisation de la plaie sternale.
Les événements cardiovasculaires / thromboemboliques incluent infarctus du myocarde, accident vasculaire cérébral / accident ischémique transitoire, embolie pulmonaire et thrombose veineuse profonde (voir rubriques 4.3 Contre indications et 5.1 Propriétés pharmacodynamiques).
Suite à la commercialisation, les réactions suivantes ont été rapportées en association avec l’ utilisation du parécoxib:
Rare: insuffisance rénale aiguë, insuffisance rénale, infarctus du myocarde, insuffisance cardiaque congestive, douleur abdominale, nausée, vomissement, dyspnée, tachycardie et syndrome de Stevens- Johnson.
Très rare: érythème polymorphe, dermatite exfoliative et réactions d’ hypersensibilité incluant anaphylaxie et œ dème de Quincke (voir rubrique 4.4 Mises en garde et précautions particulières d’ emploi).
Suite à la commercialisation du valdécoxib, la réaction suivante a été rapportée: nécrolyse épidermique toxique (voir rubrique 4.4 Mises en garde et précautions particulières d’ emploi) et ne peut être exclue pour le parécoxib.
4.9 Surdosage
Aucun cas de surdosage avec le parécoxib n’ a été rapporté.
En cas de surdosage, les patients devront bénéficier d'un traitement symptomatique.
Le valdécoxib n’ est pas éliminé par hémodialyse.
Une diurèse ou une alcalinisation des urines ne devrait pas être utile en raison de la forte liaison aux protéines du valdécoxib.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Coxib, code ATC:
M01AH04.
Le valdécoxib est un inhibiteur oral, sélectif de la cyclo-oxygénase-2 (COX-2) aux doses utilisées en clinique.
La cyclo-oxygénase est responsable de la synthèse des prostaglandines.
Deux isoformes, COX-1 et COX-2, ont été identifiées.
La cyclo- oxygénase-2 (COX-2) est l’ isoforme de l’ enzyme induite par des stimuli pro-inflammatoires et est admise comme étant le principal responsable de la synthèse des médiateurs prostanoïdes de la douleur, de l’ inflammation et de la fièvre.
La COX-2 est également impliquée dans l’ ovulation, l’ implantation et la fermeture du canal artériel, la régulation de la fonction rénale, et certaines fonctions du SNC (induction de la fièvre, perception de la douleur et fonction cognitive).
Elle pourrait également jouer un rôle dans la cicatrisation des ulcères.
La COX-2 a été mise en évidence dans les tissus autour des ulcères gastriques chez l’ homme mais son implication dans la cicatrisation des ulcères n’ a pas été établie.
La différence d'activité antiplaquettaire entre certains AINS inhibiteurs de la COX-1 et les inhibiteurs sélectifs de la COX-2 peut avoir une signification clinique chez les patients à risque de réactions thromboemboliques.
Les inhibiteurs sélectifs de la COX-2 réduisent la formation de prostacycline systémique (et par conséquent, possiblement endothéliale), sans altérer le thromboxane plaquettaire.
La pertinence clinique de ces observations n'a pas été établie.
L'efficacité de Dynastat a été établie dans des études de douleur chirurgicale dentaire, gynécologique (hystérectomie), orthopédique (prothèse du genou et de la hanche) et au cours du pontage coronaire.
Le pic d'activité est survenu dans les 2 heures qui ont suivi l'administration d'une dose unique de 40 mg IV ou IM de Dynastat.
L'amplitude de l'analgésie de la dose de 40 mg était comparable à celle du kétorolac 60 mg IM ou du kétorolac 30 mg IV.
Après une dose unique, la durée de l’ analgésie était dépendante de la dose et du modèle clinique de douleur, et allait de 6 à plus de 12 heures.
Effets d’ épargne morphinique:
Au cours d’ une étude de chirurgie orthopédique et de chirurgie générale contrôlée contre placebo (n = 1 050), les patients ont reçu Dynastat à une dose parentérale initiale de 40 mg en IV, suivie par 20 mg deux fois par jour pendant au moins 72 heures, en plus des soins standards incluant la prise supplémentaire d’ opiacés contrôlée par les patients.
La réduction de l’ utilisation d’ opiacés avec le traitement par Dynastat les 2e et 3e jours a été de 7,2 mg et 2,8 mg (37% et 28% respectivement).
Cette réduction de l’ utilisation d’ opiacés s’ est accompagnée d’ une diminution significative de l’ inconfort lié aux symptômes dus aux opiacés rapportée par les patients.
Un plus grand soulagement de la douleur a été démontré comparativement aux opiacés seuls.
Des études supplémentaires réalisées dans d’ autres contextes chirurgicaux ont permis de faire des observations similaires.
On ne dispose pas de données indiquant un nombre global d’ événements indésirables moins élevé lors de l’ utilisation de parécoxib comparativement au placébo, lorsqu’ administré en association avec les opiacés.
Etudes gastro-intestinales:
Dans les études endoscopiques de courte durée (7 jours) chez le volontaire sain jeune et âgé (≥ 65 ans) l'incidence des ulcères gastro-duodénaux ou des érosions après administration de Dynastat (5-21%), bien que supérieure au placebo (5-12%), restait significativement inférieure à l’ incidence observée avec les AINS (66-90%).
Études de tolérance postopératoires après pontage coronaire:
En complément de la notification spontanée des événements indésirables, un certain nombre d’ événements, prédéterminés par un comité d’ experts indépendant, ont été examinés dans deux études de tolérance contrôlées contre placebo.
Dans ces études, les patients ont reçu du parécoxib pendant au moins 3 jours, suivi d’ une administration orale de valdécoxib sur une durée totale de 10 à 14 jours.
Tous les patients ont reçu les soins antalgiques standards au cours des études.
Les patients étaient traités par acide acétylsalicylique à faible dose avant la randomisation et pendant toute la durée des deux études après pontage coronaire.
La première étude après pontage coronaire a été réalisée sur 14 jours, en double aveugle, contrôlée contre placebo, chez des patients traités par parécoxib sodium IV 40 mg deux fois par jour pendant au moins 3 jours, suivi d’ un traitement par valdécoxib 40 mg deux fois par jour (pour le groupe parécoxib / valdécoxib, n=311) ou par placebo (pour le groupe placebo / placebo, n=151).
Neuf événements indésirables prédéterminés ont été évalués (événements cardiovasculaires thromboemboliques, péricardite, nouvelle apparition ou exacerbation d’ insuffisance cardiaque congestive, trouble de la fonction rénale / insuffisance rénale, complications hautes d’ ulcère gastro-intestinal, hémorragies importantes non gastro-intestinales, infections, complications pulmonaires non infectieuses et décès).
L’ incidence des événements cardiovasculaires / thromboemboliques (infarctus du myocarde, ischémie, accident vasculaire cérébral, thrombose veineuse profonde et embolie pulmonaire) était significativement plus élevée (p < 0,05) dans le groupe parécoxib / valdécoxib que dans le groupe placebo / placebo pendant la période de traitement par voie IV (2,2% et 0,0% respectivement) et pendant la durée totale de l’ étude (4,8% et 1,3% respectivement).
Un taux plus élevé de complications des plaies chirurgicales (concernant principalement la plaie sternale) a été observé dans le groupe parécoxib/ valdécoxib.
Dans la seconde étude après pontage coronaire, quatre événements prédéterminés ont été évalués (événements cardiovasculaires / thromboemboliques, trouble de la fonction rénale / insuffisance rénale; ulcère / hémorragie gastro-intestinaux hauts; complication de la plaie chirurgicale).
41 • soit une dose initiale de parécoxib de 40 mg IV puis 20 mg IV toutes les 12 heures pendant au moins 3 jours, suivi d’ une administration orale de valdécoxib (20 mg toutes les 12 heures) pour la période restante sur les 10 jours de traitement (n = 544); • soit placebo IV suivi d’ une administration orale de valdécoxib (n = 544) • ou placebo IV suivi d’ une administration orale de placebo (n = 548).
L’ incidence des événements cardiovasculaires / thromboemboliques a été significativement plus élevée (p = 0,033) dans le groupe parécoxib / valdécoxib (2,0%) par rapport au groupe de traitement placebo / placebo (0,5%).
Le traitement par placebo / valdécoxib était également associé à une incidence supérieure d’ événements CV thromboemboliques que le traitement par placebo mais cette différence n’ a pas atteint le seuil de significativité statistique.
Trois des six cas d’ événements cardiovasculaires thromboemboliques du groupe placebo / valdécoxib sont survenus pendant la période de traitement par placebo; valdécoxib n’ a pas été administré à ces patients.
Les événements dont l’ incidence était la plus élevée dans les 3 groupes de traitement sont ceux des complications de la plaie chirurgicale, incluant les infections chirurgicales profondes et les cicatrisations de la plaie sternale.
Aucune différence significative n’ a été constatée entre les traitements actifs et le placebo pour les autres événements pré-déterminés (trouble / insuffisance de la fonction rénale, complications hautes d’ ulcère gastro-intestinal ou complications de la plaie chirurgicale).
Etudes de tolérance en chirurgie générale:
Dans une grande étude portant sur la chirurgie orthopédique/ générale (N = 1 050), les patients ont reçu une dose initiale de parécoxib 40 mg IV, puis: • 20 mg IV toutes les 12 heures pendant au moins 3 jours, suivi de valdécoxib par voie orale (20 mg toutes les 12 heures) (n = 525) pour la période restante sur les 10 jours de traitement; • ou placebo par voie IV suivi de placebo par voie orale (n = 525).
Chez ces patients après chirurgie, aucune différence significative n’ a été constatée entre le groupe parecoxib / valdecoxib comparativement au groupe placebo, en ce qui concerne le profil de tolérance globale, incluant les 4 types d’ événements pré-déterminés décrits ci-dessus pour la seconde étude après pontage coronaire.
Etudes de la fonction plaquettaire:
Dans une série de petites études à doses multiples chez le volontaire sain jeune et âgé, Dynastat 20 mg ou 40 mg deux fois par jour n'a pas eu d'effet différent du placebo sur l'agrégation plaquettaire ou sur les saignements.
Chez les sujets jeunes, Dynastat 40 mg deux fois par jour n'a pas eu d'effet cliniquement significatif sur l'inhibition de la fonction plaquettaire induite par l'acide acétylsalicylique (voir rubrique 4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions).
5.2 Propriétés pharmacocinétiques
Après une injection IV ou IM, le parécoxib est rapidement transformé en valdécoxib, la substance pharmacologiquement active, par hydrolyse enzymatique au niveau du foie.
Absorption L’ exposition au valdécoxib après administration de doses uniques de Dynastat, mesurée à la fois par l’ aire sous la courbe de la concentration plasmatique en fonction du temps (ASC) et le pic de concentration (Cmax), est approximativement linéaire dans l’ échelle des doses cliniques.
L’ ASC et la Cmax après une administration deux fois par jour sont linéaires jusqu’ à 50 mg IV et 20 mg IM.
Les concentrations plasmatiques à l’ état d’ équilibre du valdécoxib sont atteintes dans les 4 jours après une administration bi-quotidienne.
Après l’ administration de doses uniques de 20 mg de parécoxib sodium par voie IV et IM, la Cmax du valdécoxib est atteinte approximativement en 30 minutes et en 1 heure, respectivement.
L’ exposition au valdécoxib est similaire en terme de ASC et de Cmax après une administration IV et IM.
La Cmax
Ceci est dû à une absorption extravasculaire plus lente après administration IM.
Ces diminutions n'ont pas été considérées comme cliniquement significatives du fait que la Cmax du valdécoxib était similaire après administration de parécoxib sodium en IM et IV.
Distribution Le volume de distribution du valdécoxib après administration IV est approximativement de 55 litres.
La liaison aux protéines plasmatiques est d’ environ 98% sur l’ échelle de concentrations obtenue avec la plus forte dose recommandée, 80 mg/ jour.
Le valdécoxib, mais pas le parécoxib, est largement distribué dans les érythrocytes.
Métabolisme Le parécoxib est rapidement et presque complètement converti en valdécoxib et acide propionique in vivo avec une demi-vie plasmatique d’ environ 22 minutes.
L’ élimination du valdécoxib se fait par un intense métabolisme hépatique mettant en œ uvre différentes voies, incluant les isoenzymes des cytochromes P450 (CYP)3A4 et CYP2C9 ainsi que par une glucuronidation (environ 20%) de l’ entité sulphonamide.
Un métabolite hydroxylé du valdécoxib (via la voie CYP) a été identifié dans le plasma humain comme étant un inhibiteur actif de la COX-2.
Il représente environ 10% de la concentration en valdécoxib; du fait de la faible concentration de ce métabolite, celui -ci n’ est pas considéré comme contribuant à un effet clinique significatif après l’ administration de doses thérapeutiques de parécoxib sodium.
Elimination Le valdécoxib est éliminé par métabolisme hépatique avec moins de 5% de valdécoxib inchangé retrouvé dans les urines.
Il n’ y a pas de parécoxib inchangé détecté dans les urines et seules des traces sont retrouvées dans les fèces.
Environ 70% de la dose sont excrétés dans les urines sous forme de métabolites inactifs.
La clairance plasmatique (CLp) du valdécoxib est d’ environ 6 l/ h.
Après administration IV ou IM de parécoxib sodium, la demi-vie d’ élimination (t1/ 2) du valdécoxib est d’ environ 8 heures.
Sujets âgés:
Dynastat a été administré à 335 patients âgés (65-96 ans) dans des études pharmacocinétiques et thérapeutiques.
Chez les volontaires sains âgés, la clairance orale apparente du valdécoxib était réduite, résultant en une exposition plasmatique du valdécoxib supérieure de 40% comparée à celle des volontaires sains jeunes.
Après ajustement en fonction du poids corporel, l’ exposition plasmatique du valdécoxib à l’ état d’ équilibre chez les sujets âgés féminins était supérieure de 16% à celle trouvée chez les sujets âgés masculins (voir rubrique 4.2 Posologie et mode d’ administration).
Insuffisance rénale:
Chez les patients présentant différents degrés d’ insuffisance rénale, traités par 20 mg IV de Dynastat, le parécoxib était rapidement éliminé du plasma.
L’ élimination du valdécoxib au niveau rénal n’ étant pas importante pour son devenir, aucun changement de la clairance du valdécoxib n’ a été observé même chez des patients présentant une insuffisance rénale sévère ou chez des patients sous dialyse (voir. rubrique 4.2 Posologie et mode d’ administration).
Insuffisance hépatique:
L’ insuffisance hépatique modérée n’ a pas entraîné de réduction ou d’ augmentation de la conversion de parécoxib en valdécoxib.
Chez les patients présentant une insuffisance hépatique modérée (score de Child-Pugh 7-9), le traitement devra être initié à la moitié de la dose usuelle recommandée de Dynastat et la dose maximale journalière devra être réduite à 40 mg, l’ exposition au valdécoxib étant plus que doublée (130%) chez ces patients.
Il n'y a pas d'étude chez les patients présentant une insuffisance hépatique sévère et en conséquence l’ utilisation de Dynastat n’ est pas recommandée chez les patients présentant une insuffisance hépatique sévère (voir rubriques 4.2 Posologie et mode d’ administration et 4.3 Contre indications).
43 5.3 Données de sécurité pré-cliniques
Les données non cliniques ne révèlent aucun risque particulier chez l’ homme, d’ après les études conventionnelles de pharmacologie ou de toxicité à doses répétées correspondant à 2 fois l’ exposition maximale chez l'homme.
Cependant, dans les études de toxicité à doses répétées chez le chien et le rat, les expositions plasmatiques au valdécoxib (métabolite actif du parécoxib) correspondaient approximativement à 0,8 fois l’ exposition plasmatique chez le sujet âgé à la dose maximale recommandée de 80 mg par jour.
Des doses plus élevées ont été associées à une aggravation et un retard de cicatrisation des infections cutanées, un effet qui est probablement associé à l'inhibition de la COX-2.
Lors d’ études de toxicité sur la reproduction chez le lapin, des pertes post-implantatoires, des résorptions et retards de croissance pondérale foetale ont été observés à des doses ne produisant pas de toxicité maternelle.
Aucun effet du parécoxib sur la fertilité du mâle ou de la femelle n'a été trouvé chez le rat.
Les effets du parécoxib sodium n’ ont pas été évalués lors de grossesses avancées ou lors des périodes pré- et post-natales.
Après administration de parécoxib sodium en dose unique par voie intraveineuse à des rates allaitantes, les concentrations dans le lait du parécoxib, du valdécoxib et du métabolite actif du valdécoxib étaient similaires à celles du plasma maternel.
Le potentiel carcinogène du parécoxib sodium n’ a pas été évalué.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Poudre Phosphate disodique Acide phosphorique et/ ou hydroxyde de sodium (pour ajustement du pH).
6.2 Incompatibilités
Ce médicament ne doit pas être mélangé à d’ autres médicaments à l’ exception de ceux mentionnés dans la rubrique 6.6.
Dynastat et les opiacés ne doivent pas être administrés ensemble dans la même seringue.
L’ utilisation d’ une solution de Ringer-Lactate pour injection ou de glucose 50 g/ l (5%) dans une solution de Ringer-lactate pour injection pour la reconstitution entraîne la précipitation du parécoxib dans la solution et n’ est de ce fait pas recommandée.
L’ utilisation d’ eau pour préparation injectable stérile n’ est pas recommandée, la solution ainsi constituée n’ étant pas isotonique.
Ne pas injecter Dynastat dans une tubulure de perfusion délivrant tout autre médicament.
La tubulure de perfusion doit être rincée avant et après l’ injection de Dynastat avec une solution de compatibilité connue (voir rubrique 6.6.
L’ injection dans les tubulures de perfusion délivrant du glucose à 50 g/ l (5%) dans une solution de Ringer-Lactate pour injection, ou d’ autres solutions IV non listées en 6.6, n’ est pas recommandée du fait d’ une précipitation possible de la solution.
44 6.3 Durée de conservation
3 ans.
La stabilité chimique et physique en cours d’ utilisation de la solution reconstituée a été démontrée sur 24 heures à 25°C.
Sur le plan microbiologique, le produit obtenu de manière aseptique devra être utilisé immédiatement.
S’ il n’ est pas utilisé immédiatement, les conditions et le temps de conservation avant utilisation sont de la responsabilité de l’ utilisateur et ne devront pas dépasser 12 heures à 25°C, à moins que la reconstitution n’ ait été réalisée dans des conditions aseptiques contrôlées et validées.
6.4 Précautions particulières de conservation
Pas de précautions particulières de conservation avant reconstitution.
Ne pas mettre au réfrigérateur ou congeler des solutions reconstituées.
Pour les précautions particulières de conservation du médicament reconstitué voir rubrique 6.3.
Flacons de parécoxib sodium Flacon de 40 mg de verre incolore de type I (5 ml) avec un bouchon laminé scellé avec une capsule en aluminium recouverte d'une capsule pourpre.
Dynastat est disponible en conditionnement de 10 flacons.
6.6 Précautions particulières d’ élimination et manipulation
Dynastat doit être reconstitué avant usage.
Dynastat ne contient pas de conservateur.
Sa préparation doit se faire selon une technique aseptique.
Les solvants adaptés pour la reconstitution de Dynastat sont:
une solution de chlorure de sodium 9 mg/ ml (0,9%) une solution glucosée pour perfusion à 50 g/ l (5%) une solution injectable de chlorure de sodium à 4,5 mg/ ml (0,45%) et de glucose à 50 g/ l (5%).
Utiliser une technique aseptique pour la reconstitution du parécoxib lyophilisé (sous forme de parécoxib sodium).
Retirer la capsule pourpre pour exposer la partie centrale du bouchon en caoutchouc du flacon de 40 mg de parécoxib.
Retirer avec une aiguille et une seringue stériles 2 ml d'un solvant acceptable et insérer l'aiguille au travers de la partie centrale du bouchon en caoutchouc pour transférer le solvant dans le flacon de 40 mg.
Dissoudre la poudre complètement en agitant par rotation modérée et vérifier le produit reconstitué avant utilisation.
La totalité du contenu du flacon doit être retirée pour une administration unique.
Après reconstitution, Dynastat doit être inspecté visuellement avant administration pour vérifier l’ absence de particules et de décoloration.
La solution ne doit pas être utilisée si elle est décolorée ou trouble ou si des particules sont observées.
Dynastat doit être administré dans les 24 heures suivant sa reconstitution (voir rubrique 6.3.) sinon il sera jeté.
Le produit reconstitué est isotonique.
Après reconstitution avec les solvants appropriés, Dynastat peut uniquement être injecté par voie IV ou IM, ou dans des tubulures de perfusion délivrant:
une solution de chlorure de sodium à 9 mg/ ml (0,9%) une solution pour perfusion de glucose à 50 g/ l (5%) une solution injectable de chlorure de sodium à 4,5 mg/ ml (0,45%) et de glucose à 50 g/ l (5%) une solution pour injection Ringer-Lactate.
Pour usage unique seulement.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Pfizer Limited Sandwich Kent CT13 9NJ Royaume-Uni
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 02/ 209/ 005
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
22 Mars 2007
10.
DATE DE MISE À JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
46 1.
DÉNOMINATION DU MÉDICAMENT
Dynastat 40 mg poudre et solvant pour solution injectable
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Flacon de 40 mg: chaque flacon contient 40 mg de parécoxib (sous forme de 42,36 mg de parécoxib sodium) pour reconstitution.
Après reconstitution, la concentration finale en parécoxib est de 20 mg/ ml.
Après reconstitution avec une solution de chlorure de sodium à 9 mg/ ml (0,9%), Dynastat contient approximativement 0,44 mEq de sodium par flacon.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Poudre et solvant pour solution injectable Poudre blanche à blanchâtre
Solvant: solution limpide et incolore
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
Traitement à court terme des douleurs post-opératoires.
La décision de prescrire un inhibiteur sélectif de la COX-2 doit être basée sur l’ évaluation de l’ ensemble des risques spécifiques à chaque patient (voir rubriques 4.3 Contre-indications et 4.4 Mises en garde spéciales et précautions particulières d'emploi).
4.2 Posologie et mode d’ administration
La dose recommandée est de 40 mg administrée par voie intraveineuse (IV) ou intramusculaire (IM), suivie toutes les 6 à 12 heures d’ une administration de 20 mg ou 40 mg en fonction des besoins, sans dépasser 80 mg/ jour.
L’ injection IV en bolus peut être faite rapidement et directement dans une veine ou dans une voie veineuse existante.
L’ injection IM doit être faite lentement et profondément dans le muscle (voir rubrique 6.6 pour les instructions pour la reconstitution).
Utilisation concomitante avec les analgésiques opioïdes:
Les analgésiques opioïdes peuvent être utilisés en même temps que le parécoxib en suivant la posologie indiquée dans le paragraphe ci- dessus.
Lors de toutes les évaluations cliniques, le parécoxib a été administré à intervalles fixes, tandis que les opiacés ont été administrés à la demande.
Puisque le risque cardio-vasculaire lié aux inhibiteurs spécifiques de cyclo-oxygénase-2 (COX-2) peut augmenter avec la dose et la durée d’ utilisation, il convient d’ administrer le traitement pendant la durée la plus courte possible et à la dose quotidienne efficace la plus faible.
Une précipitation peut se produire lorsque Dynastat est associé en solution avec d’ autres médicaments et de ce fait Dynastat ne doit pas être mélangé avec tout autre médicament, aussi bien pendant la reconstitution que pendant l’ injection.
Chez les patients dont la même tubulure de perfusion est utilisée pour injecter un autre médicament, la tubulure de perfusion doit être rincée avant et après l’ injection de Dynastat avec une solution de compatibilité connue.
Après reconstitution avec les solvants appropriés, Dynastat peut uniquement être injecté par voie IV ou IM, ou dans des tubulures de perfusion délivrant:
une solution de chlorure de sodium à 9 mg/ ml (0,9%) une solution pour perfusion de glucose à 50 g/ l (5%) une solution injectable de chlorure de sodium à 4,5 mg/ ml (0,45%) et de glucose à 50 g/ l (5%) une solution pour injection de Ringer-Lactate.
L’ injection dans les tubulures de perfusion délivrant du glucose à 50 g/ l (5%) dans une solution de Ringer-Lactate pour injection, ou d’ autres solutions IV non listées ci- dessus, n’ est pas recommandée du fait d’ une précipitation possible de la solution.
Sujets âgés:
Cependant, chez les sujets âgés dont le poids corporel est inférieur à 50 kg, initier le traitement à la moitié de la dose usuelle recommandée de Dynastat et réduire la dose maximale journalière à 40 mg (voir rubrique 5.2 Propriétés pharmacocinétiques).
Insuffisance hépatique:
Aucune adaptation posologique n’ est généralement requise chez les patients présentant une insuffisance hépatique légère (score de Child-Pugh 5-6).
Introduire Dynastat avec précaution et à la moitié de la dose usuelle recommandée chez les patients présentant une insuffisance hépatique modérée (score de Child-Pugh 7-9) et réduire la dose maximale journalière à 40 mg.
On ne dispose pas d'expérience clinique chez les patients présentant une insuffisance hépatique sévère (score de Child-Pugh ≥ 10), l’ utilisation est contre-indiquée chez ces patients (voir rubriques 4.3 Contre Indications et 5.2 Propriétés pharmacocinétiques).
Insuffisance rénale:
Sur la base des paramètres pharmacocinétiques, aucune adaptation posologique n’ est nécessaire chez les patients présentant une insuffisance rénale légère à modérée (clairance de la créatinine entre 30 et 80 ml/ min).
Chez les patients atteints d’ insuffisance rénale sévère (clairance de la créatinine < 30 ml/ min) ou qui pourraient être prédisposés à des rétentions liquidiennes, le parécoxib doit être initié à la dose la plus faible recommandée et la fonction rénale des patients doit être étroitement surveillée (voir rubriques 4.4 Mises en garde spéciales et précautions particulières d’ emploi et 5.2 Propriétés pharmacocinétiques).
Enfants et adolescents:
Il n’ y a pas d’ expérience chez l’ enfant et l’ adolescent.
Son utilisation n’ est donc pas recommandée chez ces patients.
4.3 Contre-indications
Hypersensibilité au principe actif ou à l'un des excipients (voir rubrique 6.1 Liste des excipients).
Antécédents de réactions allergiques médicamenteuses graves de tout type, en particulier de réactions cutanées telles que syndrome de Stevens-Johnson, nécrolyse épidermique toxique, érythème polymorphe ou patients souffrant d’ hypersensibilité connue aux sulfamides (voir rubriques 4.4 Mises en garde spéciales et précautions particulières d’ emploi et 4.8 Effets indésirables).
Ulcère peptique évolutif ou saignement gastro-intestinal (GI).
Patients ayant des antécédents d’ asthme, de rhinite aiguë, de polypes nasaux, d’œ dème de Quincke, d’ urticaire ou d’ autres réactions de type allergique déclenchés par la prise d’ acide acétylsalicylique ou d’ AINS y compris les inhibiteurs de la COX-2 (cyclo-oxygénase-2).
Troisième trimestre de la grossesse et allaitement (voir rubriques 4.6 Grossesse et allaitement et 5.3 Données de sécurité pré-clinique).
Insuffisance hépatique sévère (albumine sérique < 25 g/ l ou score de Child-Pugh ≥ 10).
48 Maladie inflammatoire de l’ intestin.
Insuffisance cardiaque congestive (NYHA II-IV).
Traitement de la douleur post-opératoire après pontage coronaire (voir rubriques 4.8 Effets indésirables et 5.1 Propriétés pharmacodynamiques).
Cardiopathie ischémique avérée, artériopathie périphérique et/ ou antécédent d'accident vasculaire cérébral (y compris l’ accident ischémique transitoire).
4.4 Mises en garde spéciales et précautions d’ emploi
L’ expérience clinique d’ un traitement de plus de 3 jours avec Dynastat est limitée.
En raison de la possibilité d'effets indésirables accrus à des doses relativement élevées de parécoxib, des autres inhibiteurs de la COX-2 et des AINS, un contrôle des patients traités par le parécoxib s'impose après augmentation de la posologie et, si l'efficacité n'est pas améliorée, d'autres options thérapeutiques devront être envisagées (voir rubrique 4.2 Posologie et mode d’ administration).
Les inhibiteurs de la COX-2 ont été associés à un risque accru d’ effets cardiovasculaires et thrombotiques lors d’ un traitement au long cours.
Ni l’ ampleur exacte du risque associé à une dose unique, ni la durée précise du traitement associée à l’ augmentation du risque n’ ont été déterminées.
Les patients présentant des facteurs de risque significatifs d’ événements cardiovasculaires (par exemple, hypertension, hyperlipidémie, diabète, tabagisme) devront être traités avec le parécoxib uniquement après une évaluation approfondie (voir rubrique 5.1 Propriétés pharmacodynamiques).
Des mesures appropriées seront prises et l’ arrêt du traitement par le parécoxib doit être envisagé s’ il existe une preuve clinique de détérioration symptomatique de l’ état de ces patients (voir rubrique 5.1 Propriétés pharmacodynamiques).
Dynastat n’ a pas été étudié dans les protocoles de revascularisation cardiovasculaire autres que ceux utilisés lors de pontages coronaires.
Des essais effectués dans d’ autres types de chirurgie que le pontage coronaire ont inclus des patients avec un score ASA (American Society of Anaesthesiology) de I-III seulement.
En raison de leur absence d'effets anti-plaquettaires, les inhibiteurs de la COX-2 ne peuvent se substituer à l'acide acétylsalicylique dans la prévention des maladies cardiovasculaires thromboemboliques.
Par conséquent, les traitements anti-agrégants plaquettaires ne doivent pas être arrêtés (voir rubrique 5.1 Propriétés pharmacodynamiques).
Des complications gastro-intestinales hautes [perforations, ulcères ou hémorragies (PUH)], dont certaines d’ issue fatale, ont été observées chez des patients traités par parécoxib.
La prudence sera de rigueur lors du traitement des patients les plus à risque de développer une complication gastro- intestinale avec les AINS: -les sujets âgés, -les patients également traités par d'autres AINS -ou par de l'acide acétylsalicylique -ou les patients ayant des antécédents de maladie gastro-intestinale tels qu’ ulcère et hémorragie.
Il existe une majoration du risque d'effets indésirables gastro-intestinaux (ulcération gastro-intestinale ou autres complications gastro-intestinales) lorsque le parécoxib est utilisé en association avec l’ acide acétylsalicylique (même à de faibles posologies).
Dynastat a été étudié en chirurgie dentaire, orthopédique, gynécologique (principalement hystérectomie) et après pontage coronaire.
Il y a peu d’ expérience dans les autres types de chirurgie, par exemple gastro-intestinale ou urologique.
Des réactions cutanées graves, incluant un érythème polymorphe, une dermatite exfoliative, un syndrome de Stevens-Johnson ont été rapportées depuis sa commercialisation chez des patients recevant du parécoxib.
49 De plus, des réactions cutanées graves, dont certaines d’ issue fatale, incluant une nécrolyse épidermique toxique (syndrome de Lyell) ont été rapportées chez des patients recevant du valdécoxib (métabolite actif du parécoxib) depuis sa commercialisation et ne peuvent être exclues pour le parécoxib (voir rubrique 4.8).
Le risque de survenue de ces effets semble être le plus élevé en début de traitement, l’ apparition de ces effets se situant dans la majorité des cas au cours du premier mois de traitement.
Des mesures appropriées, par exemple consultations supplémentaires, devront être prises par le médecin afin de surveiller toute réaction cutanée grave sous traitement.
Les patients doivent être avertis de rapporter immédiatement tout événement cutané nouveau à leur médecin.
Le parécoxib doit être arrêté dès les premiers signes de rash cutané, de lésions des muqueuses ou de tout autre signe d’ hypersensibilité.
Les réactions cutanées graves sont connues pour apparaître avec les AINS, incluant les inhibiteurs sélectifs de la COX-2, aussi bien qu’ avec d’ autres médicaments.
Cependant, le nombre d’ événements cutanés graves rapportés semble être plus élevé pour le valdécoxib (métabolite actif du parécoxib) que pour les autres inhibiteurs sélectifs de la COX-2.
Les patients présentant des antécédents d'allergie aux sulfamides peuvent être sujets à un risque accru de réactions cutanées (voir rubrique 4.3 Contre indications).
Les patients sans antécédent d’ allergie aux sulfamides peuvent également présenter un risque de réactions cutanées graves.
Des réactions d’ hypersensibilité (anaphylaxie et oedème de Quincke) ont été rapportées lors de la commercialisation du valdécoxib et du parécoxib (voir rubrique 4.8 Effets indésirables).
Certaines de ces réactions sont survenues chez des patients présentant des antécédents d’ allergie aux sulfamides (voir rubrique 4.3 Contre indications).
Le parécoxib devra être arrêté dès les premiers signes d'hypersensibilité.
Depuis la commercialisation, des cas d’ insuffisance rénale aiguë ont été rapportés chez les patients recevant du parécoxib (voir rubrique 4.8 Effets indésirables).
L’ inhibition de la synthèse des prostaglandines pouvant conduire à une détérioration de la fonction rénale et à une rétention hydrique, des précautions devront être prises lors de l’ administration de Dynastat chez les patients présentant une altération de la fonction rénale (voir rubrique 4.2 Posologie et mode d’ administration) ou une hypertension, ou chez les patients présentant une fonction cardiaque ou hépatique altérée ou d’ autres états favorisant une rétention hydrique.
Des précautions devront être prises lors de l’ initiation du traitement par Dynastat chez des patients présentant une déshydratation.
Il est recommandé dans ce cas de commencer par réhydrater le patient avant d’ initier le traitement par Dynastat.
Dynastat devra être utilisé avec précaution chez les patients présentant une insuffisance hépatique modérée (score de Child-Pugh 7-9) (voir rubrique 4.2 Posologie et mode d’ administration).
Des mesures appropriées seront prises et l’ arrêt du traitement par le parécoxib doit être envisagé s’ il existe une quelconque détérioration fonctionnelle d’ un des organes sus mentionnés au cours du traitement.
Dynastat peut masquer une fièvre et d’ autres signes d’ inflammation (voir rubrique 5.1 Propriétés pharmacodynamiques).
Dans des cas isolés, une aggravation de l’ infection des tissus mous a été décrite lors de l'utilisation des AINS et dans des études pré-cliniques avec Dynastat (voir rubrique 5.3 Données de sécurité préclinique).
Un suivi attentif de la suture devra être effectué chez les patients opérés recevant Dynastat afin de surveiller les signes d'infection.
Des précautions doivent être prises lors de l’ administration concomitante de Dynastat avec la warfarine ou avec d’ autres anticoagulants oraux (voir rubrique 4.5 Interactions avec d'autres médicaments et autres formes d'interactions).
50 Comme pour tout médicament inhibant la synthèse de cyclooxygénase/ prostaglandine, l'utilisation de Dynastat n'est pas recommandée chez les femmes envisageant une grossesse (voir rubriques 4.6 Grossesse et allaitement et 5.1 Propriétés pharmacodynamiques).
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Les études d'interaction n'ont été réalisées que chez l'adulte.
Interactions pharmacodynamiques Le traitement anticoagulant doit être surveillé, particulièrement pendant les premiers jours suivant l'instauration du traitement par Dynastat, chez les patients recevant de la warfarine ou d’ autres anticoagulants, ces patients présentant un risque accru de complications hémorragiques.
Pour cette raison, la prise d'anticoagulants oraux doit s'accompagner d'une étroite surveillance du taux de prothrombine et de l’ INR des patients, principalement lors des premiers jours suivant l’ initiation du traitement par parécoxib ou lors d'un changement de la posologie du parécoxib (voir rubrique 4.4 Mises en garde spéciales et précautions particulières d’ emploi).
Dynastat n'a pas d'effet sur l'inhibition de l'agrégation plaquettaire ou sur le temps de saignement induits par l'acide acétylsalicylique.
Des essais cliniques ont montré que Dynastat peut être prescrit avec de faibles doses d’ acide acétylsalicylique (≤ 325 mg).
Dans les études soumises, comme avec d’ autres AINS, un risque augmenté d’ ulcération gastro-intestinale ou d’ autres complications gastro- intestinales a été mis en évidence lors de l’ administration concomitante de faibles doses d’ acide acétylsalicylique, en comparaison à l’ utilisation du parécoxib seul (voir rubrique 5.1 Propriétés pharmacodynamiques).
L'administration concomitante de parécoxib sodium et d’ héparine n'a pas affecté les paramètres pharmacodynamiques de l'héparine (temps de thromboplastine partiel activé) comparé à l'héparine seule.
Les AINS peuvent réduire l'effet des diurétiques et des médicaments antihypertenseurs.
Comme pour les AINS, le risque d'insuffisance rénale aiguë peut être augmenté lors de la co-administration d'inhibiteurs de l'enzyme de conversion de l’ angiotensine (IEC) ou de diurétiques et de parécoxib sodium.
Une augmentation des effets néphrotoxiques de la ciclosporine et du tacrolimus a été suggérée lors de la co-administration des AINS et de la ciclosporine ou du tacrolimus.
La fonction rénale doit être surveillée quand le parécoxib sodium et l'un de ces médicaments sont co-administrés.
Dynastat peut être co-administré avec les analgésiques opiacés.
Au cours des essais cliniques, le recours quotidien aux opiacés à la demande a été significativement réduit lorsque le parécoxib était co- administré.
Effets d’ autres médicaments sur la pharmacocinétique du parécoxib (ou de son métabolite actif le valdécoxib) Le parécoxib est rapidement hydrolysé en son métabolite actif, le valdécoxib.
Chez l’ homme, les études ont montré que le valdécoxib était principalement métabolisé par les isoenzymes CYP3A4 et 2C9.
L’ exposition plasmatique (ASC et Cmax) au valdécoxib est augmentée (respectivement de 62% et de 19%) lors d’ une co-administration avec le fluconazole (inhibiteur principalement du CYP2C9), indiquant que la dose de parécoxib sodium devra être diminuée chez les patients recevant du fluconazole.
L’ exposition plasmatique (ASC et Cmax) au valdécoxib est augmentée (respectivement de 38% et de 24%) lors d’ une co-administration avec le kétoconazole (inhibiteur du CYP3A4); toutefois un ajustement posologique ne sera généralement pas nécessaire chez les patients recevant du kétoconazole.
51 L'effet de l'induction enzymatique n'a pas été étudié.
Le métabolisme du valdécoxib peut être augmenté lors de la co-administration avec des inducteurs enzymatiques tels que la rifampicine, la phénytoïne, la carbamazépine ou la dexaméthasone.
Effets du parécoxib (ou de son métabolite actif le valdécoxib) sur la pharmacocinétique d’ autres médicaments Le traitement avec le valdécoxib (40 mg deux fois par jour pendant 7 jours) augmente de 3 fois les concentrations plasmatiques de dextrométhorphane (substrat du CYP2D6).
Aussi, des précautions doivent être prises lors de la co-administration de Dynastat et de produits principalement métabolisés par le CYP2D6 et qui ont une marge thérapeutique étroite (comme la flécaïnide, la propafénone et le métoprolol).
L’ exposition plasmatique à l’ oméprazole (substrat du CYP2C19) 40 mg une fois par jour était augmentée de 46% après l’ administration de valdécoxib 40 mg deux fois par jour pendant 7 jours, tandis que l’ exposition plasmatique au valdécoxib était inchangée.
Ces résultats indiquent que bien que le valdécoxib ne soit pas métabolisé par CYP2C19, il peut être un inhibiteur de cette isoenzyme.
Aussi, des précautions doivent être prises lors de l’ administration de Dynastat avec des médicaments connus pour être des substrats du CYP2C19 (comme la phénytoïne, le diazépam ou l’ imipramine).
Dans des études d’ interaction chez des patients souffrant de polyarthrite rhumatoïde et recevant chaque semaine du méthotrexate par voie intramusculaire, le valdécoxib administré par voie orale (40 mg deux fois par jour) n’ a pas eu d’ effet cliniquement significatif sur les concentrations plasmatiques du méthotrexate.
Cependant, un suivi adéquat de la toxicité liée au méthotrexate doit être envisagé lors de l'association de ces deux médicaments.
La co-administration de valdécoxib et de lithium a entraîné une baisse significative de la clairance sérique du lithium (25%) et de la clairance rénale (30%) avec une augmentation de 34% de l’ exposition sérique comparativement au lithium seul.
La lithémie devra être étroitement surveillée lors de l’ initiation ou de la modification du traitement par le parécoxib sodium chez les patients recevant du lithium.
La co-administration de valdécoxib avec le glibenclamide (substrat du CYP3A4) n’ a affecté ni la pharmacocinétique (exposition) ni la pharmacodynamie (glycémie, insulinémie) du glibenclamide.
Anesthésiques injectables:
L’ administration conjointe de 40 mg de parécoxib sodium IV avec le propofol (substrat du CYP2C9) ou avec le midazolam (substrat du CYP3A4) n’ a affecté ni les paramètres pharmacocinétiques (métabolisme et exposition), ni les paramètres pharmacodynamiques (effets sur l'EEG, les tests psychomoteurs et la sortie de sédation) du propofol IV ou du midazolam IV.
De plus, l'administration conjointe de valdécoxib n'a pas eu d'effet cliniquement significatif sur le métabolisme hépatique ou intestinal induit par le CYP3A4 du midazolam administré par voie orale.
L'administration IV de parécoxib sodium 40 mg n'a pas eu d'effet significatif sur les paramètres pharmacocinétiques du fentanyl IV ou de l'alfentanil IV (substrats du CYP3A4).
Anesthésiques inhalés:
Aucune étude formelle d'interaction n'a été réalisée.
Dans les études menées en chirurgie dans lesquelles le parécoxib sodium était administré en pré-opératoire, aucune interaction pharmacodynamique n’ a été observée chez les patients recevant le parécoxib sodium et les anesthésiques inhalés: protoxyde d’ azote et isoflurane (voir rubrique 5.1 Propriétés pharmacodynamiques).
Grossesse Le parécoxib sodium est susceptible d'être à l'origine de malformations graves pour l'enfant lorsqu'il est administré pendant le dernier trimestre de la grossesse.
52 la grossesse (voir rubriques 4.3 Contre indications, 5.1 Propriétés pharmacodynamiques et 5.3 Données de sécurité préclinique).
Dynastat est contre-indiqué (voir rubrique 4.3) pendant le dernier trimestre de la grossesse.
Comme les autres médicaments inhibant la COX-2, Dynastat n'est pas recommandé chez les femmes qui envisagent une grossesse (voir rubriques 4.4 Mises en garde spéciales et précautions particulières d’ emploi, 5.1 Propriétés pharmacodynamiques et 5.3 Données de sécurité préclinique).
Il n’ y a pas de données suffisantes sur l’ utilisation du parécoxib sodium chez la femme enceinte ou pendant le travail.
Des études effectuées chez l'animal ont mis en évidence une toxicité sur la reproduction (voir rubriques 5.1 Propriétés pharmacodynamiques et 5.3 Données de sécurité préclinique).
Le risque potentiel chez l’ être humain n’ est pas connu.
Dynastat ne doit être utilisé au cours des deux premiers trimestres de la grossesse à moins d'une nécessité absolue (si le bénéfice potentiel pour la patiente est supérieur au risque potentiel pour le fœ tus).
Allaitement Le parécoxib, le valdécoxib (son métabolite actif) et un métabolite actif du valdécoxib sont excrétés dans le lait de rates.
On ignore si le valdécoxib est excrété dans le lait maternel humain.
Dynastat ne devra pas être administré chez la femme qui allaite (voir rubriques 4.3 Contre indications et 5.3 Données de sécurité préclinique).
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Il n'y a pas d'étude sur l’ impact d’ utilisation du Dynastat sur l'aptitude à conduire des véhicules ou à utiliser des machines.
Toutefois, les patients présentant des étourdissements, des vertiges ou une somnolence après l’ administration de Dynastat devront s’ abstenir de conduire ou d’ utiliser des machines.
4.8 Effets indésirables
Au sein de chaque fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Parmi les patients traités par Dynastat lors d’ essais cliniques contrôlés, 1962 patients présentaient une douleur post-opératoire.
Les effets indésirables suivants ont eu une fréquence supérieure au placebo et ont été rapportés chez 1543 patients traités par Dynastat 20 mg ou 40 mg en dose unique ou répétée (jusqu’ à 80 mg/ jour) lors de 12 essais contrôlés versus placebo, après chirurgies dentaire, gynécologique, orthopédique ou pontage coronaire ou en administration pré-opératoire lors d’ interventions de chirurgies dentaire et orthopédique.
Le taux d’ arrêt lié aux effets indésirables dans ces essais était de 5,0% pour les patients recevant Dynastat et 4,3% pour les patients recevant le placebo.
[Très fréquents (≥ 1/ 10); Fréquents (≥ 1/ 100, < 1/ 10); Peu fréquents (≥ 1/ 1000, < 1/ 100); Rares (≥ 1/ 10.000, < 1/ 1000); Très rares (< 1/ 10.000), Fréquence indéterminée (ne peut être estimée sur la base des données disponibles)].
Infections et infestations Peu fréquent: drainage séreux anormal de la plaie sternale, infection de plaie
Affections hématologiques et du système lymphatique Fréquent: anémie postopératoire Peu fréquent: thrombocytopénie
Troubles du métabolisme et de la nutrition Fréquent: hypokaliémie
53 Affections psychiatriques Fréquent: agitation, insomnie
Affections du système nerveux central et périphérique Fréquent: hypoesthésie, Peu fréquent: troubles vasculaires cérébraux
Affections cardiaques Peu fréquent: bradycardie
Affections vasculaires (extracardiaques) Fréquent: hypertension, hypotension Peu fréquent: hypertension aggravée
Affections respiratoires, thoraciques et médiastinales Fréquent: insuffisance respiratoire, pharyngite
Affections gastro-intestinales Fréquent: ostéite alvéolaire (alvéolite), dyspepsie, flatulences Peu fréquent: ulcération gastroduodénale
Affections de la peau et du tissu sous-cutané Fréquent: prurit Peu fréquent: ecchymose
Affections musculosquelettiques et systémiques Fréquent: douleurs dorsales
Affections du rein et des voies urinaires Fréquent: oligurie
Troubles généraux et anomalies au site d'administration Fréquent: œ dèmes périphériques
Investigations Fréquent: élévation de la créatinine Peu fréquent: élévation des ASAT, élévation des ALAT, élévation de l’ urée sanguine
Les rares événements indésirables sévères suivants ont été rapportés lors de l'utilisation des AINS et ne peuvent pas être écartés pour Dynastat: bronchospasme et hépatite.
Après pontage coronaire, les patients recevant Dynastat ont présenté un risque accru d’ effets indésirables comme des événements cardiovasculaires / thromboemboliques, des infections chirurgicales profondes ou des complications de la cicatrisation de la plaie sternale.
Les événements cardiovasculaires / thromboemboliques incluent infarctus du myocarde, accident vasculaire cérébral / accident ischémique transitoire, embolie pulmonaire et thrombose veineuse profonde (voir rubriques 4.3 Contre indications et 5.1 Propriétés pharmacodynamiques).
Suite à la commercialisation, les réactions suivantes ont été rapportées en association avec l’ utilisation du parécoxib:
Rare: insuffisance rénale aiguë, insuffisance rénale, infarctus du myocarde, insuffisance cardiaque congestive, douleur abdominale, nausée, vomissement, dyspnée, tachycardie et syndrome de Stevens- Johnson.
Très rare: érythème polymorphe, dermatite exfoliative et réactions d’ hypersensibilité incluant anaphylaxie et œ dème de Quincke (voir rubrique 4.4 Mises en garde et précautions particulières d’ emploi).
54 Suite à la commercialisation du valdécoxib, la réaction suivante a été rapportée: nécrolyse épidermique toxique (voir rubrique 4.4 Mises en garde et précautions particulières d’ emploi) et ne peut être exclue pour le parécoxib.
4.9 Surdosage
Aucun cas de surdosage avec le parécoxib n’ a été rapporté.
En cas de surdosage, les patients devront bénéficier d'un traitement symptomatique.
Le valdécoxib n’ est pas éliminé par hémodialyse.
Une diurèse ou une alcalinisation des urines ne devrait pas être utile en raison de la forte liaison aux protéines du valdécoxib.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Coxib, code ATC:
M01AH04.
Le valdécoxib est un inhibiteur oral, sélectif de la cyclo-oxygénase-2 (COX-2) aux doses utilisées en clinique.
La cyclo-oxygénase est responsable de la synthèse des prostaglandines.
Deux isoformes, COX-1 et COX-2, ont été identifiées.
La cyclo- oxygénase-2 (COX-2) est l’ isoforme de l’ enzyme induite par des stimuli pro-inflammatoires et est admise comme étant le principal responsable de la synthèse des médiateurs prostanoïdes de la douleur, de l’ inflammation et de la fièvre.
La COX-2 est également impliquée dans l’ ovulation, l’ implantation et la fermeture du canal artériel, la régulation de la fonction rénale, et certaines fonctions du SNC (induction de la fièvre, perception de la douleur et fonction cognitive).
Elle pourrait également jouer un rôle dans la cicatrisation des ulcères.
La COX-2 a été mise en évidence dans les tissus autour des ulcères gastriques chez l’ homme mais son implication dans la cicatrisation des ulcères n’ a pas été établie.
La différence d'activité antiplaquettaire entre certains AINS inhibiteurs de la COX-1 et les inhibiteurs sélectifs de la COX-2 peut avoir une signification clinique chez les patients à risque de réactions thromboemboliques.
Les inhibiteurs sélectifs de la COX-2 réduisent la formation de prostacycline systémique (et par conséquent, possiblement endothéliale), sans altérer le thromboxane plaquettaire.
La pertinence clinique de ces observations n'a pas été établie.
L'efficacité de Dynastat a été établie dans des études de douleur chirurgicale dentaire, gynécologique (hystérectomie), orthopédique (prothèse du genou et de la hanche) et au cours du pontage coronaire.
Le pic d'activité est survenu dans les 2 heures qui ont suivi l'administration d'une dose unique de 40 mg IV ou IM de Dynastat.
L'amplitude de l'analgésie de la dose de 40 mg était comparable à celle du kétorolac 60 mg IM ou du kétorolac 30 mg IV.
Après une dose unique, la durée de l’ analgésie était dépendante de la dose et du modèle clinique de douleur, et allait de 6 à plus de 12 heures.
Effets d’ épargne morphinique:
Au cours d’ une étude de chirurgie orthopédique et de chirurgie générale contrôlée contre placebo (n = 1 050), les patients ont reçu Dynastat à une dose parentérale initiale de 40 mg en IV, suivie par 20 mg deux fois par jour pendant au moins 72 heures, en plus des soins standards incluant la prise supplémentaire d’ opiacés contrôlée par les patients.
La réduction de l’ utilisation d’ opiacés avec le traitement par Dynastat les 2e et 3e jours a été de 7,2 mg et 2,8 mg (37% et 28% respectivement).
Cette réduction de l’ utilisation d’ opiacés s’ est accompagnée d’ une diminution significative de l’ inconfort lié aux symptômes dus aux opiacés rapportée par les patients.
Un plus grand soulagement de la douleur a été démontré comparativement aux opiacés seuls.
Des études supplémentaires réalisées dans d’ autres contextes chirurgicaux ont permis de faire des observations similaires.
On ne dispose pas de données indiquant un nombre global d’ événements
55 indésirables moins élevé lors de l’ utilisation de parécoxib comparativement au placébo, lorsqu’ administré en association avec les opiacés.
Etudes gastro-intestinales:
Dans les études endoscopiques de courte durée (7 jours) chez le volontaire sain jeune et âgé (≥ 65 ans) l'incidence des ulcères gastro-duodénaux ou des érosions après administration de Dynastat (5-21%), bien que supérieure au placebo (5-12%), restait significativement inférieure à l’ incidence observée avec les AINS (66-90%).
Études de tolérance postopératoires après pontage coronaire:
En complément de la notification spontanée des événements indésirables, un certain nombre d’ événements, prédéterminés par un comité d’ experts indépendant, ont été examinés dans deux études de tolérance contrôlées contre placebo.
Dans ces études, les patients ont reçu du parécoxib pendant au moins 3 jours, suivi d’ une administration orale de valdécoxib sur une durée totale de 10 à 14 jours.
Tous les patients ont reçu les soins antalgiques standards au cours des études.
Les patients étaient traités par acide acétylsalicylique à faible dose avant la randomisation et pendant toute la durée des deux études après pontage coronaire.
La première étude après pontage coronaire a été réalisée sur 14 jours, en double aveugle, contrôlée contre placebo, chez des patients traités par parécoxib sodium IV 40 mg deux fois par jour pendant au moins 3 jours, suivi d’ un traitement par valdécoxib 40 mg deux fois par jour (pour le groupe parécoxib / valdécoxib, n=311) ou par placebo (pour le groupe placebo / placebo, n=151).
Neuf événements indésirables prédéterminés ont été évalués (événements cardiovasculaires thromboemboliques, péricardite, nouvelle apparition ou exacerbation d’ insuffisance cardiaque congestive, trouble de la fonction rénale / insuffisance rénale, complications hautes d’ ulcère gastro-intestinal, hémorragies importantes non gastro-intestinales, infections, complications pulmonaires non infectieuses et décès).
L’ incidence des événements cardiovasculaires / thromboemboliques (infarctus du myocarde, ischémie, accident vasculaire cérébral, thrombose veineuse profonde et embolie pulmonaire) était significativement plus élevée (p < 0,05) dans le groupe parécoxib / valdécoxib que dans le groupe placebo / placebo pendant la période de traitement par voie IV (2,2% et 0,0% respectivement) et pendant la durée totale de l’ étude (4,8% et 1,3% respectivement).
Un taux plus élevé de complications des plaies chirurgicales (concernant principalement la plaie sternale) a été observé dans le groupe parécoxib/ valdécoxib.
Dans la seconde étude après pontage coronaire, quatre événements prédéterminés ont été évalués (événements cardiovasculaires / thromboemboliques, trouble de la fonction rénale / insuffisance rénale; ulcère / hémorragie gastro-intestinaux hauts; complication de la plaie chirurgicale).
Les patients étaient randomisés dans les 24 heures après le pontage coronaire et ont reçu: • soit une dose initiale de parécoxib de 40 mg IV puis 20 mg IV toutes les 12 heures pendant au moins 3 jours, suivi d’ une administration orale de valdécoxib (20 mg toutes les 12 heures) pour la période restante sur les 10 jours de traitement (n = 544); • soit placebo IV suivi d’ une administration orale de valdécoxib (n = 544) • ou placebo IV suivi d’ une administration orale de placebo (n = 548).
L’ incidence des événements cardiovasculaires / thromboemboliques a été significativement plus élevée (p = 0,033) dans le groupe parécoxib / valdécoxib (2,0%) par rapport au groupe de traitement placebo / placebo (0,5%).
Le traitement par placebo / valdécoxib était également associé à une incidence supérieure d’ événements CV thromboemboliques que le traitement par placebo mais cette différence n’ a pas atteint le seuil de significativité statistique.
Trois des six cas d’ événements cardiovasculaires thromboemboliques du groupe placebo / valdécoxib sont survenus pendant la période de traitement par placebo; valdécoxib n’ a pas été administré à ces patients.
Les événements dont l’ incidence était la plus élevée dans les 3 groupes de traitement sont ceux des complications de la plaie chirurgicale, incluant les infections chirurgicales profondes et les cicatrisations de la plaie sternale.
Aucune différence significative n’ a été constatée entre les traitements actifs et le placebo pour les autres événements pré-déterminés (trouble / insuffisance de la fonction rénale, complications hautes d’ ulcère gastro-intestinal ou complications de la plaie chirurgicale).
56 Etudes de tolérance en chirurgie générale:
Dans une grande étude portant sur la chirurgie orthopédique/ générale (N = 1 050), les patients ont reçu une dose initiale de parécoxib 40 mg IV, puis: • 20 mg IV toutes les 12 heures pendant au moins 3 jours, suivi de valdécoxib par voie orale (20 mg toutes les 12 heures) (n = 525) pour la période restante sur les 10 jours de traitement; • ou placebo par voie IV suivi de placebo par voie orale (n = 525).
Chez ces patients après chirurgie, aucune différence significative n’ a été constatée entre le groupe parecoxib / valdecoxib comparativement au groupe placebo, en ce qui concerne le profil de tolérance globale, incluant les 4 types d’ événements pré-déterminés décrits ci-dessus pour la seconde étude après pontage coronaire.
Etudes de la fonction plaquettaire:
Dans une série de petites études à doses multiples chez le volontaire sain jeune et âgé, Dynastat 20 mg ou 40 mg deux fois par jour n'a pas eu d'effet différent du placebo sur l'agrégation plaquettaire ou sur les saignements.
Chez les sujets jeunes, Dynastat 40 mg deux fois par jour n'a pas eu d'effet cliniquement significatif sur l'inhibition de la fonction plaquettaire induite par l'acide acétylsalicylique (voir rubrique 4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions).
5.2 Propriétés pharmacocinétiques
Après une injection IV ou IM, le parécoxib est rapidement transformé en valdécoxib, la substance pharmacologiquement active, par hydrolyse enzymatique au niveau du foie.
Absorption L’ exposition au valdécoxib après administration de doses uniques de Dynastat, mesurée à la fois par l’ aire sous la courbe de la concentration plasmatique en fonction du temps (ASC) et le pic de concentration (Cmax), est approximativement linéaire dans l’ échelle des doses cliniques.
L’ ASC et la Cmax après une administration deux fois par jour sont linéaires jusqu’ à 50 mg IV et 20 mg IM.
Les concentrations plasmatiques à l’ état d’ équilibre du valdécoxib sont atteintes dans les 4 jours après une administration bi-quotidienne.
Après l’ administration de doses uniques de 20 mg de parécoxib sodium par voie IV et IM, la Cmax du valdécoxib est atteinte approximativement en 30 minutes et en 1 heure, respectivement.
L’ exposition au valdécoxib est similaire en terme de ASC et de Cmax après une administration IV et IM.
L'exposition au parécoxib est semblable en terme de ASC après administration IV ou IM.
Ceci est dû à une absorption extravasculaire plus lente après administration IM.
Ces diminutions n'ont pas été considérées comme cliniquement significatives du fait que la Cmax du valdécoxib était similaire après administration de parécoxib sodium en IM et IV.
Distribution Le volume de distribution du valdécoxib après administration IV est approximativement de 55 litres.
La liaison aux protéines plasmatiques est d’ environ 98% sur l’ échelle de concentrations obtenue avec la plus forte dose recommandée, 80 mg/ jour.
Le valdécoxib, mais pas le parécoxib, est largement distribué dans les érythrocytes.
Métabolisme Le parécoxib est rapidement et presque complètement converti en valdécoxib et acide propionique in vivo avec une demi-vie plasmatique d’ environ 22 minutes.
L’ élimination du valdécoxib se fait par un intense métabolisme hépatique mettant en œ uvre différentes voies, incluant les isoenzymes des cytochromes P450 (CYP)3A4 et CYP2C9 ainsi que par une glucuronidation (environ 20%) de l’ entité sulphonamide.
Un métabolite hydroxylé du valdécoxib (via la voie CYP) a été identifié dans le plasma humain comme étant un inhibiteur actif de la COX-2.
Il représente environ 10% de la concentration en valdécoxib; du fait de la faible concentration de ce métabolite, celui -ci n’ est pas considéré comme contribuant à un effet clinique significatif après l’ administration de doses thérapeutiques de parécoxib sodium.
57 Elimination Le valdécoxib est éliminé par métabolisme hépatique avec moins de 5% de valdécoxib inchangé retrouvé dans les urines.
Il n’ y a pas de parécoxib inchangé détecté dans les urines et seules des traces sont retrouvées dans les fèces.
Environ 70% de la dose sont excrétés dans les urines sous forme de métabolites inactifs.
La clairance plasmatique (CLp) du valdécoxib est d’ environ 6 l/ h.
Après administration IV ou IM de parécoxib sodium, la demi-vie d’ élimination (t1/ 2) du valdécoxib est d’ environ 8 heures.
Sujets âgés:
Dynastat a été administré à 335 patients âgés (65-96 ans) dans des études pharmacocinétiques et thérapeutiques.
Chez les volontaires sains âgés, la clairance orale apparente du valdécoxib était réduite, résultant en une exposition plasmatique du valdécoxib supérieure de 40% comparée à celle des volontaires sains jeunes.
Après ajustement en fonction du poids corporel, l’ exposition plasmatique du valdécoxib à l’ état d’ équilibre chez les sujets âgés féminins était supérieure de 16% à celle trouvée chez les sujets âgés masculins (voir rubrique 4.2 Posologie et mode d’ administration).
Insuffisance rénale:
Chez les patients présentant différents degrés d’ insuffisance rénale, traités par 20 mg IV de Dynastat, le parécoxib était rapidement éliminé du plasma.
L’ élimination du valdécoxib au niveau rénal n’ étant pas importante pour son devenir, aucun changement de la clairance du valdécoxib n’ a été observé même chez des patients présentant une insuffisance rénale sévère ou chez des patients sous dialyse (voir rubrique 4.2 Posologie et mode d’ administration).
Insuffisance hépatique:
L’ insuffisance hépatique modérée n’ a pas entraîné de réduction ou d’ augmentation de la conversion de parécoxib en valdécoxib.
Chez les patients présentant une insuffisance hépatique modérée (score de Child-Pugh 7-9), le traitement devra être initié à la moitié de la dose usuelle recommandée de Dynastat et la dose maximale journalière devra être réduite à 40 mg, l’ exposition au valdécoxib étant plus que doublée (130%) chez ces patients.
Il n'y a pas d'étude chez les patients présentant une insuffisance hépatique sévère et en conséquence l’ utilisation de Dynastat n’ est pas recommandée chez les patients présentant une insuffisance hépatique sévère (voir rubriques 4.2 Posologie et mode d’ administration et 4.3 Contre indications).
5.3 Données de sécurité pré-cliniques
Les données non cliniques ne révèlent aucun risque particulier chez l’ homme, d’ après les études conventionnelles de pharmacologie ou de toxicité à doses répétées correspondant à 2 fois l’ exposition maximale chez l'homme.
Cependant, dans les études de toxicité à doses répétées chez le chien et le rat, les expositions plasmatiques au valdécoxib (métabolite actif du parécoxib) correspondaient approximativement à 0,8 fois l’ exposition plasmatique chez le sujet âgé à la dose maximale recommandée de 80 mg par jour.
Des doses plus élevées ont été associées à une aggravation et un retard de cicatrisation des infections cutanées, un effet qui est probablement associé à l'inhibition de la COX-2.
Lors d’ études de toxicité sur la reproduction chez le lapin, des pertes post-implantatoires, des résorptions et retards de croissance pondérale foetale ont été observés à des doses ne produisant pas de toxicité maternelle.
Aucun effet du parécoxib sur la fertilité du mâle ou de la femelle n'a été trouvé chez le rat.
Les effets du parécoxib sodium n’ ont pas été évalués lors de grossesses avancées ou lors des périodes pré- et post-natales.
Après administration de parécoxib sodium en dose unique par voie intraveineuse à des rates allaitantes, les concentrations dans le lait du parécoxib, du valdécoxib et du métabolite actif du valdécoxib étaient similaires à celles du plasma maternel.
Le potentiel carcinogène du parécoxib sodium n’ a pas été évalué.
58 6 DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Poudre Phosphate disodique Acide phosphorique et/ ou hydroxyde de sodium (pour ajustement du pH).
Solvant Chlorure de sodium Acide chlorhydrique ou hydroxyde de sodium (pour ajustement du pH) Eau pour préparations injectables.
6.2 Incompatibilités
Ce médicament ne doit pas être mélangé à d’ autres médicaments à l’ exception de ceux mentionnés dans la rubrique 6.6.
Dynastat et les opiacés ne doivent pas être administrés ensemble dans la même seringue.
L’ utilisation d’ une solution de Ringer-Lactate pour injection ou de glucose 50 g/ l (5%) dans une solution de Ringer-lactate pour injection pour la reconstitution entraîne la précipitation du parécoxib dans la solution et n’ est de ce fait pas recommandée.
L’ utilisation d’ eau pour préparation injectable stérile n’ est pas recommandée, la solution ainsi constituée n’ étant pas isotonique.
Ne pas injecter Dynastat dans une tubulure de perfusion délivrant tout autre médicament.
La tubulure de perfusion doit être rincée avant et après l’ injection de Dynastat avec une solution de compatibilité connue (voir rubrique 6.6.
L’ injection dans les tubulures de perfusion délivrant du glucose à 50 g/ l (5%) dans une solution de Ringer-Lactate pour injection, ou d’ autres solutions IV non listées en 6.6, n’ est pas recommandée du fait d’ une précipitation possible de la solution.
6.3 Durée de conservation
3 ans.
La stabilité chimique et physique en cours d’ utilisation de la solution reconstituée a été démontrée sur 24 heures à 25°C.
Sur le plan microbiologique, le produit obtenu de manière aseptique devra être utilisé immédiatement.
S’ il n’ est pas utilisé immédiatement, les conditions et le temps de conservation avant utilisation sont de la responsabilité de l’ utilisateur et ne devront pas dépasser 12 heures à 25°C, à moins que la reconstitution n’ ait été réalisée dans des conditions aseptiques contrôlées et validées.
6.4 Précautions particulières de conservation
Pas de précautions particulières de conservation avant reconstitution.
Ne pas mettre au réfrigérateur ou congeler des solutions reconstituées.
Pour les précautions particulières de conservation du médicament reconstitué voir rubrique 6.3.
Flacons de parécoxib sodium Flacon de 40 mg de verre incolore de type I (5 ml) avec un bouchon laminé scellé avec une capsule en aluminium recouverte d'une capsule pourpre.
59 Ampoules de solvant:
Ampoule de 2 ml: verre incolore neutre de type I
Dynastat est fourni en flacon unitaire stérile à usage unique qui est conditionné avec une ampoule de 2 ml remplie de 2 ml de solution de chlorure de sodium à 9 mg/ ml (0,9%) (cf. les différentes tailles de conditionnement et présentations).
Tailles de conditionnement
Conditionnement 1 x 1: contient 1 flacon avec 40 mg de parécoxib et 1 ampoule de 2 ml de solution de chlorure de sodium à 9 mg/ ml (0,9%).
Conditionnement 3 x 3: contient 3 flacons de 40 mg de parécoxib et 3 ampoules de 2 ml de solution de chlorure de sodium à 9 mg/ ml (0,9%).
Conditionnement 5 x 5: contient 5 flacons de 40 mg de parécoxib et 5 ampoules de 2 ml de solution de chlorure de sodium à 9 mg/ ml (0,9%).
Toutes les tailles de conditionnement peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
Dynastat doit être reconstitué avant usage.
Dynastat ne contient pas de conservateur.
Sa préparation doit se faire selon une technique aseptique.
Reconstituer Dynastat 40 mg avec 2 ml de solution de chlorure de sodium à 9 mg/ ml (0,9%).
Les seuls autres solvants admis pour la reconstitution sont: une solution glucosée pour perfusion à 50 g/ l (5%) une solution injectable de chlorure de sodium à 4,5 mg/ ml (0,45%) et de glucose à 50 g/ l (5%).
Utiliser une technique aseptique pour la reconstitution du parécoxib lyophilisé (sous forme de parécoxib sodium).
Retirer la capsule pourpre pour exposer la partie centrale du bouchon en caoutchouc du flacon de 40 mg de parécoxib.
Retirer avec une aiguille et une seringue stériles 2 ml d'un solvant acceptable et insérer l'aiguille au travers de la partie centrale du bouchon en caoutchouc pour transférer le solvant dans le flacon de 40 mg.
Dissoudre la poudre complètement en agitant par rotation modérée et vérifier le produit reconstitué avant utilisation.
La totalité du contenu du flacon doit être retirée pour une administration unique.
Après reconstitution, Dynastat doit être inspecté visuellement avant administration pour vérifier l’ absence de particules et de décoloration.
La solution ne doit pas être utilisée si elle est décolorée ou trouble ou si des particules sont observées.
Dynastat doit être administré dans les 24 heures suivant sa reconstitution (voir rubrique 6.3.) sinon il sera jeté.
Le produit reconstitué est isotonique.
Après reconstitution avec les solvants appropriés, Dynastat peut uniquement être injecté par voie IV ou IM, ou dans des tubulures de perfusion délivrant:
une solution de chlorure de sodium à 9 mg/ ml (0,9%) une solution pour perfusion de glucose à 50 g/ l (5%) une solution injectable de chlorure de sodium à 4,5 mg/ ml (0,45%) et de glucose à 50 g/ l (5%) une solution pour injection Ringer-Lactate.
60 Pour usage unique seulement.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7 TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Pfizer Limited Sandwich Kent CT13 9NJ Royaume-Uni
8 NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 02/ 209/ 006 EU/ 1/ 02/ 209/ 007 EU/ 1/ 02/ 209/ 008
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
22 Mars 2007
10 DATE DE MISE À JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
61 ANNEXE II
A.
TITULAIRES DE L’ AUTORISATION DE FABRICATION RESPONSABLES DE LA LIBÉRATION DES LOTS
B.
CONDITIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ
62 A.
TITULAIRES DE L’ AUTORISATION DE FABRICATION RESPONSABLES DE LA LIBÉRATION DES LOTS
Nom et adresse des fabricants responsables de la libération des lots
Pharmacia Ltd.
Whalton Road, Morpeth Northumberland NE61 3YA Royaume-Uni ou
Pfizer Manufacturing Belgium NV Rijksweg 12 2870 Puurs Belgique
Le nom et l’ adresse du fabricant responsable de la libération du lot concerné doivent figurer sur la notice du médicament.
B.
CONDITIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ
• CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION IMPOSÉES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
Médicament soumis à prescription médicale.
• CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
• AUTRES CONDITIONS
Le titulaire de cette autorisation de mise sur le marché continuera à soumettre des PSUR annuels sauf si précisé autrement par le CHMP.
63 ANNEXE III
ETIQUETAGE ET NOTICE
64 A.
ÉTIQUETAGE
65 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
EMBALLAGE EXTÉRIEUR:
20 mg TAILLE DU CONDITIONNEMENT:
10 flacons
1.
DÉNOMINATION DU MÉDICAMENT
Dynastat 20 mg Poudre pour solution injectable
Parécoxib (sel de sodium)
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque flacon contient 20 mg de parécoxib, soit 21,18 mg de parécoxib sodium.
Lorsque reconstitué avec 1 ml de solvant, fournit 20 mg/ ml de parécoxib.
3.
LISTE DES EXCIPIENTS
Contient également du phosphate disodique, de l’ acide phosphorique et de l’ hydroxyde de sodium.
4.
FORME PHARMACEUTIQUE ET CONTENU
Poudre pour solution injectable
10 flacons
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Lire la notice avant utilisation.
Voie intraveineuse ou intramusculaire.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
EXP {MM/ AAAA}
66 9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
Pas de précautions particulières de conservation avant reconstitution
10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Pfizer Limited Sandwich Kent CT13 9NJ Royaume-Uni
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 02/ 209/ 001
13.
NUMÉRO DU LOT
Lot {numéro}
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
Seulement pour usage unique.
Après reconstitution, le produit doit être utilisé immédiatement.
16.
INFORMATIONS EN BRAILLE
Dynastat 20 mg
67 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
TEXTE DU FLACON:
20 mg
1.
DÉNOMINATION DU MÉDICAMENT ET VOIE(S) D’ ADMINISTRATION
Dynastat 20 mg Poudre pour solution injectable
Parécoxib (sel de sodium)
Voie intraveineuse ou intramusculaire
2.
MODE D’ ADMINISTRATION
Lire la notice avant utilisation
3.
DATE DE PÉREMPTION
EXP {MM/ AAAA}
4.
NUMÉRO DE LOT
Lot {numéro}
5.
CONTENU EN POIDS, VOLUME OU UNITÉ
6.
AUTRES
68 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
EMBALLAGE EXTÉRIEUR:
20 mg TAILLE DU CONDITIONNEMENT:
1 flacon et 1 ampoule de solvant
1.
DÉNOMINATION DU MÉDICAMENT
Dynastat 20 mg Poudre et solvant pour solution injectable
Parécoxib (sel de sodium)
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque flacon contient 20 mg de parécoxib, soit 21,18 mg de parécoxib sodium.
Lorsque reconstitué avec 1 ml de solvant, fournit 20 mg/ ml de parécoxib.
3.
LISTE DES EXCIPIENTS
Contient également du phosphate disodique, de l’ acide phosphorique et de l’ hydroxyde de sodium.
1 ampoule de solvant de 1 ml contient du chlorure de sodium, de l’ acide chlorhydrique, de l’ hydroxyde de sodium et de l’ eau pour préparation injectable.
4.
FORME PHARMACEUTIQUE ET CONTENU
Poudre et solvant pour solution injectable
1 flacon et 1 ampoule de solvant
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Lire la notice avant utilisation.
Voie intraveineuse ou intramusculaire.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
EXP {MM/ AAAA}
69 9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
Pas de précautions particulières de conservation avant reconstitution.
Après reconstitution, le produit doit être utilisé immédiatement.
La solution est pour usage unique seulement et ne doit pas être conservée au réfrigérateur ou au congélateur.
10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Pfizer Limited Sandwich Kent CT13 9NJ Royaume-Uni
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 02/ 209/ 002
13.
NUMÉRO DU LOT DE FABRICATION
Lot {numéro}
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
Seulement pour usage unique.
Après reconstitution, le produit doit être utilisé immédiatement.
16.
INFORMATIONS EN BRAILLE
Dynastat 20 mg
70 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
EMBALLAGE EXTÉRIEUR:
20 mg TAILLE DU CONDITIONNEMENT:
3 flacons et 3 ampoules de solvant
1.
DÉNOMINATION DU MÉDICAMENT
Dynastat 20 mg Poudre et solvant pour solution injectable
Parécoxib (sel de sodium)
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque flacon contient 20 mg de parécoxib, soit 21,18 mg de parécoxib sodium.
Lorsque reconstitué avec 1 ml de solvant, fournit 20 mg/ ml de parécoxib.
3.
LISTE DES EXCIPIENTS
Contient également du phosphate disodique, de l’ acide phosphorique et de l’ hydroxyde de sodium.
1 ampoule de solvant de 1 ml contient du chlorure de sodium, de l’ acide chlorhydrique, de l’ hydroxyde de sodium et de l’ eau pour préparation injectable.
4.
FORME PHARMACEUTIQUE ET CONTENU
Poudre et solvant pour solution injectable
3 flacons et 3 ampoules de solvant
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Lire la notice avant utilisation.
Voie intraveineuse ou intramusculaire.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
EXP {MM/ AAAA}
71 9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
Pas de précautions particulières de conservation avant reconstitution.
Après reconstitution, le produit doit être utilisé immédiatement.
La solution est pour usage unique seulement et ne doit pas être conservée au réfrigérateur ou au congélateur.
10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Pfizer Limited Sandwich Kent CT13 9NJ Royaume-Uni
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 02/ 209/ 003
13.
NUMÉRO DU LOT DE FABRICATION
Lot {numéro}
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
Seulement pour usage unique.
Après reconstitution, le produit doit être utilisé immédiatement.
16.
INFORMATIONS EN BRAILLE
Dynastat 20 mg
72 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
EMBALLAGE EXTÉRIEUR:
20 mg TAILLE DU CONDITIONNEMENT:
5 flacons et 5 ampoules de solvant
1.
DÉNOMINATION DU MÉDICAMENT
Dynastat 20 mg Poudre et solvant pour solution injectable
Parécoxib (sel de sodium)
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque flacon contient 20 mg de parécoxib, soit 21,18 mg de parécoxib sodium.
Lorsque reconstitué avec 1 ml de solvant, fournit 20 mg/ ml de parécoxib.
3.
LISTE DES EXCIPIENTS
Contient également du phosphate disodique, de l’ acide phosphorique et de l’ hydroxyde de sodium.
1 ampoule de solvant de 1 ml contient du chlorure de sodium, de l’ acide chlorhydrique, de l’ hydroxyde de sodium et de l’ eau pour préparation injectable.
4.
FORME PHARMACEUTIQUE ET CONTENU
Poudre et solvant pour solution injectable
5 flacons et 5 ampoules de solvant
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Lire la notice avant utilisation.
Voie intraveineuse ou intramusculaire.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
EXP {MM/ AAAA}
73 9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
Pas de précautions particulières de conservation avant reconstitution.
Après reconstitution, le produit doit être utilisé immédiatement.
La solution est pour usage unique seulement et ne doit pas être conservée au réfrigérateur ou au congélateur.
10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Pfizer Limited Sandwich Kent CT13 9NJ Royaume-Uni
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 02/ 209/ 004
13.
NUMÉRO DU LOT DE FABRICATION
Lot {numéro}
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
Seulement pour usage unique.
Après reconstitution, le produit doit être utilisé immédiatement.
16.
INFORMATIONS EN BRAILLE
Dynastat 20 mg
74 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
TEXTE DE L’ AMPOULE DE SOLVANT:
1 ml
1.
DÉNOMINATION DU MÉDICAMENT ET VOIE(S) D’ ADMINISTRATION
Solution de chlorure de sodium 9 mg/ ml (0,9%)
2.
MODE D’ ADMINISTRATION
Solvant pour Dynastat 20 mg
Lire la notice avant utilisation
3.
DATE DE PÉREMPTION
EXP {MM/ AAAA}
4.
NUMÉRO DE LOT
Lot {numéro}
5.
CONTENU EN POIDS, VOLUME OU UNITÉ
1 ml
6.
AUTRES
75 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
EMBALLAGE EXTÉRIEUR:
40 mg TAILLE DU CONDITIONNEMENT:
10 flacons
1.
DÉNOMINATION DU MÉDICAMENT
Dynastat 40 mg Poudre pour solution injectable
Parécoxib (sel de sodium)
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque flacon contient 40 mg de parécoxib, soit 42,36 mg de parécoxib sodium.
Lorsque reconstitué avec 2 ml de solvant, fournit 20 mg/ ml de parécoxib.
3.
LISTE DES EXCIPIENTS
Contient également du phosphate disodique, de l’ acide phosphorique et de l’ hydroxyde de sodium.
4.
FORME PHARMACEUTIQUE ET CONTENU
Poudre pour solution injectable
10 flacons
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Lire la notice avant utilisation.
Voie intraveineuse ou intramusculaire.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
EXP {MM/ AAAA}
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
Pas de précautions particulières de conservation avant reconstitution
76 10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Pfizer Limited Sandwich Kent CT13 9NJ Royaume-Uni
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 02/ 209/ 005
13.
NUMÉRO DU LOT DE FABRICATION
Lot {numéro}
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
Seulement pour usage unique.
Après reconstitution, le produit doit être utilisé immédiatement.
16.
INFORMATIONS EN BRAILLE
Dynastat 40 mg
77 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
TEXTE DU FLACON:
40 mg
1.
DÉNOMINATION DU MÉDICAMENT ET VOIE(S) D’ ADMINISTRATION
Dynastat 40 mg Poudre pour solution injectable
Parécoxib (sel de sodium)
Voie intraveineuse ou intramusculaire
2.
MODE D’ ADMINISTRATION
Lire la notice avant utilisation
3.
DATE DE PÉREMPTION
EXP {MM/ AAAA}
4.
NUMÉRO DE LOT
Lot {numéro}
5.
CONTENU EN POIDS, VOLUME OU UNITÉ
6.
AUTRES
78 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
EMBALLAGE EXTÉRIEUR:
40 mg TAILLE DU CONDITIONNEMENT:
1 flacon et 1 ampoule de solvant
1.
DÉNOMINATION DU MÉDICAMENT
Dynastat 40 mg Poudre et solvant pour solution injectable
Parécoxib (sel de sodium)
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque flacon contient 40 mg de parécoxib, soit 42,36 mg de parécoxib sodium.
Lorsque reconstitué avec 2 ml de solvant, fournit 20 mg/ ml de parécoxib.
3.
LISTE DES EXCIPIENTS
Contient également du phosphate disodique, de l’ acide phosphorique et de l’ hydroxyde de sodium.
1 ampoule de solvant de 2 ml contient du chlorure de sodium, de l’ acide chlorhydrique, de l’ hydroxyde de sodium et de l’ eau pour préparation injectable.
4.
FORME PHARMACEUTIQUE ET CONTENU
Poudre et solvant pour solution injectable
1 flacon et 1 ampoule de solvant
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Lire la notice avant utilisation.
Voie intraveineuse ou intramusculaire.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
EXP {MM/ AAAA}
79 9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
Pas de précautions particulières de conservation avant reconstitution.
Après reconstitution, le produit doit être utilisé immédiatement.
La solution est pour usage unique seulement et ne doit pas être conservée au réfrigérateur ou au congélateur.
10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Pfizer Limited Sandwich Kent CT13 9NJ Royaume-Uni
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 02/ 209/ 006
13.
NUMÉRO DU LOT DE FABRICATION
Lot {numéro}
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
Seulement pour usage unique.
Après reconstitution, le produit doit être utilisé immédiatement.
16.
INFORMATIONS EN BRAILLE
Dynastat 40 mg
80 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
EMBALLAGE EXTÉRIEUR:
40 mg TAILLE DU CONDITIONNEMENT:
3 flacons et 3 ampoules de solvant
1.
DÉNOMINATION DU MÉDICAMENT
Dynastat 40 mg Poudre et solvant pour solution injectable
Parécoxib (sel de sodium)
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque flacon contient 40 mg de parécoxib, soit 42,36 mg de parécoxib sodium.
Lorsque reconstitué avec 2 ml de solvant, fournit 20 mg/ ml de parécoxib.
3.
LISTE DES EXCIPIENTS
Contient également du phosphate disodique, de l’ acide phosphorique et de l’ hydroxyde de sodium.
1 ampoule de solvant de 2 ml contient du chlorure de sodium, de l’ acide chlorhydrique, de l’ hydroxyde de sodium et de l’ eau pour préparation injectable.
4.
FORME PHARMACEUTIQUE ET CONTENU
Poudre et solvant pour solution injectable
3 flacons et 3 ampoules de solvant
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Lire la notice avant utilisation.
Voie intraveineuse ou intramusculaire.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
EXP {MM/ AAAA}
81 9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
Pas de précautions particulières de conservation avant reconstitution.
Après reconstitution, le produit doit être utilisé immédiatement.
La solution est pour usage unique seulement et ne doit pas être conservée au réfrigérateur ou au congélateur.
10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Pfizer Limited Sandwich Kent CT13 9NJ Royaume-Uni
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 02/ 209/ 007
13.
NUMÉRO DU LOT DE FABRICATION
Lot {numéro}
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
Seulement pour usage unique.
Après reconstitution, le produit doit être utilisé immédiatement.
16.
INFORMATIONS EN BRAILLE
Dynastat 40 mg
82 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
EMBALLAGE EXTÉRIEUR:
40 mg TAILLE DU CONDITIONNEMENT:
5 flacons et 5 ampoules de solvant
1.
DÉNOMINATION DU MÉDICAMENT
Dynastat 40 mg Poudre et solvant pour solution injectable
Parécoxib (sel de sodium)
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque flacon contient 40 mg de parécoxib, soit 42,36 mg de parécoxib sel de sodium.
Lorsque reconstitué avec 2 ml de solvant, fournit 20 mg/ ml de parécoxib.
3.
LISTE DES EXCIPIENTS
Contient également du phosphate disodique, de l’ acide phosphorique et de l’ hydroxyde de sodium.
1 ampoule de solvant de 2 ml contient du chlorure de sodium, de l’ acide chlorhydrique, de l’ hydroxyde de sodium et de l’ eau pour préparation injectable.
4.
FORME PHARMACEUTIQUE ET CONTENU
Poudre et solvant pour solution injectable
5 flacons et 5 ampoules de solvant
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Lire la notice avant utilisation.
Voie intraveineuse ou intramusculaire.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
EXP {MM/ AAAA}
83 9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
Pas de précautions particulières de conservation avant reconstitution.
Après reconstitution, le produit doit être utilisé immédiatement.
La solution est pour usage unique seulement et ne doit pas être conservée au réfrigérateur ou au congélateur.
10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Pfizer Limited Sandwich Kent CT13 9NJ Royaume-Uni
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 02/ 209/ 008
13.
NUMÉRO DU LOT DE FABRICATION
Lot {numéro}
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
Seulement pour usage unique.
Après reconstitution, le produit doit être utilisé immédiatement.
16.
INFORMATIONS EN BRAILLE
Dynastat 40 mg
84 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
TEXTE DE L’ AMPOULE DE SOLVANT:
2 ml
1.
DÉNOMINATION DU MÉDICAMENT ET VOIE(S) D’ ADMINISTRATION
Solution de chlorure de sodium 9 mg/ ml (0,9%)
2.
MODE D’ ADMINISTRATION
Solvant pour Dynastat 40 mg
Lire la notice avant utilisation
3.
DATE DE PÉREMPTION
EXP {MM/ AAAA}
4.
NUMÉRO DE LOT
Lot {numéro}
5.
CONTENU EN POIDS, VOLUME OU UNITÉ
2 ml
6.
AUTRES
NOTICE
INFORMATION DE L’ UTILISATEUR Dynastat 20mg, poudre pour solution injectable parécoxib (sous forme de parécoxib sodium)
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre
Dans cette notice:
1.
Qu'est -ce que Dynastat et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser Dynastat 3.
Comment utiliser Dynastat 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Dynastat 6.
1.
QU’ EST-CE QUE DYNASTAT ET DANS QUEL CAS EST-IL UTILISÉ
Dynastat est une poudre pour solution injectable.
Il est fourni en boîtes contenant 10 flacons de verre.
Dynastat est utilisé pour le traitement de la douleur.
L’ injection est faite par un médecin ou une infirmière, habituellement dans un hôpital ou une clinique, par exemple après une opération.
Il appartient à la famille des médicaments appelés inhibiteurs de la COX-2 (abréviation pour inhibiteurs de la cyclo-oxygénase-2).
La douleur et le gonflement sont parfois causés par des substances produites par l’ organisme appelées prostaglandines.
Dynastat agit en réduisant la quantité de ces prostaglandines.
Il existe d’ autres prostaglandines qui protègent la paroi de l’ estomac ou jouent un rôle dans la coagulation du sang; Dynastat n’ agit pas sur ces dernières.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER DYNASTAT
N’ utilisez jamais Dynastat si vous êtes allergique (hypersensible) au parécoxib ou à l’ un des autres composants de Dynastat si vous avez présenté une réaction allergique grave (en particulier grave réaction cutanée) avec un médicament quel qu’ il soit si vous avez présenté une réaction allergique à un groupe de médicaments appelés "sulfamides" (par exemple, certains antibiotiques utilisés pour traiter des infections) si vous présentez actuellement un ulcère gastrique ou intestinal ou une hémorragie gastro- intestinale si vous avez présenté une réaction allergique à l'acide acétylsalicylique (aspirine) ou à tout autre AINS (ibuprofène, par exemple) ou à des inhibiteurs de la COX-2.
Les réactions peuvent comprendre des sifflements respiratoires (bronchospasme), le nez fortement bouché, des démangeaisons, une éruption ou un gonflement du visage, des lèvres ou de la langue, d'autres réactions allergiques ou des polypes dans le nez après avoir pris ces médicaments si vous êtes enceinte de plus de 6 mois si vous allaitez si vous avez une maladie sévère du foie si vous avez une inflammation des intestins (colite ulcéreuse ou maladie de Crohn)
87 si vous avez une maladie grave du cœ ur si est prévue une opération du cœ ur ou des artères (y compris toute chirurgie des artères du coeur) si vous avez été diagnostiqué comme atteint de maladie cardiaque et/ ou de maladie vasculaire cérébrale, c’ est-à-dire si vous avez eu une crise cardiaque, un accident vasculaire cérébral, un accident ischémique transitoire ou une obstruction des vaisseaux sanguins du cœ ur ou du cerveau ou un pontage coronaire si vous avez ou avez eu des problèmes de circulation du sang (maladie artérielle périphérique) ou si vous avez subi une opération des artères des jambes
Avertissez immédiatement votre médecin ou votre infirmière.
Faites attention avec Dynastat
N’ utilisez pas Dynastat si vous avez une maladie du foie grave.
Si vous êtes déshydraté – cela peut être le cas si vous avez eu une diarrhée ou des vomissements (se sentir nauséeux) ou si vous n'avez pas pu boire Si vous avez une infection car ce médicament peut masquer une fièvre (qui est signe d’ infection) Si vous prenez des médicaments destinés à réduire la coagulation sanguine (par exemple la warfarine) Si vous envisagez de débuter une grossesse
Utilisation d'autres médicaments Veuillez indiquer à votre médecin ou à votre infirmière si vous prenez ou avez pris récemment (dans la semaine précédente) un autre médicament - même s'il s'agit d'un médicament que vous avez acheté sans ordonnance.
Les médicaments peuvent parfois interagir entre eux.
Votre médecin pourra diminuer la posologie de Dynastat ou des autres médicaments, ou vous pourrez avoir besoin de prendre un médicament différent.
Il est particulièrement important d'indiquer:
L’ acide acétylsalicylique ou les autres médicaments anti-inflammatoires Le fluconazole – utilisé contre les infections fongiques Les IEC (Inhibiteurs de l'Enzyme de Conversion) – utilisés lorsque la pression sanguine est élevée et lors de problèmes cardiaques La ciclosporine ou le tacrolimus – utilisés après une greffe La warfarine – ou autres médicaments utilisés pour prévenir la formation de caillots sanguins Le lithium – utilisé pour traiter la dépression La rifampicine – utilisée contre les infections bactériennes Les anti-arythmiques – utilisés pour traiter les battements cardiaques irréguliers La phénytoïne ou la carbamazépine - utilisées dans l’ épilepsie La théophylline - utilisée dans l’ asthme Le méthotrexate - utilisé dans la polyarthrite rhumatoïde ou en oncologie Les antidépresseurs - utilisés pour traiter la dépression Les neuroleptiques - utilisés pour le traitement des psychoses
88 Dynastat peut être utilisé en association avec de faibles doses d’ acide acétylsalicylique.
Grossesse et allaitement Si vous êtes enceinte, informez votre médecin, car Dynastat peut ne pas vous convenir.
Si vous allaitez, vous ne devez pas recevoir de Dynastat.
Demandez conseil à votre médecin: il peut être préférable d'arrêter l'allaitement pour recevoir les injections.
Si vous êtes enceinte ou si vous allaitez, demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Conduite de véhicules et utilisation de machines Si l'injection vous fait ressentir un étourdissement ou une fatigue, ne conduisez pas ou n'utilisez pas de machines avant de vous sentir mieux à nouveau.
3.
COMMENT UTILISER DYNASTAT
Dynastat vous sera administré par un médecin ou une infirmière.
Ils dissoudront la poudre avant de vous faire l'injection, et vous injecteront la solution dans une veine ou dans un muscle.
Dynastat ne vous sera administré que sur de courtes périodes, et uniquement pour le soulagement de la douleur.
S’ il y a des particules dans la solution injectable ou si la couleur de la poudre ou de la solution a changé, le produit ne sera pas utilisé.
La dose initiale usuelle est de 40 mg.
Vous pourrez recevoir une autre dose - soit de 20 mg soit de 40 mg – 6 à 12 heures après la première.
Vous ne recevrez pas plus de 80 mg par 24 heures.
Certains patients pourront recevoir des doses plus faibles: les patients ayant des problèmes de foie les patients présentant des problèmes rénaux graves les patients de plus de 65 ans et qui ont un poids inférieur à 50 kg les patients prenant du fluconazole.
Si Dynastat est utilisé avec des analgésiques puissants, tels que la morphine, la dose de Dynastat sera identique à celle indiquée ci-dessus.
Les enfants et les adolescents âgés de moins de 18 ans ne recevront pas de Dynastat.
Les patients âgés de plus de 18 ans recevront la dose pour adulte.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS
Comme tous les médicaments, Dynastat est susceptible d'avoir des effets indésirables, bien que tous n’ y soient pas sujets.
Certains patients recevant Dynastat sont susceptibles de présenter des effets indésirables.
Si vous remarquez un des effets suivants ou d'autres effets non mentionnés dans cette notice, veuillez en informer un médecin ou une infirmière, certains de ces effets pouvant être suffisamment graves pour nécessiter un recours médical immédiat.
89 Arrêtez votre traitement avec Dynastat et prévenez immédiatement votre médecin: si vous développez une éruption cutanée ou une ulcération sur une quelconque partie de votre corps (par exemple: peau, bouche, yeux, visage, lèvres ou langue), ou si vous développez tout autre signe de réactions allergiques telles que éruption cutanée, gonflement du visage, des lèvres ou de la langue qui pourrait causer une respiration sifflante, des difficultés à respirer ou à avaler – ceci survenant rarement. si vous avez des cloques ou des desquamations de la peau – ceci survenant rarement. l’ apparition des réactions cutanées peut se produire à n’ importe quel moment mais apparaît le plus souvent au cours du premier mois de traitement; le taux d’ apparition de ces effets semble être plus élevé pour le valdécoxib comparativement aux autres inhibiteurs de la COX-2 si vous avez la jaunisse (votre peau ou le blanc de vos yeux apparaissent jaunes) si vous avez des signes de saignement de l’ estomac ou de l’ intestin, tels que des selles noires ou des traces de sang rouge dans les selles ou des vomissements de sang
Effets fréquents Ces effets peuvent affecter 1 à 10 patients sur 100 Augmentation ou diminution de la pression sanguine Douleurs dans le dos Gonflement possible des chevilles, des jambes et des pieds (accumulation d’ eau) Engourdissements Maux d'estomac, difficultés à digérer, ballonnements et flatulences Anomalies sur les analyses biologiques pouvant montrer une activité anormale du rein Agitation ou difficultés à dormir Risque d'anémie Maux de gorge ou difficultés à respirer
Démangeaisons cutanées, Difficulté à uriner, Douleur et inflammation après extraction dentaire (Alvéolite) > Si vous ressentez un de ces effets, avertissez votre médecin ou votre infirmière.
Effets peu fréquents Ces effets peuvent affecter moins d' 1 patient sur 100 Aggravation de l’ augmentation de la tension artérielle Ulcères dans le système digestif Ralentissement des battements cardiaques, Des analyses sanguines peuvent montrer une activité anormale du foie Apparition plus facile de bleus (ou avoir une diminution du nombre de plaquettes sanguines) Infections possibles des plaies chirurgicales Risque d’ accident vasculaire cérébral. > Si vous ressentez un de ces effets, avertissez votre médecin ou votre infirmière.
Effets rares Ces effets peuvent affecter moins d’ 1 patient sur 1 000 Eruption cutanée ou ulcération sur une quelconque partie du corps (par exemple: peau, bouche, yeux, visage, lèvres ou langue), ou tout autre signe de réactions allergiques telles que éruption cutanée, gonflement du visage, des lèvres et de la langue, respiration sifflante, difficultés à respirer ou à avaler Gonflement de la peau, formation de cloques ou desquamation de la peau Insuffisance rénale et insuffisance rénale aiguë Insuffisance cardiaque, accident cardiaque Battements du cœ ur accélérés ou irréguliers Difficultés à respirer Hépatite (inflammation du foie) Douleurs abdominales Nausée (envie de vomir) Vomissements
90 > Si vous ressentez un de ces effets, parlez -en immédiatement à votre médecin.
5.
COMMENT CONSERVER DYNASTAT
Tenir hors de la portée et de la vue des enfants.
Le produit ne doit pas être utilisé après la date d'expiration figurant sur l'étiquette.
Pas de précautions particulières de conservation avant reconstitution.
Votre médecin utilisera Dynastat dès que possible après le mélange de la poudre avec le solvant.
S’ il y a des particules dans la solution injectable ou si la couleur de la poudre ou de la solution a changé, la solution ne sera pas utilisée.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Dynastat
Chaque flacon contient
20 mg de parécoxib, sous forme de 21,18 mg de parécoxib sodium.
Après reconstitution avec 1 ml de solvant, la concentration finale en parécoxib est de 20mg/ ml.
Après reconstitution avec une solution de chlorure de sodium à 9 mg/ ml (0,9%), Dynastat contient approximativement 0,22 mEq de sodium par flacon.
Poudre Phosphate disodique Acide phosphorique et/ ou hydroxyde de sodium (pour l’ ajustement du pH)
Qu’ est -ce que Dynastat et contenu de l’ emballage extérieur
Dynastat est disponible sous forme de poudre blanche à blanchâtre.
La poudre est contenue dans des flacons de verre incolore (2 ml) avec un bouchon laminé scellé avec une capsule en aluminium recouverte d'une capsule jaune.
Titulaire de l'Autorisation de mise sur le marché et fabricant
Titulaire de l'Autorisation de mise sur le marché:
Pfizer Limited, Sandwich, Kent CT13 9NJ, Royaume-Uni
NPIL Pharmaceuticals (UK) Ltd, Morpeth, Northumberland NE613YA, Royaume-Uni Pfizer Manufacturing Belgium NV, Rijksweg 12, 2870 Puurs, Belgique
91 Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché.
België / Belgique / Belgien Pfizer S. A. / N. V.
Tél/ Tel: +32 (0)2 554 62 11
Luxembourg/ Luxemburg Pfizer S. A.
Magyarország Pfizer Kft.
Tel.: + 36 1 488 37 00
Č eská republika Pfizer s. r. o.
Tel: +420-283-004-111
Malta V. J.
Salomone Pharma Ltd.
Tel: +356 21 22 01 74
Danmark Pfizer ApS Tlf: +45 44 20 11 00 Deutschland Pfizer Pharma GmbH Tel: +49 (0)30 550055 51000
Nederland Pfizer bv Tel: +31 (0)10 406 4301 Norge Pfizer AS Tlf: +47 67 52 61 00
Eesti Österreich Pfizer Luxembourg SARL Eesti filial Tel: +372 6 405 328 Ελλάδα Pfizer Hellas A. E.
Τηλ: +30 210 6785800
Tel: +43 (0)1 521 15-0 Polska Pfizer Polska Sp. z o. o., Tel.: +48 22 335 61 00
España Pfizer S. A.
Tel: +34 91 490 99 00
Portugal Laboratórios Pfizer, Lda.
Tel: +351 21 423 5500
France Pfizer Tél: +33 (0)1 58 07 34 40
România Pfizer România S. R. L.
Tel: +40 (0)21 207 28 00
Ireland Pfizer Healthcare Ireland Tel:
1800 633 363 (toll free) +44 (0)1304 616161
Slovenija Pfizer Luxembourg SARL Pfizer, podruž nica za svetovanje s področ ja farmacevtske dejavnosti, Ljubljana Tel: + 386 (0)152 11 400
Sími: + 354 535 7000
Slovenská republika Pfizer Luxembourg SARL, organizač ná zlož ka Tel: +421– 2– 3355 5500
Italia Pfizer Italia S. r. l.
Tel: +39 06 33 18 21
Suomi/ Finland Pfizer Oy Puh/ Tel: +358(0)9 43 00 40
92 Κύπρος Geo.
Pavlides & Araouzos Ltd, Τηλ: +35722818087
Sverige Pfizer AB Tel: +46 (0)8 550 520 00
Latvija Pfizer Luxembourg SARL filiā le Latvijā Tel: +371 670 35 775
United Kingdom Pfizer Limited Tel: +44 (0)1304 616161
Tel. +3705 2514000
La dernière date à laquelle cette notice a été approuvée est le {date}
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
93 Les informations suivantes sont destinées exclusivement aux professionnels de santé
L’ administration se fait par voie intramusculaire (IM) ou intraveineuse (IV).
L’ injection IM doit être faite lentement et profondément dans le muscle et l’ injection en bolus peut être donnée rapidement et directement dans la veine ou dans la tubulure d'une perfusion.
Solvant de reconstitution Ce médicament ne doit pas être mélangé à d’ autres médicaments et doit être uniquement reconstitué avec: une solution de chlorure de sodium à 9 mg/ ml (0,9%) une solution pour perfusion de glucose à 50 g/ l (5%) une solution injectable de chlorure de sodium à 4,5 mg/ ml (0,45%) et de glucose à 50 g/ l (5%) Utiliser une solution pour injection de Ringer-Lactate ou de glucose 50 g/ l (5%) dans une solution de Ringer-Lactate pour injection pour reconstitution va faire précipiter le parécoxib de la solution et de ce fait n’ est pas recommandé.
Utiliser de l’ eau pour préparation injectable pour reconstitution n’ est pas recommandé, la solution résultante n’ étant pas isotonique.
Procédé de reconstitution:
Utiliser une méthode de reconstitution aseptique pour reconstituer le parécoxib lyophilisé (sous forme de parécoxib sodium).
Flacon de 20 mg: enlever la capsule jaune pour exposer la partie centrale du bouchon en caoutchouc du flacon de parécoxib 20 mg.
Retirer à l'aide d'une aiguille et d'une seringue stériles 1 ml d'un solvant adapté et insérer l'aiguille à travers la partie centrale du bouchon en caoutchouc transférant le solvant dans le flacon de parécoxib 20 mg.
Dissoudre complètement la poudre en agitant doucement par rotation et vérifier le produit reconstitué avant l'utilisation.
La solution ne doit pas être utilisée si elle est décolorée ou trouble ou si des particules sont observées.
La totalité du contenu doit être retirée pour une administration unique.
Compatibilité des solutions avec les tubulures de perfusion:. Une précipitation peut intervenir lorsque Dynastat est associé en solution avec d’ autres médicaments et de ce fait Dynastat ne doit pas être mélangé avec tout autre médicament, aussi bien pendant la reconstitution que pendant l’ injection.
Chez les patients dont la même tubulure de perfusion est utilisée pour injecter un autre médicament, la tubulure IV doit être rincée de façon appropriée avant et après l’ injection de Dynastat avec une solution de compatibilité connue.
La solution est exclusivement à usage unique et ne doit pas être conservée au réfrigérateur ou au congélateur.
94 NOTICE:
Veuillez lire attentivement l'intégralité de cette notice avant avant d’ utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Dynastat et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser Dynastat 3.
Comment utiliser Dynastat 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Dynastat 6.
1.
QU’ EST-CE QUE DYNASTAT ET DANS QUEL CAS EST-IL UTILISÉ
Dynastat est une poudre pour solution injectable.
Il est fourni en boîtes de 1, 3 ou 5 flacons qui contiennent également 1, 3 ou 5 ampoules de verre contenant le solvant pour dissoudre le contenu des flacons.
Tous les conditionnements peuvent ne pas être commercialisés.
Dynastat est utilisé pour le traitement de la douleur.
L’ injection est faite par un médecin ou une infirmière, habituellement dans un hôpital ou une clinique, par exemple après une opération.
Il appartient à la famille des médicaments appelés inhibiteurs de la COX-2 (abréviation pour inhibiteurs de la cyclo-oxygénase-2).
La douleur et le gonflement sont parfois causés par des substances produites par l’ organisme appelées prostaglandines.
Dynastat agit en réduisant la quantité de ces prostaglandines.
Il existe d’ autres prostaglandines qui protègent la paroi de l’ estomac ou jouent un rôle dans la coagulation du sang; Dynastat n’ agit pas sur ces dernières.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER DYNASTAT
N’ utilisez jamais Dynastat si vous êtes allergique (hypersensible) au parécoxib ou à l’ un des autres composants de Dynastat si vous avez présenté une réaction allergique grave (en particulier grave réaction cutanée) avec un médicament quel qu’ il soit si vous avez présenté une réaction allergique à un groupe de médicaments appelés "sulfamides" (par exemple, certains antibiotiques utilisés pour traiter des infections) si vous présentez actuellement un ulcère gastrique ou intestinal ou une hémorragie gastro- intestinale si vous avez présenté une réaction allergique à l'acide acétylsalicylique (aspirine) ou à tout autre AINS (ibuprofène, par exemple) ou à des inhibiteurs de la COX-2.
Les réactions peuvent comprendre des sifflements respiratoires (bronchospasme), le nez fortement bouché, des démangeaisons, une éruption ou un gonflement du visage, des lèvres ou de la langue, d'autres réactions allergiques ou des polypes dans le nez après avoir pris ces médicaments
95 si vous êtes enceinte de plus de 6 mois si vous allaitez si vous avez une maladie sévère du foie si vous avez une inflammation des intestins (colite ulcéreuse ou maladie de Crohn) si vous avez une maladie grave du cœ ur si est prévue une opération du cœ ur ou des artères (y compris toute chirurgie des artères du coeur) si vous avez été diagnostiqué comme atteint de maladie cardiaque et/ ou de maladie vasculaire cérébrale, c’ est-à-dire si vous avez eu une crise cardiaque, un accident vasculaire cérébral, un accident ischémique transitoire ou une obstruction des vaisseaux sanguins du cœ ur ou du cerveau ou un pontage coronaire si vous avez ou avez eu des problèmes de circulation du sang (maladie artérielle périphérique) ou si vous avez subi une opération des artères des jambes
Avertissez immédiatement votre médecin ou votre infirmière.
Faites attention avec Dynastat
N’ utilisez pas Dynastat si vous avez une maladie du foie grave.
Si vous êtes déshydraté – cela peut être le cas si vous avez eu une diarrhée ou des vomissements (se sentir nauséeux) ou si vous n'avez pas pu boire Si vous avez une infection car ce médicament peut masquer une fièvre (qui est signe d’ infection) Si vous prenez des médicaments destinés à réduire la coagulation sanguine (par exemple la warfarine) Si vous envisagez de débuter une grossesse
Utilisation d'autres médicaments Veuillez indiquer à votre médecin ou à votre infirmière si vous prenez ou avez pris récemment (dans la semaine précédente) un autre médicament - même s'il s'agit d'un médicament que vous avez acheté sans ordonnance.
Les médicaments peuvent parfois interagir entre eux.
Votre médecin pourra diminuer la posologie de Dynastat ou des autres médicaments, ou vous pourrez avoir besoin de prendre un médicament différent.
Il est particulièrement important d'indiquer:
L’ acide acétylsalicylique ou les autres médicaments anti-inflammatoires Le fluconazole – utilisé contre les infections fongiques Les IEC (Inhibiteurs de l'Enzyme de Conversion) – utilisés lorsque la pression sanguine est élevée et lors de problèmes cardiaques La ciclosporine ou le tacrolimus – utilisés après une greffe La warfarine – ou autres médicaments utilisés pour prévenir la formation de caillots sanguins Le lithium – utilisé pour traiter la dépression La rifampicine – utilisée contre les infections bactériennes Les anti-arythmiques – utilisés pour traiter les battements cardiaques irréguliers La phénytoïne ou la carbamazépine - utilisées dans l’ épilepsie
Dynastat peut être utilisé en association avec de faibles doses d’ acide acétylsalicylique.
Grossesse et allaitement Si vous êtes enceinte, informez votre médecin, car Dynastat peut ne pas vous convenir.
Si vous allaitez, vous ne devez pas recevoir de Dynastat.
Demandez conseil à votre médecin: il peut être préférable d'arrêter l'allaitement pour recevoir les injections.
Si vous êtes enceinte ou si vous allaitez, demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Conduite de véhicules et utilisation de machines Si l'injection vous fait ressentir un étourdissement ou une fatigue, ne conduisez pas ou n'utilisez pas de machines avant de vous sentir mieux à nouveau.
3.
COMMENT UTILISER DYNASTAT
Dynastat vous sera administré par un médecin ou une infirmière.
Ils dissoudront la poudre avant de vous faire l'injection, et vous injecteront la solution dans une veine ou dans un muscle.
Dynastat ne vous sera administré que sur de courtes périodes, et uniquement pour le soulagement de la douleur.
S’ il y a des particules dans la solution injectable ou si la couleur de la poudre ou de la solution a changé, le produit ne sera pas utilisé.
La dose initiale usuelle est de 40 mg.
Vous pourrez recevoir une autre dose - soit de 20 mg soit de 40 mg – 6 à 12 heures après la première.
Vous ne recevrez pas plus de 80 mg par 24 heures.
Certains patients pourront recevoir des doses plus faibles: les patients ayant des problèmes de foie les patients présentant des problèmes rénaux graves les patients de plus de 65 ans et qui ont un poids inférieur à 50 kg les patients prenant du fluconazole.
Si Dynastat est utilisé avec des analgésiques puissants, tels que la morphine, la dose de Dynastat sera identique à celle indiquée ci-dessus.
Les enfants et les adolescents âgés de moins de 18 ans ne recevront pas de Dynastat.
Les patients âgés de plus de 18 ans recevront la dose pour adulte.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS
Comme tous les médicaments, Dynastat est susceptible d'avoir des effets indésirables, bien que tous n’ y soient pas sujets.
Certains patients recevant Dynastat sont susceptibles de présenter des effets indésirables.
Si vous remarquez un des effets suivants ou d'autres effets non mentionnés dans cette notice, veuillez en
97 informer un médecin ou une infirmière, certains de ces effets pouvant être suffisamment graves pour nécessiter un recours médical immédiat.
Arrêtez votre traitement avec Dynastat et prévenez immédiatement votre médecin: si vous développez une éruption cutanée ou une ulcération sur une quelconque partie de votre corps (par exemple: peau, bouche, yeux, visage, lèvres ou langue), ou si vous développez tout autre signe de réactions allergiques telles que éruption cutanée, gonflement du visage, des lèvres ou de la langue qui pourrait causer une respiration sifflante, des difficultés à respirer ou à avaler – ceci survenant rarement. si vous avez des cloques ou des desquamations de la peau – ceci survenant rarement. l’ apparition des réactions cutanées peut se produire à n’ importe quel moment mais apparaît le plus souvent au cours du premier mois de traitement; le taux d’ apparition de ces effets semble être plus élevé pour le valdécoxib comparativement aux autres inhibiteurs de la COX-2 si vous avez la jaunisse (votre peau ou le blanc de vos yeux apparaissent jaunes) si vous avez des signes de saignement de l’ estomac ou de l’ intestin, tels que des selles noires ou des traces de sang rouge dans les selles ou des vomissements de sang
Effets fréquents Ces effets peuvent affecter 1 à 10 patients sur 100 Augmentation ou diminution de la pression sanguine Douleurs dans le dos Gonflement possible des chevilles, des jambes et des pieds (accumulation d’ eau) Engourdissements Maux d'estomac, difficultés à digérer, ballonnements et flatulences Anomalies sur les analyses biologiques pouvant montrer une activité anormale du rein Agitation ou difficultés à dormir Risque d'anémie Maux de gorge ou difficultés à respirer
Démangeaisons cutanées, Difficulté à uriner, Douleur et inflammation après extraction dentaire (Alvéolite) > Si vous ressentez un de ces effets, avertissez votre médecin ou votre infirmière.
Effets peu fréquents Ces effets peuvent affecter moins d' 1 patient sur 100 Aggravation de l’ augmentation de la tension artérielle Ulcères dans le système digestif Ralentissement des battements cardiaques, Des analyses sanguines peuvent montrer une activité anormale du foie Apparition plus facile de bleus (ou avoir une diminution du nombre de plaquettes sanguines) Infections possibles des plaies chirurgicales Risque d’ accident vasculaire cérébral. > Si vous ressentez un de ces effets, avertissez votre médecin ou votre infirmière.
Effets rares Ces effets peuvent affecter moins d’ 1 patient sur 1 000 Eruption cutanée ou ulcération sur une quelconque partie du corps (par exemple: peau, bouche, yeux, visage, lèvres ou langue), ou tout autre signe de réactions allergiques telles que éruption cutanée, gonflement du visage, des lèvres et de la langue, respiration sifflante, difficultés à respirer ou à avaler Gonflement de la peau, formation de cloques ou desquamation de la peau Insuffisance rénale et insuffisance rénale aiguë Insuffisance cardiaque, accident cardiaque Battements du cœ ur accélérés ou irréguliers Difficultés à respirer Hépatite (inflammation du foie)
98 Douleurs abdominales Nausée (envie de vomir) Vomissements
> Si vous ressentez un de ces effets, parlez -en immédiatement à votre médecin.
5.
COMMENT CONSERVER DYNASTAT
Tenir hors de la portée et de la vue des enfants.
Le produit ne doit pas être utilisé après la date d'expiration figurant sur l'étiquette.
Pas de précautions particulières de conservation avant reconstitution.
Votre médecin utilisera Dynastat dès que possible après le mélange de la poudre avec le solvant.
S’ il y a des particules dans la solution injectable ou si la couleur de la poudre ou de la solution a changé, la solution ne sera pas utilisée.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Dynastat
Chaque flacon contient
20 mg de parécoxib, sous forme de 21,18 mg de parécoxib sodium.
Après reconstitution avec 1 ml de solvant, la concentration finale en parécoxib est de 20mg/ ml.
Après reconstitution avec une solution de chlorure de sodium à 9 mg/ ml (0,9%), Dynastat contient approximativement 0,22 mEq de sodium par flacon.
- Les autres composants sont:
Poudre Phosphate disodique Acide phosphorique et/ ou hydroxyde de sodium (pour l’ ajustement du pH)
Solvant Chlorure de sodium Acide chlorhydrique et/ ou hydroxyde de sodium (pour l’ ajustement du pH) Eau pour préparation injectable.
Qu’ est -ce que Dynastat et contenu de l’ emballage extérieur Dynastat est disponible sous forme de poudre blanche à blanchâtre.
La poudre est contenue dans des flacons de verre incolore (2 ml) avec un bouchon laminé scellé avec une capsule en aluminium recouverte d'une capsule jaune.
Le solvant est contenu dans une ampoule de verre incolore neutre (2 ml).
Titulaire de l'Autorisation de mise sur le marché et fabricant
Titulaire de l'Autorisation de mise sur le marché:
Pfizer Limited, Sandwich, Kent CT13 9NJ, Royaume-Uni Fabricant:
NPIL Pharmaceuticals (UK) Ltd, Morpeth, Northumberland NE613YA, Royaume-Uni Pfizer Manufacturing Belgium NV, Rijksweg 12, 2870 Puurs, Belgique
99 Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché.
België / Belgique / Belgien Pfizer S. A. / N. V.
Tél/ Tel: +32 (0)2 554 62 11
Luxembourg/ Luxemburg Pfizer S. A.
Magyarország Pfizer Kft.
Tel.: + 36 1 488 37 00
Č eská republika Pfizer s. r. o.
Tel: +420-283-004-111
Malta V. J.
Salomone Pharma Ltd.
Tel: +356 21 22 01 74
Danmark Pfizer ApS Tlf: +45 44 20 11 00 Deutschland Pfizer Pharma GmbH Tel: +49 (0)30 550055 51000
Nederland Pfizer bv Tel: +31 (0)10 406 4301 Norge Pfizer AS Tlf: +47 67 52 61 00
Eesti Österreich Pfizer Luxembourg SARL Eesti filial Tel: +372 6 405 328 Ελλάδα Pfizer Hellas A. E.
Τηλ: +30 210 6785800
Pfizer Corporation Austria Ges. m. b. H.
Tel: +43 (0)1 521 15-0 Polska Pfizer Polska Sp. z o. o., Tel.: +48 22 335 61 00
España Pfizer S. A.
Tel: +34 91 490 99 00
Portugal Laboratórios Pfizer, Lda.
Tel: +351 21 423 5500
France Pfizer Tél: +33 (0)1 58 07 34 40
România Pfizer România S. R. L.
Tel: +40 (0)21 207 28 00
Ireland Pfizer Healthcare Ireland Tel:
1800 633 363 (toll free) +44 (0)1304 616161
Slovenija Pfizer Luxembourg SARL Pfizer, podruž nica za svetovanje s področ ja farmacevtske dejavnosti, Ljubljana Tel: + 386 (0)152 11 400
Sími: + 354 535 7000
Slovenská republika Pfizer Luxembourg SARL, organizač ná zlož ka Tel: +421– 2– 3355 5500
Italia Pfizer Italia S. r. l.
Tel: +39 06 33 18 21
Suomi/ Finland Pfizer Oy Puh/ Tel: +358(0)9 43 00 40
100 Κύπρος Geo.
Latvija Pfizer Luxembourg SARL filiā le Latvijā Tel: +371 670 35 775
United Kingdom Pfizer Limited Tel: +44 (0)1304 616161
Tel. +3705 2514000
La dernière date à laquelle cette notice a été approuvée est le {date}
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
101 Les informations suivantes sont destinées exclusivement aux professionnels de santé
L’ administration se fait par voie intramusculaire (IM) ou intraveineuse (IV).
L’ injection IM doit être faite lentement et profondément dans le muscle et l’ injection en bolus peut être donnée rapidement et directement dans la veine ou dans la tubulure d'une perfusion.
Solvant de reconstitution Ce médicament ne doit pas être mélangé à d’ autres médicaments et doit être uniquement reconstitué avec: une solution de chlorure de sodium à 9 mg/ ml (0,9%) une solution pour perfusion de glucose à 50 g/ l (5%) une solution injectable de chlorure de sodium à 4,5 mg/ ml (0,45%) et de glucose à 50 g/ l (5%) Utiliser une solution pour injection de Ringer-Lactate ou de glucose 50 g/ l (5%) dans une solution de Ringer-Lactate pour injection pour reconstitution va faire précipiter le parécoxib de la solution et de ce fait n’ est pas recommandé.
Utiliser de l’ eau pour préparation injectable pour reconstitution n’ est pas recommandé, la solution résultante n’ étant pas isotonique.
Procédé de reconstitution:
Utiliser une méthode de reconstitution aseptique pour reconstituer le parécoxib lyophilisé (sous forme de parécoxib sodium).
Flacon de 20 mg: enlever la capsule jaune pour exposer la partie centrale du bouchon en caoutchouc du flacon de parécoxib 20 mg.
Retirer à l'aide d'une aiguille et d'une seringue stériles 1 ml d'un solvant adapté et insérer l'aiguille à travers la partie centrale du bouchon en caoutchouc transférant le solvant dans le flacon de parécoxib 20 mg.
Dissoudre complètement la poudre en agitant doucement par rotation et vérifier le produit reconstitué avant l'utilisation.
La totalité du contenu doit être retirée pour une administration unique.
Une précipitation peut intervenir lorsque Dynastat est associé en solution avec d’ autres médicaments et de ce fait Dynastat ne doit pas être mélangé avec tout autre médicament, aussi bien pendant la reconstitution que pendant l’ injection.
Chez les patients dont la même tubulure de perfusion est utilisée pour injecter un autre médicament, la tubulure IV doit être rincée de façon appropriée avant et après l’ injection de Dynastat avec une solution de compatibilité connue.
La solution est exclusivement à usage unique et ne doit pas être conservée au réfrigérateur ou au congélateur.
102 NOTICE:
Veuillez lire attentivement l'intégralité de cette notice avant avant d’ utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Dynastat et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser Dynastat 3.
Comment utiliser Dynastat 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Dynastat 6.
1.
QU’ EST QU’ EST-CE QUE DYNASTAT ET DANS QUEL CAS EST-IL UTILISÉ
Dynastat est une poudre pour solution injectable.
Il est fourni en boîtes contenant 10 flacons de verre.
Dynastat est utilisé pour le traitement de la douleur.
L’ injection est faite par un médecin ou une infirmière, habituellement dans un hôpital ou une clinique, par exemple après une opération.
Il appartient à la famille des médicaments appelés inhibiteurs de la COX-2 (abréviation pour inhibiteurs de la cyclo-oxygénase-2).
La douleur et le gonflement sont parfois causés par des substances produites par l’ organisme appelées prostaglandines.
Dynastat agit en réduisant la quantité de ces prostaglandines.
Il existe d’ autres prostaglandines qui protègent la paroi de l’ estomac ou jouent un rôle dans la coagulation du sang; Dynastat n’ agit pas sur ces dernières.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER DYNASTAT
N’ utilisez jamais Dynastat si vous êtes allergique (hypersensible) au parécoxib ou à l’ un des autres composants de Dynastat si vous avez présenté une réaction allergique grave (en particulier grave réaction cutanée) avec un médicament quel qu’ il soit si vous avez présenté une réaction allergique à un groupe de médicaments appelés "sulfamides" (par exemple, certains antibiotiques utilisés pour traiter des infections) si vous présentez actuellement un ulcère gastrique ou intestinal ou une hémorragie gastro- intestinale si vous avez présenté une réaction allergique à l'acide acétylsalicylique (aspirine) ou à tout autre AINS (ibuprofène, par exemple) ou à des inhibiteurs de la COX-2.
Les réactions peuvent comprendre des sifflements respiratoires (bronchospasme), le nez fortement bouché, des démangeaisons, une éruption ou un gonflement du visage, des lèvres ou de la langue, d'autres réactions allergiques ou des polypes dans le nez après avoir pris ces médicaments si vous êtes enceinte de plus de 6 mois si vous allaitez si vous avez une maladie sévère du foie si vous avez une inflammation des intestins (colite ulcéreuse ou maladie de Crohn)
103 si vous avez une maladie grave du cœ ur si est prévue une opération du cœ ur ou des artères (y compris toute chirurgie des artères du coeur) si vous avez été diagnostiqué comme atteint de maladie cardiaque et/ ou de maladie vasculaire cérébrale, c’ est-à-dire si vous avez eu une crise cardiaque, un accident vasculaire cérébral, un accident ischémique transitoire ou une obstruction des vaisseaux sanguins du cœ ur ou du cerveau ou un pontage coronaire si vous avez ou avez eu des problèmes de circulation du sang (maladie artérielle périphérique) ou si vous avez subi une opération des artères des jambes
Avertissez immédiatement votre médecin ou votre infirmière.
Faites attention avec Dynastat
N’ utilisez pas Dynastat si vous avez une maladie du foie grave.
Si vous êtes déshydraté – cela peut être le cas si vous avez eu une diarrhée ou des vomissements (se sentir nauséeux) ou si vous n'avez pas pu boire Si vous avez une infection car ce médicament peut masquer une fièvre (qui est signe d’ infection) Si vous prenez des médicaments destinés à réduire la coagulation sanguine (par exemple la warfarine) Si vous envisagez de débuter une grossesse
Utilisation d'autres médicaments Veuillez indiquer à votre médecin ou à votre infirmière si vous prenez ou avez pris récemment (dans la semaine précédente) un autre médicament - même s'il s'agit d'un médicament que vous avez acheté sans ordonnance.
Les médicaments peuvent parfois interagir entre eux.
Votre médecin pourra diminuer la posologie de Dynastat ou des autres médicaments, ou vous pourrez avoir besoin de prendre un médicament différent.
Il est particulièrement important d'indiquer:
L’ acide acétylsalicylique ou les autres médicaments anti-inflammatoires Le fluconazole – utilisé contre les infections fongiques Les IEC (Inhibiteurs de l'Enzyme de Conversion) – utilisés lorsque la pression sanguine est élevée et lors de problèmes cardiaques La ciclosporine ou le tacrolimus – utilisés après une greffe La warfarine – ou autres médicaments utilisés pour prévenir la formation de caillots sanguins Le lithium – utilisé pour traiter la dépression La rifampicine – utilisée contre les infections bactériennes Les anti-arythmiques – utilisés pour traiter les battements cardiaques irréguliers La phénytoïne ou la carbamazépine - utilisées dans l’ épilepsie La théophylline - utilisée dans l’ asthme Le méthotrexate - utilisé dans la polyarthrite rhumatoïde ou en oncologie Les antidépresseurs - utilisés pour traiter la dépression Les neuroleptiques - utilisés pour le traitement des psychoses
104 Dynastat peut être utilisé en association avec de faibles doses d’ acide acétylsalicylique.
Grossesse et allaitement Si vous êtes enceinte, informez votre médecin, car Dynastat peut ne pas vous convenir.
Si vous allaitez, vous ne devez pas recevoir de Dynastat.
Demandez conseil à votre médecin: il peut être préférable d'arrêter l'allaitement pour recevoir les injections.
Si vous êtes enceinte ou si vous allaitez, demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Conduite de véhicules et utilisation de machines Si l'injection vous fait ressentir un étourdissement ou une fatigue, ne conduisez pas ou n'utilisez pas de machines avant de vous sentir mieux à nouveau.
3.
COMMENT UTILISER DYNASTAT
Dynastat vous sera administré par un médecin ou une infirmière.
Ils dissoudront la poudre avant de vous faire l'injection, et vous injecteront la solution dans une veine ou dans un muscle.
Dynastat ne vous sera administré que sur de courtes périodes, et uniquement pour le soulagement de la douleur.
S’ il y a des particules dans la solution injectable ou si la couleur de la poudre ou de la solution a changé, le produit ne sera pas utilisé.
La dose initiale usuelle est de 40 mg.
Vous pourrez recevoir une autre dose - soit de 20 mg soit de 40 mg – 6 à 12 heures après la première.
Vous ne recevrez pas plus de 80 mg par 24 heures.
Certains patients pourront recevoir des doses plus faibles: les patients ayant des problèmes de foie les patients présentant des problèmes rénaux graves les patients de plus de 65 ans et qui ont un poids inférieur à 50 kg les patients prenant du fluconazole.
Si Dynastat est utilisé avec des analgésiques puissants, tels que la morphine, la dose de Dynastat sera identique à celle indiquée ci-dessus.
Les enfants et les adolescents âgés de moins de 18 ans ne recevront pas de Dynastat.
Les patients âgés de plus de 18 ans recevront la dose pour adulte.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS
Comme tous les médicaments, Dynastat est susceptible d'avoir des effets indésirables, bien que tous n’ y soient pas sujets.
Certains patients recevant Dynastat sont susceptibles de présenter des effets indésirables.
Si vous remarquez un des effets suivants ou d'autres effets non mentionnés dans cette notice, veuillez en informer un médecin ou une infirmière, certains de ces effets pouvant être suffisamment graves pour nécessiter un recours médical immédiat.
105 Arrêtez votre traitement avec Dynastat et prévenez immédiatement votre médecin: si vous développez une éruption cutanée ou une ulcération sur une quelconque partie de votre corps (par exemple: peau, bouche, yeux, visage, lèvres ou langue), ou si vous développez tout autre signe de réactions allergiques telles que éruption cutanée, gonflement du visage, des lèvres ou de la langue qui pourrait causer une respiration sifflante, des difficultés à respirer ou à avaler – ceci survenant rarement. si vous avez des cloques ou des desquamations de la peau - – ceci survenant rarement. l’ apparition des réactions cutanées peut se produire à n’ importe quel moment mais apparaît le plus souvent au cours du premier mois de traitement; le taux d’ apparition de ces effets semble être plus élevé pour le valdécoxib comparativement aux autres inhibiteurs de la COX-2 si vous avez la jaunisse (votre peau ou le blanc de vos yeux apparaissent jaunes) si vous avez des signes de saignement de l’ estomac ou de l’ intestin, tels que des selles noires ou des traces de sang rouge dans les selles ou des vomissements de sang
Effets fréquents Ces effets peuvent affecter 1 à 10 patients sur 100 Augmentation ou diminution de la pression sanguine Douleurs dans le dos Gonflement possible des chevilles, des jambes et des pieds (accumulation d’ eau) Engourdissements Maux d'estomac, difficultés à digérer, ballonnements et flatulences Anomalies sur les analyses biologiques pouvant montrer une activité anormale du rein Agitation ou difficultés à dormir Risque d'anémie Maux de gorge ou difficultés à respirer
Démangeaisons cutanées, Difficulté à uriner, Douleur et inflammation après extraction dentaire (Alvéolite) > Si vous ressentez un de ces effets, avertissez votre médecin ou votre infirmière.
Effets peu fréquents Ces effets peuvent affecter moins d' 1 patient sur 100 Aggravation de l’ augmentation de la tension artérielle Ulcères dans le système digestif Ralentissement des battements cardiaques, Des analyses sanguines peuvent montrer une activité anormale du foie Apparition plus facile de bleus (ou avoir une diminution du nombre de plaquettes sanguines) Infections possibles des plaies chirurgicales Risque d’ accident vasculaire cérébral. > Si vous ressentez un de ces effets, avertissez votre médecin ou votre infirmière.
Effets rares Ces effets peuvent affecter moins d’ 1 patient sur 1 000 Eruption cutanée ou ulcération sur une quelconque partie du corps (par exemple: peau, bouche, yeux, visage, lèvres ou langue), ou tout autre signe de réactions allergiques telles que éruption cutanée, gonflement du visage, des lèvres et de la langue, respiration sifflante, difficultés à respirer ou à avaler Gonflement de la peau, formation de cloques ou desquamation de la peau Insuffisance rénale et insuffisance rénale aiguë Insuffisance cardiaque, accident cardiaque Battements du cœ ur accélérés ou irréguliers Difficultés à respirer Hépatite (inflammation du foie) Douleurs abdominales Nausée (envie de vomir) Vomissements
106 > Si vous ressentez un de ces effets, parlez -en immédiatement à votre médecin.
5.
COMMENT CONSERVER DYNASTAT
Tenir hors de la portée et de la vue des enfants.
Le produit ne doit pas être utilisé après la date d'expiration figurant sur l'étiquette.
Pas de précautions particulières de conservation avant reconstitution.
Votre médecin utilisera Dynastat dès que possible après le mélange de la poudre avec le solvant.
S’ il y a des particules dans la solution injectable ou si la couleur de la poudre ou de la solution a changé, la solution ne sera pas utilisée.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Dynastat
Chaque flacon contient
40 mg de parécoxib, sous forme de 42,36 mg de parécoxib sodium.
Après reconstitution avec 2 ml de solvant, la concentration finale en parécoxib est de 20mg/ ml.
Après reconstitution avec une solution de chlorure de sodium à 9 mg/ ml (0,9%), Dynastat contient approximativement 0,44 mEq de sodium par flacon.
Poudre Phosphate disodique Acide phosphorique et/ ou hydroxyde de sodium (pour l’ ajustement du pH)
Qu’ est -ce que Dynastat et contenu de l’ emballage extérieur
Dynastat est disponible sous forme de poudre blanche à blanchâtre.
La poudre est contenue dans des flacons de verre incolore (5 ml) avec un bouchon laminé scellé avec une capsule en aluminium recouverte d'une capsule pourpre.
Titulaire de l'Autorisation de mise sur le marché et fabricant
Titulaire de l'Autorisation de mise sur le marché:
Pfizer Limited, Sandwich, Kent CT13 9NJ, Royaume-Uni Fabricant:
NPIL Pharmaceuticals (UK) Ltd, Morpeth, Northumberland NE613YA, Royaume-Uni Pfizer Manufacturing Belgium NV, Rijksweg 12, 2870 Puurs, Belgique
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché.
België / Belgique / Belgien Pfizer S. A. / N. V.
Tél/ Tel: +32 (0)2 554 62 11
Luxembourg/ Luxemburg Pfizer S. A.
Magyarország Pfizer Kft.
Tel.: + 36 1 488 37 00
107 Č eská republika Pfizer s. r. o.
Tel: +420-283-004-111
Malta V. J.
Salomone Pharma Ltd.
Tel: +356 21 22 01 74
Danmark Pfizer ApS Tlf: +45 44 20 11 00 Deutschland Pfizer Pharma GmbH Tel: +49 (0)30 550055 51000
Nederland Pfizer bv Tel: +31 (0)10 406 4301 Norge Pfizer AS Tlf: +47 67 52 61 00
Eesti Österreich Pfizer Luxembourg SARL Eesti filial Tel: +372 6 405 328 Ελλάδα Pfizer Hellas A. E.
Τηλ: +30 210 6785800
Pfizer Corporation Austria Ges. m. b. H.
Tel: +43 (0)1 521 15-0 Polska Pfizer Polska Sp. z o. o., Tel.: +48 22 335 61 00
España Pfizer S. A.
Tel: +34 91 490 99 00
Portugal Laboratórios Pfizer, Lda.
Tel: +351 21 423 5500
France Pfizer Tél: +33 (0)1 58 07 34 40
România Pfizer România S. R. L.
Tel: +40 (0)21 207 28 00
Ireland Pfizer Healthcare Ireland Tel:
1800 633 363 (toll free) +44 (0)1304 616161
Slovenija Pfizer Luxembourg SARL Pfizer, podruž nica za svetovanje s področ ja farmacevtske dejavnosti, Ljubljana Tel: + 386 (0)152 11 400
Sími: + 354 535 7000
Slovenská republika Pfizer Luxembourg SARL, organizač ná zlož ka Tel: +421– 2– 3355 5500
Italia Pfizer Italia S. r. l.
Tel: +39 06 33 18 21
Suomi/ Finland Pfizer Oy Puh/ Tel: +358(0)9 43 00 40
Κύπρος Geo.
Latvija Pfizer Luxembourg SARL filiā le Latvijā Tel: +371 670 35 775
United Kingdom Pfizer Limited Tel: +44 (0)1304 616161
Tel. +3705 2514000
108 La dernière date à laquelle cette notice a été approuvée est le {date}
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
109 Les informations suivantes sont destinées exclusivement aux professionnels de santé
L’ administration se fait par voie intramusculaire (IM) ou intraveineuse (IV).
L’ injection IM doit être faite lentement et profondément dans le muscle et l’ injection en bolus peut être donnée rapidement et directement dans la veine ou dans la tubulure d’ une perfusion.
Solvant de reconstitution Ce médicament ne doit pas être mélangé à d’ autres médicaments et doit être uniquement reconstitué avec: une solution de chlorure de sodium à 9 mg/ ml (0,9%) une solution pour perfusion de glucose à 50 g/ l (5%) une solution injectable de chlorure de sodium à 4,5 mg/ ml (0,45%) et de glucose à 50 g/ l (5%) Utiliser une solution pour injection de Ringer-Lactate ou de glucose 50 g/ l (5%) dans une solution de Ringer-Lactate pour injection pour reconstitution va faire précipiter le parécoxib de la solution et de ce fait n’ est pas recommandé.
Utiliser de l’ eau pour préparation injectable pour reconstitution n’ est pas recommandé, la solution résultante n’ étant pas isotonique.
Procédé de reconstitution:
Utiliser une méthode de reconstitution aseptique pour reconstituer le parécoxib lyophilisé (sous forme de parécoxib sodium).
Flacon de 40 mg: enlever la capsule pourpre pour exposer la partie centrale du bouchon en caoutchouc du flacon de parécoxib 40 mg.
Retirer à l’ aide d’ une aiguille et d’ une seringue stériles 2 ml d’ un solvant adapté et insérer l’ aiguille à travers la partie centrale du bouchon en caoutchouc transférant le solvant dans le flacon de parécoxib 40 mg.
Dissoudre complètement la poudre en agitant doucement par rotation et vérifier le produit reconstitué avant l’ utilisation.
La solution ne doit pas être utilisée si elle est décolorée ou trouble ou si des particules sont observées.
La totalité du contenu doit être retirée pour une administration unique.
Compatibilité des solutions avec les tubulures de perfusion: Une précipitation peut intervenir lorsque Dynastat est associé en solution avec d’ autres médicaments et de ce fait Dynastat ne doit pas être mélangé avec tout autre médicament, aussi bien pendant la reconstitution que pendant l’ injection.
Chez les patients dont la même tubulure de perfusion est utilisée pour injecter un autre médicament, la tubulure IV doit être rincée de façon appropriée avant et après l’ injection de Dynastat avec une solution de compatibilité connue.
La solution est exclusivement à usage unique et ne doit pas être conservée au réfrigérateur ou au congélateur.
110 NOTICE:
Veuillez lire attentivement l'intégralité de cette notice avant avant d’ utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Dynastat et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser Dynastat 3.
Comment utiliser Dynastat 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Dynastat 6.
1.
QU’ EST-CE QUE DYNASTAT ET DANS QUEL CAS EST-IL UTILISÉ
Dynastat est une poudre pour solution injectable.
Il est fourni en boîtes contenant 10 flacons de verre.
Tous les conditionnements peuvent ne pas être commercialisés.
Dynastat est utilisé pour le traitement de la douleur.
L’ injection est faite par un médecin ou une infirmière, habituellement dans un hôpital ou une clinique, par exemple après une opération.
Il appartient à la famille des médicaments appelés inhibiteurs de la COX-2 (abréviation pour inhibiteurs de la cyclo-oxygénase-2).
La douleur et le gonflement sont parfois causés par des substances produites par l’ organisme appelées prostaglandines.
Dynastat agit en réduisant la quantité de ces prostaglandines.
Il existe d’ autres prostaglandines qui protègent la paroi de l’ estomac ou jouent un rôle dans la coagulation du sang; Dynastat n’ agit pas sur ces dernières.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER DYNASTAT
N’ utilisez jamais Dynastat si vous êtes allergique (hypersensible) au parécoxib ou à l’ un des autres composants de Dynastat si vous avez présenté une réaction allergique grave (en particulier grave réaction cutanée) avec un médicament quel qu’ il soit si vous avez présenté une réaction allergique à un groupe de médicaments appelés "sulfamides" (par exemple, certains antibiotiques utilisés pour traiter des infections) si vous présentez actuellement un ulcère gastrique ou intestinal ou une hémorragie gastro- intestinale si vous avez présenté une réaction allergique à l'acide acétylsalicylique (aspirine) ou à tout autre AINS (ibuprofène, par exemple) ou à des inhibiteurs de la COX-2.
Les réactions peuvent comprendre des sifflements respiratoires (bronchospasme), le nez fortement bouché, des démangeaisons, une éruption ou un gonflement du visage, des lèvres ou de la langue, d'autres réactions allergiques ou des polypes dans le nez après avoir pris ces médicaments si vous êtes enceinte de plus de 6 mois si vous allaitez
111 si vous avez une maladie sévère du foie si vous avez une inflammation des intestins (colite ulcéreuse ou maladie de Crohn) si vous avez une maladie grave du cœ ur si est prévue une opération du cœ ur ou des artères (y compris toute chirurgie des artères du coeur) si vous avez été diagnostiqué comme atteint de maladie cardiaque et/ ou de maladie vasculaire cérébrale, c’ est-à-dire si vous avez eu une crise cardiaque, un accident vasculaire cérébral, un accident ischémique transitoire ou une obstruction des vaisseaux sanguins du cœ ur ou du cerveau ou un pontage coronaire si vous avez ou avez eu des problèmes de circulation du sang (maladie artérielle périphérique) ou si vous avez subi une opération des artères des jambes
Avertissez immédiatement votre médecin ou votre infirmière.
Faites attention avec Dynastat
N’ utilisez pas Dynastat si vous avez une maladie du foie grave.
Si vous êtes déshydraté – cela peut être le cas si vous avez eu une diarrhée ou des vomissements (se sentir nauséeux) ou si vous n'avez pas pu boire Si vous avez une infection car ce médicament peut masquer une fièvre (qui est signe d’ infection) Si vous prenez des médicaments destinés à réduire la coagulation sanguine (par exemple la warfarine) Si vous envisagez de débuter une grossesse
Utilisation d'autres médicaments Veuillez indiquer à votre médecin ou à votre infirmière si vous prenez ou avez pris récemment (dans la semaine précédente) un autre médicament - même s'il s'agit d'un médicament que vous avez acheté sans ordonnance.
Les médicaments peuvent parfois interagir entre eux.
Votre médecin pourra diminuer la posologie de Dynastat ou des autres médicaments, ou vous pourrez avoir besoin de prendre un médicament différent.
Il est particulièrement important d'indiquer:
L’ acide acétylsalicylique ou les autres médicaments anti-inflammatoires Le fluconazole – utilisé contre les infections fongiques Les IEC (Inhibiteurs de l'Enzyme de Conversion) – utilisés lorsque la pression sanguine est élevée et lors de problèmes cardiaques La ciclosporine ou le tacrolimus – utilisés après une greffe La warfarine – ou autres médicaments utilisés pour prévenir la formation de caillots sanguins Le lithium – utilisé pour traiter la dépression La rifampicine – utilisée contre les infections bactériennes Les anti-arythmiques – utilisés pour traiter les battements cardiaques irréguliers La phénytoïne ou la carbamazépine - utilisées dans l’ épilepsie La théophylline - utilisée dans l’ asthme Le méthotrexate - utilisé dans la polyarthrite rhumatoïde ou en oncologie
Dynastat peut être utilisé en association avec de faibles doses d’ acide acétylsalicylique.
Grossesse et allaitement Si vous êtes enceinte, informez votre médecin, car Dynastat peut ne pas vous convenir.
Si vous allaitez, vous ne devez pas recevoir de Dynastat.
Demandez conseil à votre médecin: il peut être préférable d'arrêter l'allaitement pour recevoir les injections.
Si vous êtes enceinte ou si vous allaitez, demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Conduite de véhicules et utilisation de machines Si l'injection vous fait ressentir un étourdissement ou une fatigue, ne conduisez pas ou n'utilisez pas de machines avant de vous sentir mieux à nouveau.
3.
COMMENT UTILISER DYNASTAT
Dynastat vous sera administré par un médecin ou une infirmière.
Ils dissoudront la poudre avant de vous faire l'injection, et vous injecteront la solution dans une veine ou dans un muscle.
Dynastat ne vous sera administré que sur de courtes périodes, et uniquement pour le soulagement de la douleur.
S’ il y a des particules dans la solution injectable ou si la couleur de la poudre ou de la solution a changé, le produit ne sera pas utilisé.
La dose initiale usuelle est de 40 mg.
Vous pourrez recevoir une autre dose - soit de 20 mg soit de 40 mg – 6 à 12 heures après la première.
Vous ne recevrez pas plus de 80 mg par 24 heures.
Certains patients pourront recevoir des doses plus faibles: les patients ayant des problèmes de foie les patients présentant des problèmes rénaux graves les patients de plus de 65 ans et qui ont un poids inférieur à 50 kg les patients prenant du fluconazole.
Si Dynastat est utilisé avec des analgésiques puissants, tels que la morphine, la dose de Dynastat sera identique à celle indiquée ci-dessus.
Les enfants et les adolescents âgés de moins de 18 ans ne recevront pas de Dynastat.
Les patients âgés de plus de 18 ans recevront la dose pour adulte.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS
Comme tous les médicaments, Dynastat est susceptible d'avoir des effets indésirables, bien que tous n’ y soient pas sujets.
Certains patients recevant Dynastat sont susceptibles de présenter des effets indésirables.
Si vous remarquez un des effets suivants ou d'autres effets non mentionnés dans cette notice, veuillez en informer un médecin ou une infirmière, certains de ces effets pouvant être suffisamment graves pour nécessiter un recours médical immédiat.
113 Arrêtez votre traitement avec Dynastat et prévenez immédiatement votre médecin: si vous développez une éruption cutanée ou une ulcération sur une quelconque partie de votre corps (par exemple: peau, bouche, yeux, visage, lèvres ou langue), ou si vous développez tout autre signe de réactions allergiques telles que éruption cutanée, gonflement du visage, des lèvres ou de la langue qui pourrait causer une respiration sifflante, des difficultés à respirer ou à avaler – ceci survenant rarement. si vous avez des cloques ou des desquamations de la peau - – ceci survenant rarement. l’ apparition des réactions cutanées peut se produire à n’ importe quel moment mais apparaît le plus souvent au cours du premier mois de traitement; le taux d’ apparition de ces effets semble être plus élevé pour le valdécoxib comparativement aux autres inhibiteurs de la COX-2 si vous avez la jaunisse (votre peau ou le blanc de vos yeux apparaissent jaunes) si vous avez des signes de saignement de l’ estomac ou de l’ intestin, tels que des selles noires ou des traces de sang rouge dans les selles ou des vomissements de sang
Effets fréquents Ces effets peuvent affecter 1 à 10 patients sur 100 Augmentation ou diminution de la pression sanguine Douleurs dans le dos Gonflement possible des chevilles, des jambes et des pieds (accumulation d’ eau) Engourdissements Maux d'estomac, difficultés à digérer, ballonnements et flatulences Anomalies sur les analyses biologiques pouvant montrer une activité anormale du rein Agitation ou difficultés à dormir Risque d'anémie Maux de gorge ou difficultés à respirer
Démangeaisons cutanées, Difficulté à uriner, Douleur et inflammation après extraction dentaire (Alvéolite) > Si vous ressentez un de ces effets, avertissez votre médecin ou votre infirmière.
Effets peu fréquents Ces effets peuvent affecter moins d' 1 patient sur 100 Aggravation de l’ augmentation de la tension artérielle Ulcères dans le système digestif Ralentissement des battements cardiaques, Des analyses sanguines peuvent montrer une activité anormale du foie Apparition plus facile de bleus (ou avoir une diminution du nombre de plaquettes sanguines) Infections possibles des plaies chirurgicales Risque d’ accident vasculaire cérébral. > Si vous ressentez un de ces effets, avertissez votre médecin ou votre infirmière.
Effets rares Ces effets peuvent affecter moins d’ 1 patient sur 1 000 Eruption cutanée ou ulcération sur une quelconque partie du corps (par exemple: peau, bouche, yeux, visage, lèvres ou langue), ou tout autre signe de réactions allergiques telles que éruption cutanée, gonflement du visage, des lèvres et de la langue, respiration sifflante, difficultés à respirer ou à avaler Gonflement de la peau, formation de cloques ou desquamation de la peau Insuffisance rénale et insuffisance rénale aiguë Insuffisance cardiaque, accident cardiaque Battements du cœ ur accélérés ou irréguliers Difficultés à respirer Hépatite (inflammation du foie) Douleurs abdominales Nausée (envie de vomir)
> Si vous ressentez un de ces effets, parlez -en immédiatement à votre médecin.
5.
COMMENT CONSERVER DYNASTAT
Tenir hors de la portée et de la vue des enfants.
Le produit ne doit pas être utilisé après la date d'expiration figurant sur l'étiquette.
Pas de précautions particulières de conservation avant reconstitution.
Votre médecin utilisera Dynastat dès que possible après le mélange de la poudre avec le solvant.
S’ il y a des particules dans la solution injectable ou si la couleur de la poudre ou de la solution a changé, la solution ne sera pas utilisée.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Dynastat
Chaque flacon contient
40 mg de parécoxib, sous forme de 42,36 mg de parécoxib sodium.
Après reconstitution avec 2 ml de solvant, la concentration finale en parécoxib est de 20mg/ ml.
Après reconstitution avec une solution de chlorure de sodium à 9 mg/ ml (0,9%), Dynastat contient approximativement 0,44 mEq de sodium par flacon.
Poudre Phosphate disodique Acide phosphorique et/ ou hydroxyde de sodium (pour l’ ajustement du pH)
Solvant Chlorure de sodium Acide chlorhydrique et/ ou hydroxyde de sodium (pour l’ ajustement du pH) Eau pour préparation injectable.
Qu’ est -ce que Dynastat et contenu de l’ emballage extérieur
Dynastat est disponible sous forme de poudre blanche à blanchâtre.
La poudre est contenue dans des flacons de verre incolore (5 ml) avec un bouchon laminé scellé avec une capsule en aluminium recouverte d'une capsule pourpre.
Le solvant est contenu dans une ampoule de verre incolore neutre (2 ml).
Titulaire de l'Autorisation de mise sur le marché et fabricant
Titulaire de l'Autorisation de mise sur le marché:
Pfizer Limited, Sandwich, Kent CT13 9NJ, Royaume-Uni Fabricant:
NPIL Pharmaceuticals (UK) Ltd, Morpeth, Northumberland NE613YA, Royaume-Uni Pfizer Manufacturing Belgium NV, Rijksweg 12, 2870 Puurs, Belgique
115 Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché.
België / Belgique / Belgien Pfizer S. A. / N. V.
Tél/ Tel: +32 (0)2 554 62 11
Luxembourg/ Luxemburg Pfizer S. A.
Magyarország Pfizer Kft.
Tel.: + 36 1 488 37 00
Č eská republika Pfizer s. r. o.
Tel: +420-283-004-111
Malta V. J.
Salomone Pharma Ltd.
Tel: +356 21 22 01 74
Danmark Pfizer ApS Tlf: +45 44 20 11 00 Deutschland Pfizer Pharma GmbH Tel: +49 (0)30 550055 51000
Nederland Pfizer bv Tel: +31 (0)10 406 4301 Norge Pfizer AS Tlf: +47 67 52 61 00
Eesti Österreich Pfizer Luxembourg SARL Eesti filial Tel: +372 6 405 328 Ελλάδα Pfizer Hellas A. E.
Τηλ: +30 210 6785800
Pfizer Corporation Austria Ges. m. b. H.
Tel: +43 (0)1 521 15-0 Polska Pfizer Polska Sp. z o. o., Tel.: +48 22 335 61 00
España Pfizer S. A.
Tel: +34 91 490 99 00
Portugal Laboratórios Pfizer, Lda.
Tel: +351 21 423 5500
France Pfizer Tél: +33 (0)1 58 07 34 40
România Pfizer România S. R. L.
Tel: +40 (0)21 207 28 00
Ireland Pfizer Healthcare Ireland Tel:
1800 633 363 (toll free) +44 (0)1304 616161
Slovenija Pfizer Luxembourg SARL Pfizer, podruž nica za svetovanje s področ ja farmacevtske dejavnosti, Ljubljana Tel: + 386 (0)152 11 400
Sími: + 354 535 7000
Slovenská republika Pfizer Luxembourg SARL, organizač ná zlož ka Tel: +421– 2– 3355 5500
Italia Pfizer Italia S. r. l.
Tel: +39 06 33 18 21
Suomi/ Finland Pfizer Oy Puh/ Tel: +358(0)9 43 00 40
116 Κύπρος Geo.
Latvija Pfizer Luxembourg SARL filiā le Latvijā Tel: +371 670 35 775
United Kingdom Pfizer Limited Tel: +44 (0)1304 616161
Tel. +3705 2514000
La dernière date à laquelle cette notice a été approuvée est le {date}
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
117 Les informations suivantes sont destinées exclusivement aux professionnels de santé
L’ administration se fait par voie intramusculaire (IM) ou intraveineuse (IV).
L’ injection IM doit être faite lentement et profondément dans le muscle et l’ injection en bolus peut être donnée rapidement et directement dans la veine ou dans la tubulure d'une perfusion.
Solvant de reconstitution Ce médicament ne doit pas être mélangé à d’ autres médicaments et doit être uniquement reconstitué avec: une solution de chlorure de sodium à 9 mg/ ml (0,9%) une solution pour perfusion de glucose à 50 g/ l (5%) une solution injectable de chlorure de sodium à 4,5 mg/ ml (0,45%) et de glucose à 50 g/ l (5%) Utiliser une solution pour injection de Ringer-Lactate ou de glucose 50 g/ l (5%) dans une solution de Ringer-Lactate pour injection pour reconstitution va faire précipiter le parécoxib de la solution et de ce fait n’ est pas recommandé.
Utiliser de l’ eau pour préparation injectable pour reconstitution n’ est pas recommandé, la solution résultante n’ étant pas isotonique.
Procédé de reconstitution:
Utiliser une méthode de reconstitution aseptique pour reconstituer le parécoxib lyophilisé (sous forme de parécoxib sodium).
Flacon de 40 mg: enlever la capsule pourpre pour exposer la partie centrale du bouchon en caoutchouc du flacon de parécoxib 40 mg.
Retirer à l'aide d'une aiguille et d'une seringue stériles 2 ml d'un solvant adapté et insérer l'aiguille à travers la partie centrale du bouchon en caoutchouc transférant le solvant dans le flacon de parécoxib 40 mg.
Dissoudre complètement la poudre en agitant doucement par rotation et vérifier le produit reconstitué avant l'utilisation.
La solution ne doit pas être utilisée si elle est décolorée ou trouble ou si des particules sont observées.
La totalité du contenu doit être retirée pour une administration unique.
Compatibilité des solutions avec les tubulures de perfusion: Une précipitation peut intervenir lorsque Dynastat est associé en solution avec d’ autres médicaments et de ce fait Dynastat ne doit pas être mélangé avec tout autre médicament, aussi bien pendant la reconstitution que pendant l’ injection.
Chez les patients dont la même tubulure de perfusion est utilisée pour injecter un autre médicament, la tubulure IV doit être rincée de façon appropriée avant et après l’ injection de Dynastat avec une solution de compatibilité connue.
Après reconstitution avec des solvants adaptés, Dynastat peut être injecté dans des tubulures de perfusion délivrant uniquement: une solution de chlorure de sodium 9 mg/ ml (0,9%) une solution pour perfusion de glucose à 50 g/ l (5%) une solution injectable de chlorure de sodium à 4,5 mg/ ml (0,45%) et de glucose à 50 g/ l (5%) une solution injectable de Ringer-Lactate L’ injection dans une tubulure IV délivrant du glucose 50 g/ l (5%) dans une solution de Ringer- Lactate pour injection ou d’ autres lipides pour injection IV non listés dans ce paragraphe n’ est pas recommandé car il peut causer une précipitation dans la solution.
La solution est exclusivement à usage unique et ne doit pas être conservée au réfrigérateur ou au congélateur.
118
European Medicines Agency
EMEA/ H/ C/ 372
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
DYNEPO
é Résumé de l'EPAR à l’ intention du public
ris to Le présent document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin
au d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre maladie ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la
s discussion scientifique (également comprise dans l’ EPAR).
u pl Qu’ est -ce que Dynepo?
Dynepo est une solution injectable en seringue pré-remplie.
Il existe en doses de 2 000 UI/ ml à 20 000 UI/ ml et contient la substance active époïétine delta. st Dans quels cas Dynepo est -il utilisé? 'e
Il peut tn
être utilisé chez les patients sous dialyse (une technique d’ épuration du sang) et chez les patients non encore dialysés.
Le médicament peut uniquement être obtenu sur ordonnance. en
Comment Dynepo est -il utilisé?
Un médecin ayant l’ expérience des soins prodigués aux patients souffrant d’ insuffisance rénale pourra am
entamer tout traitement à base de Dynepo.
Les doses initiales sont de 50 UI/ kg trois fois par semaine si administrées par voie intraveineuse, et deux fois par semaine par voie sous-cutanée.
Les doses sont ajustées en fonction de la réponse. ic éd
Comment Dynepo fonctionne -t-il?
L’ hormone dite érythropoïétine stimule la production de globules rouges dans la moelle osseuse.
L’ époïétine delta, substance active de Dynepo, est une forme de l’ hormone humaine produite selon m
une méthode connue sous le terme de « génie génétique »: l’ enzyme est produite par une cellule dans laquelle le gène (le code) de l’ enzyme est activé de sorte que la cellule fabrique davantage d’ enzymes pouvant ensuite être extraites et utilisées dans Dynepo.
Chez les patients souffrant d’ une insuffisance e
rénale chronique, l’ anémie peut être due à un déficit en érythropoïétine.
Dynepo fonctionne en stimulant la production de globules rouges dans la même mesure que l’ érythropoïétine.
C
Comment Dynepo a -t-il été étudié?
L’ efficacité de Dynepo dans le traitement de l’ anémie a été étudiée chez 1308 patients souffrant d’ insuffisance rénale, y compris deux études cliniques principales.
Dans l’ une de celles -ci, Dynepo administré de manière intraveineuse a été comparé à l’ époéïtine alfa (un médicament similaire).
Dans l’ autre étude, trois différents schémas d’ administration de Dynepo sous-cutané ont été comparés.
La principale mesure de l’ efficacité dans les études cliniques était de savoir si Dynepo augmentait les 7 Westferry Circus, Canary Wharf, Londres E14 4HB, RU Tél.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged niveaux d’ hémoglobine (protéine se trouvant dans les globules rouges et qui transporte l’ oxygène dans l’ organisme).
Dynepo est aussi efficace que l’ époïétine alfa dans l’ augmentation des niveaux d’ hémoglobine chez les patients.
L’ efficacité est la même qu’ il s’ agisse d’ une administration intraveineuse ou sous- cutanée.
Quels sont les risques associés à Dynepo?
Pour
ris une description complète des effets indésirables observés sous Dynepo, veuillez vous reporter à la notice.
Dynepo ne doit pas être utilisé chez les patients présentant une hypersensibilité (allergie) à l’ époïétine
to delta ou à l’ un des autres ingrédients, ni chez les patients dont l’ hypertension est non contrôlée.
au première dose de Dynepo sous supervision médicale.
Pourquoi Dynepo a -t-il été approuvé?
s étaient supérieurs à ses risques pour le traitement de l’ anémie chez les patients souffrant d’ insuffisance
Il a, dès lors, recommandé l’ octroi d’ une autorisation de mise sur le marché pour
pl Dynepo.
Autres informations relatives à Dynepo: st Le 18 mars 2002, la Commission européenne a délivré une autorisation de mise sur le marché, valable dans toute l’ Union européenne, pour Dynepo, à Shire Pharmaceutical Contracts Ltd.
L’ autorisation de 'e mise sur le marché a été renouvelée le 18 mars 2007. tn
Pour consulter l’ EPAR complet relatif à Dynepo veuillez cliquer ici. en
3-2007. am ic éd m e C
©EMEA 2007
2/ 2
sé ri Numéro UE
Dosage
Forme
Conditionnement
Taille de
fantaisie
(Concentration)
l’ emballage
u EU/ 1/ 02/ 211/ 001
Dynepo
1000 UI
solution injectable
Voie intraveineuse et seringue pré-remplie 0,5ml
6 seringues
a
sous-cutanée
(verre)
(2000 UI/ 1,0ml)
pré-remplies
s EU/ 1/ 02/ 211/ 002
Dynepo
2000 UI
solution injectable
Voie intraveineuse et seringue pré-remplie 0,5ml
6 seringues
lu
sous-cutanée
(verre)
(4000 UI/ 1,0ml)
pré-remplies
p EU/ 1/ 02/ 211/ 003
Dynepo
3000 UI
solution injectable
Voie intraveineuse et sous-cutanée
seringue pré-remplie (verre)
0,3ml (10000 UI / 1,0ml)
6 seringues pré-remplies
st EU/ 1/ 02/ 211/ 004
Dynepo
4000 UI
solution injectable
Voie intraveineuse et seringue pré-remplie 0,4ml
6 seringues
n EU/ 1/ 02/ 211/ 005
Dynepo
10000 UI
solution injectable
Voie intraveineuse et seringue pré-remplie 0,5ml
6 seringues
t
sous-cutanée
(verre)
(20000 UI / 1,0ml)
pré-remplies
n EU/ 1/ 02/ 211/ 010
Dynepo
5000 UI
solution injectable
Voie intraveineuse et seringue pré-remplie 0,5ml
6 seringues
m EU/ 1/ 02/ 211/ 011
Dynepo
6000 UI
solution injectable
Voie intraveineuse et seringue pré-remplie 0,3ml
6 seringues
a
sous-cutanée
(verre)
(20000 UI / 1,0ml)
pré-remplies
ic EU/ 1/ 02/ 211/ 012
Dynepo
8000 UI
solution injectable
Voie intraveineuse et sous-cutanée
seringue pré-remplie (verre)
0,4 ml (20000 UI / 1,0ml)
6 seringues pré-remplies
d é m e C 1/ 1
é ris to au s u pl ANNEXE I st RESUME DES CARACTERISTIQUES DU PRODUIT 'e tn en am ic éd m e C
1
1.
DENOMINATION DU MEDICAMENT
Dynepo 1000 UI/ 0,5 ml, solution injectable en seringue préremplie.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Une seringue préremplie contient 1000 UI par 0,5 ml (2000 UI/ ml) de substance active époïétine delta.
L’ époïétine delta est produite à partir de cellules humaines (HT-1080) par un procédé technologique appelé activation génique.
é Pour la liste complète des excipients, voir 6.1.
3.
FORME PHARMACEUTIQUE
to Solution injectable en seringue préremplie.
au Limpide, incolore et aqueuse.
4.
DONNEES CLINIQUES
Dynepo est indiqué dans le traitement de l’ anémie symptomatique associée à l’ insuffisance rénale st chronique (IRC) chez les patients adultes.
Il peut être utilisé chez les patients sous dialyse et chez les patients non encore dialysés. 'e
4.2
Posologie et mode d’ administration tn
Le traitement avec Dynepo devra être initié par des praticiens expérimentés dans le traitement de l’ anémie associée à l’ IRC. en
La dose de Dynepo doit être adaptée individuellement de manière à maintenir le taux d’ hémoglobine dans les limites visées de 10 à 12 g/ dl. am
Les symptômes et séquelles de l’ anémie peuvent varier en fonction de l’ âge, du sexe et du poids général de la maladie; il est nécessaire qu’ un médecin évalue individuellement l’ évolution clinique et l’ état d’ un patient.
Dynepo devra être administré par voie sous-cutanée ou intraveineuse afin de limiter ic
le taux d’ hémoglobine à 12 g/ dL (7.5 mmol/ L).
La voie sous-cutanée est préférable chez les patients non hémodialysés, afin d’ éviter de ponctionner des veines périphériques. éd
En raison de la variabilité intra-patient, on peut observer occasionnellement des valeurs individuelles d’ hémoglobine pour un patient situées au-delà et en-deçà du taux souhaité.
La variabilité du taux m
d’ hémoglobine devra être prise en compte la gestion de la dose, en considérant la limite visée pour l’ hémoglobine comprise entre 10 g/ dL (6.2 mmol/ l) et 12g/ dL (7.5 mmol/ l).
Il convient d’ éviter un taux continu d’ hémoglobine supérieur à 12 g/ dL (7.5 mmol/ l); des conseils sont fournis ci-dessous (cf. e
C
Il convient d’ éviter toute augmentation du taux d’ hémoglobine supérieure à 2 g/ dL (1.25 mmol/ l) sur une période de quatre semaines.
Si tel est le cas, il faudra procéder à un ajustement approprié de la dose.
Les patients devront faire l’ objet d’ une étroite surveillance afin de garantir que la dose adaptée la plus faible de Dynepo est utilisée dans le but de contrôler de manière adéquate les symptômes de l’ anémie.
2 Gestion de la dose La dose initiale est de 50 UI/ kg trois fois par semaine en administration intraveineuse et de 50 UI/ kg deux fois par semaine en administration sous-cutanée.
Il n’ est pas utile d’ utiliser l’ erythropoïétine pendant les trois premiers mois suivant la mise en route d’ une dialyse péritonéale, en raison de l’ augmentation du taux d’ hémoglobine qui survient souvent durant cette période.
Il faudra attendre suffisamment longtemps pour pouvoir déterminer la réponse du patient à la dose de Dynepo administrée avant d’ ajuster cette dernière.
En raison du temps requis pour l’ érythropoïèse, un
é intervalle d’ environ 4 semaines peut être nécessaire entre le moment de l’ ajustement de la dose (début
En conséquence, la fréquence de l’ ajustement de la dose ne devra pas dépasser une fois par mois, sauf indication clinique contraire.
to La dose devra être diminuée de 25% - 50% ou le traitement provisoirement interrompu puis
au réintroduit à un dosage plus faible si:
- Le taux d’ hémoglobine atteint ou dépasse 12 g/ dl ou
- L’ augmentation du taux d’ hémoglobine est supérieure à 2 g/ dl par période de 4 semaines.
s La dose devra être augmentée de 25% - 50% si:
- Le taux d’ hémoglobine descend au dessous de 10 g/ dl et
- L’ augmentation du taux d’ hémoglobine est inférieure à 0.7 g/ dl par période de 4 semaines.
pl Administration st Dynepo peut être administré par voie intraveineuse ou sous-cutanée.
Une auto-administration sous-cutanée est possible après avoir reçu une formation parque le personnel médical. 'e
La dose hebdomadaire requise administrée en sous-cutané est inférieure à celle administrée en tn
Éliminer la seringue après la première et unique utilisation. am
Populations spéciales Dynepo n’ est pas indiqué pour la prise en charge de l’ anémie associée au cancer. ic
Aucun ajustement spécial de la dose n’ est nécessaire chez les patients âgés.
Les patients présentant une pathologie à hématies falciformes homozygote et une insuffisance rénale, éd
doivent, autant que possible, être maintenus à une concentration totale d’ hémoglobine comprise entre 7 et 9 g/ dl.
L’ expérience chez les enfants est limitée. m
En raison d’ expérience clinique limitée, l’ efficacité et l’ innocuité de Dynepo n’ ont pu être évaluées chez les patients atteints d’ insuffisance hépatique. e
C
Hypertension artérielle non contrôlée.
Mises en garde spéciales et précautions d’ emploi
Chez les patients atteints d’ insuffisance rénale chronique, la concentration d’ entretien en hémoglobine ne devra pas dépasser la limite supérieure de la concentration en hémoglobine visée et recommandée à la Section 4.2.
3 Dans le cadre des essais cliniques, un risque accru de décès et d’ accidents cardiovasculaires graves a été observé lorsque des agents stimulant l’ érythropoïèse (ASE) étaient administrés afin de cibler un taux supérieur à 12 g/ dL (7.5 mmol/ l).
Les essais cliniques contrôlés n’ ont pas montré de bénéfices significatifs attribuables à l’ administration d’ époïétines lorsque la concentration d’ hémoglobine dépassait le niveau nécessaire pour contrôler les symptômes de l’ anémie et éviter une transfusion sanguine.
é Hypertension La plupart des patients souffrant d’ une insuffisance rénale chronique ont des antécédents
Les patients traités avec Dynepo peuvent présenter une augmentation de la pression artérielle ou une aggravation de l’ hypertension existante.
Ainsi, chez les patients traités avec Dynepo, des mesures spéciales de surveillance et de contrôle de la
to pression artérielle devront être mises en place.
La pression artérielle devra être contrôlée de manière adéquate avant et pendant le traitement de manière à éviter des complications graves comme une crise
au hypertensive avec symptômes à type d’ encéphalopathie et les complications qui lui sont liées (crises d’ epilepsie, accident vasculaire-cérébral).
Si de telles réactions surviennent, elles doivent être suivies immédiatement d’ un examen par un médecin et d’ un séjour en soins intensifs.
Une attention particulière devra être portée aux maux de tête soudains et aigus semblables à des migraines qui
s devront être considérés comme un signe précurseur possible.
u Les augmentations de la pression artérielle peuvent nécessiter un traitement par antihypertenseurs ou l’ augmentation de la dose d’ une médication antihypertensive existante.
Une réduction de la dose de
pl Dynepo administrée doit également être envisagée.
Si les valeurs de la pression artérielle restent élevées, une interruption temporaire du traitement par Dynepo peut être nécessaire. st Une fois l’ hypertension contrôlée avec un traitement plus adéquate, le traitement par Dynepo pourra être repris à une plus faible dose. 'e
Détermination du fer tn
Pendant le traitement avec Dynepo, une déficience absolue ou fonctionnelle en fer peut survenir.
C’ est la raison la plus fréquente à la réponse incomplète à un traitement par érythropoïétine.
Ainsi, avant et pendant le traitement avec Dynepo, les réserves en fer du patient, y compris le taux de en
Le taux de saturation de la transferrine devrait être de 20% au moins, et la ferritine devrait être de 100 ng/ ml au moins.
Si le taux de saturation de la transferrine chute en deça de 20%, ou si la concentration de ferritine descend en am
dessous de 100 ng/ ml, une supplémentation en fer devra être administrée.
Chez des patients résistants ou mauvais répondeurs à l’ érythropoïétine, présentant un échec à la dose de 20000 UI/ semaine, la présence d’ une anémie doit être explorée, en orientant notamment le patient éd
vers un hématologiste.
Chez les patients présentant une réponse inappropriée au traitement par Dynepo malgré un taux de fer m
normal, les paramètres suivants devront être examinés puis traités, le cas échéant: • Infection/ inflammation • Sang occulte dans les selles e
• Hyperparathyroïdisme/ ostéodystrophie rénale C
• Intoxication à l’ aluminium • Hémoglobinopathies telles que thalassémie ou anémie à hématies falciformes • déficiences en vitamines, comme l’ acide folique ou la vitamine B12 • Hémolyse • Maladies malignes parmi lesquelles myélomes multiples et syndrome myélodysplastique • Malnutrition
4 Contrôles biologiques Il est recommandé d’ effectuer régulièrement un hématogramme complet et une numération plaquettaire.
Le taux d’ hémoglobine devra être déterminé une fois par semaine jusqu’ à ce qu’ il se stabilise dans les limites visées et que la dose d’ entretien soit établie.
Après tout ajustement de la dose, le taux d’ hémoglobine devra être déterminé une fois par semaine jusqu’ à stabilisation dans les limites visées.
Il devra ensuite être contrôlé à intervalles réguliers.
é Les valeurs de biochimie sérique, comme la créatinine et le potassium devront être déterminées
ris régulièrement au cours du traitement avec Dynepo.
to En raison de réactions anaphylactoïdes pouvant survenir avec l’ érythropoïétine et bien qu’ aucune de ces réactions n’ ait été observée avec Dynepo, il est recommandé d’ administrer la première dose sous
L’ utilisation de Dynepo chez les patients présentant une néphrosclérose et non encore dialysés devra être définie individuellement, une accélération possible de la progression de l’ insuffisance rénale ne pouvant
u Au cours de l’ hémodialyse, les patients traités avec Dynepo peuvent nécessiter une augmentation des
pl traitements anticoagulants pour prévenir toute obturation du shunt artério-veineux. st L’ utilisation détournée de l’ époïétine par des personnes saines peut conduire à une augmentation excessive de l’ hémoglobine et de l’ hématocrite.
Cet effet peut être associé à des complications cardiovasculaires mettant en jeu le pronostic vital. 'e
Interaction avec d’ autres médicament et autres formes d’ interaction tn
Aucune étude d’ interaction n’ a été conduite.
Aucune interaction n’ a été rapportée pendant le traitement avec Dynepo au cours des essais cliniques. en
Grossesse
Grossesse:
Les études chez l’ animal sont insuffisantes en ce qui concerne les effets sur la grossesse (voir rubrique 5.3).
Il faudra agir avec précaution en cas de prescription aux femmes enceintes.
supplémentation en fer doit être envisagée chez la mère. éd
Le passage dans le lait de Dynepo n’ est pas connu.
Comme de nombreux composés sont excrétés dans le lait, l’ administration de Dynepo chez la femme qui nourrit un enfant au sein doit être faite avec prudence. m
Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
C
Effets indésirables
Un effet indésirable peut être attendu chez près de 10% des patients.
Les effets les plus fréquents sont: hypertension, thrombose associée à l’ accès vasculaire et céphalées.
L’ expérience clinique de l’ époïétine semble indiquer que le risque d’ hypertension et de thrombose peut être réduit par titration de la dose pour maintenir un taux d’ hémoglobine compris entre 10 et 12 g/ dl.
5 La fréquence des événements indésirables qui ont été observés pendant le traitement par Dynepo est présentée dans le tableau ci-dessous. Dans chaque groupe de fréquence, les effets indésirables sont présentés par ordre décroissant de gravité:
Systèmes
Fréquents
Peu fréquents
Rares
(> 1/ 100, < 1/ 10)
(> 1/ 1,000, < 1/ 100)
> 1/ 10 000, < 1/ 1 000)
Affections hématologiques
Polyglobulie,
et du système lymphatique
Thrombocytose
ris
Affections du système nerveux
Céphalées
Convulsions
Hypertension
au
Diarrhées Nausées
Prurit
s tissu sous-cutané
Troubles généraux et
Thrombose des voies
Douleur
anomalies au site
d’ accès
Réaction au point
pl
d’ administration
st
d’ injection (douleur, hémorragie) Syndrome grippal
'e
On a observé des augmentations des valeurs sériques de la créatinine et du potassium (voir section 4.4). tn
La dose maximale d’ époïétine delta pouvant être administrée en toute sécurité en dose unique ou répétée n’ a pas été déterminée. am
Le traitement peut donner lieu à une polyglobulie si le taux d’ hémoglobine/ l’ hématocrite ne sont pas contrôlés avec attention et si la dose n’ est pas ajustée de manière adéquate.
Si les limites visées sont dépassées, le traitement par époïétine delta devra être temporairement interrompu jusqu’ au retour du taux d’ hémoglobine/ de l’ hématocrite dans les limites visées.
à une dose inférieure (voir section 4.2). éd
Si une polyglobulie survient, les méthodes conventionnelles (phlébotomie) peuvent être indiquées pour diminuer le taux d’ hémoglobine. m
5.
PROPRIETES PHARMACOLOGIQUES
Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Antianémique (code ATC)-B03XA.
L’ érythropoïétine est une glycoprotéine qui stimule la formation d’ érythrocytes à partir des précurseurs du compartiment médullaire des cellules souches.
Elle agit comme un facteur stimulant la mitose et une hormone de différenciation.
Après administration d’ époïétine
6 delta, le nombre d’ érythrocytes, le taux d’ hémoglobine, le nombre des réticulocytes et le taux d’ incorporation 59Fe augmentent.
Durant les études cliniques, aucun signe de développement d’ anticorps neutralisant l’ époïétine delta, basé sur une réponse clinique, n’ a été observé chez l’ homme.
Lorsque le traitement est suspendu, les paramètres érythropoïétiques tendent à retourner vers les taux de base durant la période de récupération de 1 à 3 mois.
L’ administration sous-cutanée se traduit par un modèle de stimulation érythropoïétique similaire à celui induit par l’ administration intraveineuse.
ris Dynepo n’ est pas indiqué dans la gestion de l’ anémie associée au cancer.
L’ érythropoïétine est un facteur de croissance qui stimule principalement la production des globules
Les récepteurs à l’ érythropoïétine peuvent être exprimés à la surface de toute une série de cellules tumorales.
Deux
s études ont recruté des patients sous chimiothérapie.
La concentration visée d’ hémoglobine dans deux
u des études était > 13 g/ dL, et comprise entre 12 et 14 g/ dL dans les trois autres.
L’ étude en ouvert n’ a mis en relief aucune différence dans la survie globale entre les patients traités par érythropoïétine
Dans les quatre études contrôlées contre placebo, les taux de risque pour la survie globale étaient compris entre 1.25 et 2.47 en faveur des contrôles.
Ces études ont st montré une mortalité excessive systématique inexpliquée, statistiquement significative, chez les patients atteints d’ anémie associée à divers types fréquents de cancers et ayant reçu de l’ érythropoïétine humaine recombinante par comparaison avec les contrôles.
Les écarts d’ incidence de 'e
thrombose et de complications s’ y rapportant, ne permettent pas d’ expliquer de manière satisfaisante, en termes de survie globale lors des essais, les résultats entre les patients recevant de l’ érythropoïétine tn
humaine recombinante et ceux du groupe de contrôle
On a également procédé à un examen systématique impliquant plus de 9 000 patients cancéreux en
participant à 57 essais cliniques.
La méta-analyse des données relatives à la survie globale a estimé le taux de risque à 1.08 en faveur des contrôles (95% IC:
0.99, 1.18; 42 essais et 8 167 patients).
1.35, 2.06, am
35 essais et 6 769 patients) chez les patients traités par érythropoïétine humaine recombinante.
Il n’ a ic
Les résultats en termes de survie ainsi que la progression tumorale chez les patients cancéreux traités par Dynepo en raison m
d’ une anémie associée à une insuffisance rénale chronique n’ ont pas été étudiés.
Il n’ a pas été clairement établi dans quelle mesure les résultats observés dans le cadre des études cliniques évoquées précédemment s’ appliquaient à cette population de patients, en considérant tout particulièrement le fait e
C
Propriétés pharmacocinétiques
Les propriétés pharmacocinétiques de l’ érythropoïétine après une administration d’ époïétine delta ont été examinées à la fois chez des volontaires sains et des patients atteints d’ insuffisance rénale chronique.
A la suite d’ une administration de doses i. v., le volume de distribution approche le volume sanguin total et se situe entre 0.063 et 0.097 l/ kg.
La demi-vie se situe entre 4.7 et 13.2 heures chez les patients.
La demi-vie est approximativement 50% plus courte chez les sujets sains.
Les concentrations d’ érythropoïétine sériques mesurées restent constantes pendant au moins 24 heures après
L’ exposition à l’ érythropoïétine après une administration d’ époïétine delta augmente proportionnellement chez les patients recevant des doses de 50 UI/ kg à 300 UI/ kg par voie intraveineuse.
Aucune accumulation d’ époïétine delta n’ a été observée après une administration i. v. répétée trois fois par semaine.
Les pics sériques d’ époïétine delta administrée en sous-cutanée apparaissent dans les 8 à 36 heures suivant l’ injection.
La demi-vie de l’ époïétine delta administrée en sous-cutanée est prolongée comparée à une administration i. v., et s’ étale entre 27 et 33 heures.
La biodisponibilité de l’ époïétine delta administrée en sous-cutanée est comprise entre 26% et 36%.
Données de sécurité précliniques
Dans des études non cliniques, des effets ont été observés uniquement à des doses nettement
au supérieures à la dose maximale chez l’ homme, suggérant une faible pertinence clinique chez ce dernier.
6.
DONNEES PHARMACEUTIQUES
Liste des excipients
pl
Phosphatemonosodique, monohydraté st Phosphatedisodique, heptahydraté Polysorbate 20 Chlorure de sodium 'e
Eau pour préparations injectables tn
2 ans ic
éd
Précautions particulières de conservation
A conserver au réfrigérateur (entre +2 °C et +8 °C).
Ne pas congeler.
Conserver les seringues dans l’ emballage extérieur à l’ abri de la lumière. m
Les seringues préremplies non ouvertes peuvent être conservées non réfrigérées mais à une température ne dépassant pas 25 °C pendant une période maximum de 5 jours.
La date de péremption révisée pour la conseravtion à une température ne dépassant pas 25 °C ne peut être au-delà de la date de péremption e
établie conformément à la durée de conservation de 24 mois.
C
6.5
Nature et contenu de l’ emballage
Seringues préremplies (verre de Type 1) avec un bouchon (caoutchouc bromobutyl), une aiguille (acier inoxydable) de 27 gauge munie d’ un capuchon protecteur (caoutchouc naturel rigide et polystyrène), une tige de piston (polystyrène) et un dispositif de sécurité de l’ aiguille.
Des boîtes de 6 seringues préremplies sont disponibles.
Précautions particulières pour l’ élimination des médicaments non utilisés ou des déchets provenant de ces médicaments, s’ il y a lieu, et autres manipulations du produit
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
En administration sous-cutanée, le site d’ injection devra être changé à chaque nouvelle administration.
Inspecter la seringue préremplie avant utilisation.
Celle -ci ne doit être utilisée que si la solution est limpide et incolore comme de l’ eau et ne contient pas de particules visibles.
Ne pas agiter la seringue.
Une agitation vigoureuse prolongée pourrait dénaturer la substance active.
é ris La seringue est pré-assemblée avec un dispositif de sécurité pour protéger l’ aiguille et éviter toute blessure par piqûre.
Cela negêne pas le fonctionnement normal de la seringue et la seringue peut pivoter dans le dispositif.
Administrer la quantité requise.
Une fois l’ injection administrée, le dispositif de sécurité
Laisser la seringue remonter jusqu’ à ce que toute l’ aiguille soit protégée.
7.
s Shire Pharmaceutical Contracts Ltd
u Hampshire International Business Park Chineham, Basingstoke
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE 'e
EU/ 1/ 02/ 211/ 001 tn
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE en
L’ AUTORISATION
Date de première autorisation: le 18 mars 2002 am
Date de renouvellement de l’ autorisation: le 18 mars 2007 ic
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/. m e C
1.
DENOMINATION DU MEDICAMENT
Dynepo 2000 UI/ 0,5 ml, solution injectable en seringue préremplie.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Une seringue préremplie contient 2000 UI par 0,5 ml (4000 UI/ ml) de substance active époïétine delta.
L’ époïétine delta est produite à partir de cellules humaines (HT-1080) par un procédé technologique appelé activation génique.
é Pour la liste complète des excipients, voir 6.1.
3.
FORME PHARMACEUTIQUE
to Solution injectable en seringue préremplie.
au Limpide, incolore et aqueuse.
4.
DONNEES CLINIQUES
Dynepo est indiqué dans le traitement de l’ anémie symptomatique associée à l’ insuffisance rénale st chronique (IRC) chez les patients adultes.
Il peut être utilisé chez les patients sous dialyse et chez les patients non encore dialysés. 'e
4.2
Posologie et mode d’ administration tn
Le traitement avec Dynepo devra être initié par des praticiens expérimentés dans le traitement de l’ anémie associée à l’ IRC. en
La dose de Dynepo doit être adaptée individuellement de manière à maintenir le taux d’ hémoglobine dans les limites visées de 10 à 12 g/ dl. am
Les symptômes et séquelles de l’ anémie peuvent varier en fonction de l’ âge, du sexe et du poids général de la maladie; il est nécessaire qu’ un médecin évalue individuellement l’ évolution clinique et l’ état d’ un patient.
Dynepo devra être administré par voie sous-cutanée ou intraveineuse afin de limiter ic
le taux d’ hémoglobine à 12 g/ dL (7.5 mmol/ L).
La voie sous-cutanée est préférable chez les patients non hémodialysés, afin d’ éviter de ponctionner des veines périphériques. éd
En raison de la variabilité intra-patient, on peut observer occasionnellement des valeurs individuelles d’ hémoglobine pour un patient situées au-delà et en-deçà du taux souhaité.
La variabilité du taux m
d’ hémoglobine devra être prise en compte la gestion de la dose, en considérant la limite visée pour l’ hémoglobine comprise entre 10 g/ dL (6.2 mmol/ l) et 12g/ dL (7.5 mmol/ l).
Il convient d’ éviter un taux continu d’ hémoglobine supérieur à 12 g/ dL (7.5 mmol/ l); des conseils sont fournis ci-dessous (cf. e
C
Il convient d’ éviter toute augmentation du taux d’ hémoglobine supérieure à 2 g/ dL (1.25 mmol/ l) sur une période de quatre semaines.
Si tel est le cas, il faudra procéder à un ajustement approprié de la dose.
Les patients devront faire l’ objet d’ une étroite surveillance afin de garantir que la dose adaptée la plus faible de Dynepo est utilisée dans le but de contrôler de manière adéquate les symptômes de l’ anémie.
10 Gestion de la dose La dose initiale est de 50 UI/ kg trois fois par semaine en administration intraveineuse et de 50 UI/ kg deux fois par semaine en administration sous-cutanée.
Il n’ est pas utile d’ utiliser l’ erythropoïétine pendant les trois premiers mois suivant la mise en route d’ une dialyse péritonéale, en raison de l’ augmentation du taux d’ hémoglobine qui survient souvent durant cette période.
Il faudra attendre suffisamment longtemps pour pouvoir déterminer la réponse du patient à la dose de Dynepo administrée avant d’ ajuster cette dernière.
En raison du temps requis pour l’ érythropoïèse, un
é intervalle d’ environ 4 semaines peut être nécessaire entre le moment de l’ ajustement de la dose (début
En conséquence, la fréquence de l’ ajustement de la dose ne devra pas dépasser une fois par mois, sauf indication clinique contraire.
to La dose devra être diminuée de 25% - 50% ou le traitement provisoirement interrompu puis
au réintroduit à un dosage plus faible si:
- Le taux d’ hémoglobine atteint ou dépasse 12 g/ dl ou
- L’ augmentation du taux d’ hémoglobine est supérieure à 2 g/ dl par période de 4 semaines.
s La dose devra être augmentée de 25% - 50% si:
- Le taux d’ hémoglobine descend au dessous de 10 g/ dl et
- L’ augmentation du taux d’ hémoglobine est inférieure à 0.7 g/ dl par période de 4 semaines.
pl Administration st Dynepo peut être administré par voie intraveineuse ou sous-cutanée.
Une auto-administration sous-cutanée est possible après avoir reçu une formation parque le personnel médical. 'e
La dose hebdomadaire requise administrée en sous-cutané est inférieure à celle administrée en intraveineux. tn
Éliminer la seringue après la première et unique utilisation. am
Populations spéciales Dynepo n’ est pas indiqué pour la prise en charge de l’ anémie associée au cancer. ic
Aucun ajustement spécial de la dose n’ est nécessaire chez les patients âgés.
Les patients présentant une pathologie à hématies falciformes homozygote et une insuffisance rénale, éd
doivent, autant que possible, être maintenus à une concentration totale d’ hémoglobine comprise entre 7 et 9 g/ dl.
L’ expérience chez les enfants est limitée. m
En raison d’ expérience clinique limitée, l’ efficacité et l’ innocuité de Dynepo n’ ont pu être évaluées chez les patients atteints d’ insuffisance hépatique. e
C
Hypertension artérielle non contrôlée.
Mises en garde spéciales et précautions d’ emploi
Chez les patients atteints d’ insuffisance rénale chronique, la concentration d’ entretien en hémoglobine ne devra pas dépasser la limite supérieure de la concentration en hémoglobine visée et recommandée à la Section 4.2.
11 Dans le cadre des essais cliniques, un risque accru de décès et d’ accidents cardiovasculaires graves a été observé lorsque des agents stimulant l’ érythropoïèse (ASE) étaient administrés afin de cibler un taux supérieur à 12 g/ dL (7.5 mmol/ l).
Les essais cliniques contrôlés n’ ont pas montré de bénéfices significatifs attribuables à l’ administration d’ époïétines lorsque la concentration d’ hémoglobine dépassait le niveau nécessaire pour contrôler les symptômes de l’ anémie et éviter une transfusion sanguine.
é Hypertension La plupart des patients souffrant d’ une insuffisance rénale chronique ont des antécédents
Les patients traités avec Dynepo peuvent présenter une augmentation de la pression artérielle ou une aggravation de l’ hypertension existante.
Ainsi, chez les patients traités avec Dynepo, des mesures spéciales de surveillance et de contrôle de la
to pression artérielle devront être mises en place.
au hypertensive avec symptômes à type d’ encéphalopathie et les complications qui lui sont liées (crises d’ epilepsie, accident vasculaire-cérébral).
Si de telles réactions surviennent, elles doivent être suivies immédiatement d’ un examen par un médecin et d’ un séjour en soins intensifs.
s devront être considérés comme un signe précurseur possible.
Une réduction de la dose de
pl Dynepo administrée doit également être envisagée.
Si les valeurs de la pression artérielle restent élevées, une interruption temporaire du traitement par Dynepo peut être nécessaire. st Une fois l’ hypertension contrôlée avec un traitement plus adéquate, le traitement par Dynepo pourra être repris à une plus faible dose. 'e
Détermination du fer tn
Pendant le traitement avec Dynepo, une déficience absolue ou fonctionnelle en fer peut survenir.
Ainsi, avant et pendant le traitement avec Dynepo, les réserves en fer du patient, y compris le taux de en
saturation de la transferrine et la ferritine sérique, devront être déterminées.
Le taux de saturation de la transferrine devrait être de 20% au moins, et la ferritine devrait être de 100 ng/ ml au moins.
Si le taux de saturation de la transferrine chute en deça de 20%, ou si la concentration de ferritine descend en am
dessous de 100 ng/ ml, une supplémentation en fer devra être administrée.
Tous les patients requéreront, à la longue, une supplémentation ferrique pour augmenter ou maintenir la saturation de la transferrine et la ferritinemie à des taux qui assureront de manière adéquate l’ érythropoïèse stimulée par Dynepo. ic
Chez des patients résistants ou mauvais répondeurs à l’ érythropoïétine, présentant un échec à la dose de 20000 UI/ semaine, la présence d’ une anémie doit être explorée, en orientant notamment le patient éd
vers un hématologiste.
Chez les patients présentant une réponse inappropriée au traitement par Dynepo malgré un taux de fer m
normal, les paramètres suivants devront être examinés puis traités, le cas échéant:
Infection/ inflammation • Sang occulte dans les selles • e
Hyperparathyroïdisme/ ostéodystrophie rénale • C
Intoxication à l’ aluminium • Hémoglobinopathies telles que thalassémie ou anémie à hématies falciformes • déficiences en vitamines, comme l’ acide folique ou la vitamine B12 • Hémolyse • Maladies malignes parmi lesquelles myélomes multiples et syndrome myélodysplastique • Malnutrition •
12 Contrôles biologiques Il est recommandé d’ effectuer régulièrement un hématogramme complet et une numération plaquettaire.
Le taux d’ hémoglobine devra être déterminé une fois par semaine jusqu’ à ce qu’ il se stabilise dans les limites visées et que la dose d’ entretien soit établie.
Après tout ajustement de la dose, le taux d’ hémoglobine devra être déterminé une fois par semaine jusqu’ à stabilisation dans les limites visées.
Il devra ensuite être contrôlé à intervalles réguliers.
é Les valeurs de biochimie sérique, comme la créatinine et le potassium devront être déterminées
ris régulièrement au cours du traitement avec Dynepo.
to En raison de réactions anaphylactoïdes pouvant survenir avec l’ érythropoïétine et bien qu’ aucune de ces réactions n’ ait été observée avec Dynepo, il est recommandé d’ administrer la première dose sous
L’ utilisation de Dynepo chez les patients présentant une néphrosclérose et non encore dialysés devra être définie individuellement, une accélération possible de la progression de l’ insuffisance rénale ne pouvant
u Au cours de l’ hémodialyse, les patients traités avec Dynepo peuvent nécessiter une augmentation des
pl traitements anticoagulants pour prévenir toute obturation du shunt artério-veineux. st L’ utilisation détournée de l’ époïétine par des personnes saines peut conduire à une augmentation excessive de l’ hémoglobine et de l’ hématocrite.
Cet effet peut être associé à des complications cardiovasculaires mettant en jeu le pronostic vital. 'e
Interaction avec d’ autres médicament et autres formes d’ interaction tn
Aucune étude d’ interaction n’ a été conduite.
Aucune interaction n’ a été rapportée pendant le traitement avec Dynepo au cours des essais cliniques. en
Grossesse
Grossesse:
Les études chez l’ animal sont insuffisantes en ce qui concerne les effets sur la grossesse (voir rubrique 5.3).
Il faudra agir avec précaution en cas de prescription aux femmes enceintes.
supplémentation en fer doit être envisagée chez la mère. éd
Le passage dans le lait de Dynepo n’ est pas connu.
Comme de nombreux composés sont excrétés dans le lait, l’ administration de Dynepo chez la femme qui nourrit un enfant au sein doit être faite avec prudence. m
Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
C
Effets indésirables
Un effet indésirable peut être attendu chez près de 10% des patients.
Les effets les plus fréquents sont: hypertension, thrombose associée à l’ accès vasculaire et céphalées.
L’ expérience clinique de l’ époïétine semble indiquer que le risque d’ hypertension et de thrombose peut être réduit par titration de la dose pour maintenir un taux d’ hémoglobine compris entre 10 et 12 g/ dl.
13 La fréquence des événements indésirables qui ont été observés pendant le traitement par Dynepo est présentée dans le tableau ci-dessous. Dans chaque groupe de fréquence, les effets indésirables sont présentés par ordre décroissant de gravité:
Systèmes
Fréquents
Peu fréquents
Rares
(> 1/ 100, < 1/ 10)
(>
1/ 1,000, < 1/ 100)
> 1/ 10 000, < 1/ 1 000)
Affections hématologiques
Polyglobulie,
et du système lymphatique
Thrombocytose
ris
Affections du système nerveux
Céphalées
Convulsions
to
Hypertension
au
Diarrhées Nausées
Prurit
s tissu sous-cutané
u
Troubles généraux et
Thrombose des voies
Douleur
d’ accès
Réaction au point
pl
d’ administration
d’ injection (douleur, hémorragie) Syndrome grippal
On a observé des augmentations des valeurs sériques de la créatinine et du potassium (voir section 4.4). tn
4.9
Surdosage
La dose maximale d’ époïétine delta pouvant être administrée en toute sécurité en dose unique ou répétée n’ a pas été déterminée. am
Le traitement peut donner lieu à une polyglobulie si le taux d’ hémoglobine/ l’ hématocrite ne sont pas contrôlés avec attention et si la dose n’ est pas ajustée de manière adéquate.
Si les limites visées sont dépassées, le traitement par époïétine delta devra être temporairement interrompu jusqu’ au retour du taux d’ hémoglobine/ de l’ hématocrite dans les limites visées.
à une dose inférieure (voir section 4.2). éd
Si une polyglobulie survient, les méthodes conventionnelles (phlébotomie) peuvent être indiquées pour diminuer le taux d’ hémoglobine. m
e
5.
PROPRIETES PHARMACOLOGIQUES
Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Antianémique (code ATC)-B03XA.
L’ érythropoïétine est une glycoprotéine qui stimule la formation d’ érythrocytes à partir des précurseurs du compartiment médullaire des cellules souches.
Elle agit comme un facteur stimulant la mitose et une hormone de différenciation.
Après administration d’ époïétine
14 delta, le nombre d’ érythrocytes, le taux d’ hémoglobine, le nombre des réticulocytes et le taux d’ incorporation 59Fe augmentent.
Durant les études cliniques, aucun signe de développement d’ anticorps neutralisant l’ époïétine delta, basé sur une réponse clinique, n’ a été observé chez l’ homme.
Lorsque le traitement est suspendu, les paramètres érythropoïétiques tendent à retourner vers les taux de base durant la période de récupération de 1 à 3 mois.
L’ administration sous-cutanée se traduit par un modèle de stimulation érythropoïétique similaire à celui induit par l’ administration intraveineuse.
ris Dynepo n’ est pas indiqué dans la gestion de l’ anémie associée au cancer.
L’ érythropoïétine est un facteur de croissance qui stimule principalement la production des globules
Les récepteurs à l’ érythropoïétine peuvent être exprimés à la surface de toute une série de cellules tumorales.
Deux
s études ont recruté des patients sous chimiothérapie.
La concentration visée d’ hémoglobine dans deux
u des études était > 13 g/ dL, et comprise entre 12 et 14 g/ dL dans les trois autres.
L’ étude en ouvert n’ a mis en relief aucune différence dans la survie globale entre les patients traités par érythropoïétine
pl humaine recombinante et les contrôles.
Dans les quatre études contrôlées contre placebo, les taux de risque pour la survie globale étaient compris entre 1.25 et 2.47 en faveur des contrôles.
Ces études ont st montré une mortalité excessive systématique inexpliquée, statistiquement significative, chez les patients atteints d’ anémie associée à divers types fréquents de cancers et ayant reçu de l’ érythropoïétine humaine recombinante par comparaison avec les contrôles.
Les écarts d’ incidence de 'e
thrombose et de complications s’ y rapportant, ne permettent pas d’ expliquer de manière satisfaisante, en termes de survie globale lors des essais, les résultats entre les patients recevant de l’ érythropoïétine tn
humaine recombinante et ceux du groupe de contrôle
On a également procédé à un examen systématique impliquant plus de 9 000 patients cancéreux en
participant à 57 essais cliniques.
La méta-analyse des données relatives à la survie globale a estimé le taux de risque à 1.08 en faveur des contrôles (95% IC:
0.99, 1.18; 42 essais et 8 167 patients).
1.35, 2.06, am
35 essais et 6 769 patients) chez les patients traités par érythropoïétine humaine recombinante.
Il n’ a ic
pas été clairement établi dans quelle mesure ces résultats s’ appliquaient à l’ administration de l’ érythropoïétine humaine recombinante pour les patients cancéreux, traités par chimiothérapie afin éd
d’ atteindre des concentrations d’ hémoglobine inférieures à 13 g/ dL, dès lors que peu de patients présentant ces caractéristiques avaient été inclus dans les données examinées.
Les résultats en termes de survie ainsi que la progression tumorale chez les patients cancéreux traités par Dynepo en raison m
d’ une anémie associée à une insuffisance rénale chronique n’ ont pas été étudiés.
C
Propriétés pharmacocinétiques
Les propriétés pharmacocinétiques de l’ érythropoïétine après une administration d’ époïétine delta ont été examinées à la fois chez des volontaires sains et des patients atteints d’ insuffisance rénale chronique.
A la suite d’ une administration de doses i. v., le volume de distribution approche le volume sanguin total et se situe entre 0.063 et 0.097 l/ kg.
La demi-vie se situe entre 4.7 et 13.2 heures chez les patients.
La demi-vie est approximativement 50% plus courte chez les sujets sains.
Les concentrations d’ érythropoïétine sériques mesurées restent constantes pendant au moins 24 heures après
15 administration de doses entre 50 UI/ kg et 300 UI/ kg.
L’ exposition à l’ érythropoïétine après une administration d’ époïétine delta augmente proportionnellement chez les patients recevant des doses de 50 UI/ kg à 300 UI/ kg par voie intraveineuse.
Aucune accumulation d’ époïétine delta n’ a été observée après une administration i. v. répétée trois fois par semaine.
Les pics sériques d’ époïétine delta administrée en sous-cutanée apparaissent dans les 8 à 36 heures suivant l’ injection.
La demi-vie de l’ époïétine delta administrée en sous-cutanée est prolongée comparée à une administration i. v., et s’ étale entre 27 et 33 heures.
La biodisponibilité de l’ époïétine delta administrée en sous-cutanée est comprise entre 26% et 36%.
Données de sécurité précliniques
Dans des études non cliniques, des effets ont été observés uniquement à des doses nettement
au supérieures à la dose maximale chez l’ homme, suggérant une faible pertinence clinique chez ce dernier.
6.
DONNEES PHARMACEUTIQUES
Liste des excipients
pl
Phosphatemonosodique, monohydraté st Phosphatedisodique, heptahydraté Polysorbate 20 Chlorure de sodium 'e
Eau pour préparations injectables tn
Incompatibilités
En l’ absence d’ études de compatibilité, ce médicament ne doit pas être mélangé avec d’ autres en
conservation am
2 ans ic
A conserver au réfrigérateur (entre +2 °C et +8 °C).
Ne pas congeler.
Conserver les seringues dans l’ emballage extérieur à l’ abri de la lumière. m
La date de péremption révisée pour la conseravtion à une température ne dépassant pas 25 °C ne peut être au-delà de la date de péremption e
établie conformément à la durée de conservation de 24 mois.
Après avoir été conservées à une température ne dépassant pas 25 °C pendant 5 jours, les seringues préremplies doivent être jetées.
C
6.5
Nature et contenu de l’ emballage
Seringues préremplies (verre de Type 1) avec un bouchon (caoutchouc bromobutyl), une aiguille (acier inoxydable) de 27 gauge munie d’ un capuchon protecteur (caoutchouc naturel rigide et polystyrène), une tige de piston (polystyrène) et un dispositif de sécurité de l’ aiguille.
Des boîtes de 6 seringues préremplies sont disponibles.
Précautions particulières pour l’ élimination des médicaments non utilisés ou des déchets provenant de ces médicaments, s’ il y a lieu, et autres manipulations du produit
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
En administration sous-cutanée, le site d’ injection devra être changé à chaque nouvelle administration.
Inspecter la seringue préremplie avant utilisation.
Celle -ci ne doit être utilisée que si la solution est limpide et incolore comme de l’ eau et ne contient pas de particules visibles.
Ne pas agiter la seringue.
Une agitation vigoureuse prolongée pourrait dénaturer la substance active.
é ris La seringue est pré-assemblée avec un dispositif de sécurité pour protéger l’ aiguille et éviter toute blessure par piqûre.
Cela negêne pas le fonctionnement normal de la seringue et la seringue peut pivoter dans le dispositif.
Administrer la quantité requise.
Une fois l’ injection administrée, le dispositif de sécurité
Laisser la seringue remonter jusqu’ à ce que toute l’ aiguille soit protégée.
7.
s Shire Pharmaceutical Contracts Ltd
u Hampshire International Business Park Chineham, Basingstoke
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE 'e
EU/ 1/ 02/ 211/ 002 tn
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE en
L’ AUTORISATION
Date de première autorisation: le 18 mars 2002 am
Date de renouvellement de l’ autorisation: le 18 mars 2007 ic
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/. m e C
1.
DENOMINATION DU MEDICAMENT
Dynepo 3000 UI/ 0,3 ml, solution injectable en seringue préremplie.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Une seringue préremplie contient 3000 UI par 0,3 ml (10000 UI/ ml) de substance active époïétine delta.
L’ époïétine delta est produite à partir de cellules humaines (HT-1080) par un procédé technologique appelé activation génique.
é Pour la liste complète des excipients, voir 6.1.
3.
FORME PHARMACEUTIQUE
to Solution injectable en seringue préremplie.
au Limpide, incolore et aqueuse.
4.
DONNEES CLINIQUES
Dynepo est indiqué dans le traitement de l’ anémie symptomatique associée à l’ insuffisance rénale st chronique (IRC) chez les patients adultes.
Il peut être utilisé chez les patients sous dialyse et chez les patients non encore dialysés. 'e
4.2
Posologie et mode d’ administration tn
Le traitement avec Dynepo devra être initié par des praticiens expérimentés dans le traitement de l’ anémie associée à l’ IRC. en
La dose de Dynepo doit être adaptée individuellement de manière à maintenir le taux d’ hémoglobine dans les limites visées de 10 à 12 g/ dl. am
Les symptômes et séquelles de l’ anémie peuvent varier en fonction de l’ âge, du sexe et du poids général de la maladie; il est nécessaire qu’ un médecin évalue individuellement l’ évolution clinique et l’ état d’ un patient.
Dynepo devra être administré par voie sous-cutanée ou intraveineuse afin de limiter ic
le taux d’ hémoglobine à 12 g/ dL (7.5 mmol/ L).
La voie sous-cutanée est préférable chez les patients non hémodialysés, afin d’ éviter de ponctionner des veines périphériques. éd
En raison de la variabilité intra-patient, on peut observer occasionnellement des valeurs individuelles d’ hémoglobine pour un patient situées au-delà et en-deçà du taux souhaité.
La variabilité du taux m
d’ hémoglobine devra être prise en compte la gestion de la dose, en considérant la limite visée pour l’ hémoglobine comprise entre 10 g/ dL (6.2 mmol/ l) et 12g/ dL (7.5 mmol/ l).
Il convient d’ éviter un taux continu d’ hémoglobine supérieur à 12 g/ dL (7.5 mmol/ l); des conseils sont fournis ci-dessous (cf. e
C
Il convient d’ éviter toute augmentation du taux d’ hémoglobine supérieure à 2 g/ dL (1.25 mmol/ l) sur une période de quatre semaines.
Si tel est le cas, il faudra procéder à un ajustement approprié de la dose.
Les patients devront faire l’ objet d’ une étroite surveillance afin de garantir que la dose adaptée la plus faible de Dynepo est utilisée dans le but de contrôler de manière adéquate les symptômes de l’ anémie.
18 Gestion de la dose La dose initiale est de 50 UI/ kg trois fois par semaine en administration intraveineuse et de 50 UI/ kg deux fois par semaine en administration sous-cutanée.
Il n’ est pas utile d’ utiliser l’ erythropoïétine pendant les trois premiers mois suivant la mise en route d’ une dialyse péritonéale, en raison de l’ augmentation du taux d’ hémoglobine qui survient souvent durant cette période.
Il faudra attendre suffisamment longtemps pour pouvoir déterminer la réponse du patient à la dose de Dynepo administrée avant d’ ajuster cette dernière.
En raison du temps requis pour l’ érythropoïèse, un
é intervalle d’ environ 4 semaines peut être nécessaire entre le moment de l’ ajustement de la dose (début
En conséquence, la fréquence de l’ ajustement de la dose ne devra pas dépasser une fois par mois, sauf indication clinique contraire.
to La dose devra être diminuée de 25% - 50% ou le traitement provisoirement interrompu puis
au réintroduit à un dosage plus faible si:
- Le taux d’ hémoglobine atteint ou dépasse 12 g/ dl ou
- L’ augmentation du taux d’ hémoglobine est supérieure à 2 g/ dl par période de 4 semaines.
s La dose devra être augmentée de 25% - 50% si:
- Le taux d’ hémoglobine descend au dessous de 10 g/ dl et
- L’ augmentation du taux d’ hémoglobine est inférieure à 0.7 g/ dl par période de 4 semaines.
pl Administration st Dynepo peut être administré par voie intraveineuse ou sous-cutanée.
Une auto-administration sous-cutanée est possible après avoir reçu une formation parque le personnel médical. 'e
La dose hebdomadaire requise administrée en sous-cutané est inférieure à celle administrée en intraveineux. tn
Éliminer la seringue après la première et unique utilisation. am
Populations spéciales Dynepo n’ est pas indiqué pour la prise en charge de l’ anémie associée au cancer. ic
Aucun ajustement spécial de la dose n’ est nécessaire chez les patients âgés.
Les patients présentant une pathologie à hématies falciformes homozygote et une insuffisance rénale, éd
doivent, autant que possible, être maintenus à une concentration totale d’ hémoglobine comprise entre 7 et 9 g/ dl.
L’ expérience chez les enfants est limitée. m
En raison d’ expérience clinique limitée, l’ efficacité et l’ innocuité de Dynepo n’ ont pu être évaluées chez les patients atteints d’ insuffisance hépatique. e
C
Hypertension artérielle non contrôlée.
Mises en garde spéciales et précautions d’ emploi
Chez les patients atteints d’ insuffisance rénale chronique, la concentration d’ entretien en hémoglobine ne devra pas dépasser la limite supérieure de la concentration en hémoglobine visée et recommandée à la Section 4.2.
19 Dans le cadre des essais cliniques, un risque accru de décès et d’ accidents cardiovasculaires graves a été observé lorsque des agents stimulant l’ érythropoïèse (ASE) étaient administrés afin de cibler un taux supérieur à 12 g/ dL (7.5 mmol/ l).
Les essais cliniques contrôlés n’ ont pas montré de bénéfices significatifs attribuables à l’ administration d’ époïétines lorsque la concentration d’ hémoglobine dépassait le niveau nécessaire pour contrôler les symptômes de l’ anémie et éviter une transfusion sanguine.
é Hypertension La plupart des patients souffrant d’ une insuffisance rénale chronique ont des antécédents
Les patients traités avec Dynepo peuvent présenter une augmentation de la pression artérielle ou une aggravation de l’ hypertension existante.
Ainsi, chez les patients traités avec Dynepo, des mesures spéciales de surveillance et de contrôle de la
to pression artérielle devront être mises en place.
au hypertensive avec symptômes à type d’ encéphalopathie et les complications qui lui sont liées (crises d’ epilepsie, accident vasculaire-cérébral).
Si de telles réactions surviennent, elles doivent être suivies immédiatement d’ un examen par un médecin et d’ un séjour en soins intensifs.
s devront être considérés comme un signe précurseur possible.
Une réduction de la dose de
pl Dynepo administrée doit également être envisagée.
Si les valeurs de la pression artérielle restent élevées, une interruption temporaire du traitement par Dynepo peut être nécessaire. st Une fois l’ hypertension contrôlée avec un traitement plus adéquate, le traitement par Dynepo pourra être repris à une plus faible dose. 'e
Détermination du fer tn
Pendant le traitement avec Dynepo, une déficience absolue ou fonctionnelle en fer peut survenir.
Ainsi, avant et pendant le traitement avec Dynepo, les réserves en fer du patient, y compris le taux de en
saturation de la transferrine et la ferritine sérique, devront être déterminées.
Le taux de saturation de la transferrine devrait être de 20% au moins, et la ferritine devrait être de 100 ng/ ml au moins.
Si le taux de saturation de la transferrine chute en deça de 20%, ou si la concentration de ferritine descend en am
dessous de 100 ng/ ml, une supplémentation en fer devra être administrée.
Tous les patients requéreront, à la longue, une supplémentation ferrique pour augmenter ou maintenir la saturation de la transferrine et la ferritinemie à des taux qui assureront de manière adéquate l’ érythropoïèse stimulée par Dynepo. ic
Chez des patients résistants ou mauvais répondeurs à l’ érythropoïétine, présentant un échec à la dose de 20000 UI/ semaine, la présence d’ une anémie doit être explorée, en orientant notamment le patient éd
vers un hématologiste.
Chez les patients présentant une réponse inappropriée au traitement par Dynepo malgré un taux de fer m
normal, les paramètres suivants devront être examinés puis traités, le cas échéant:
Infection/ inflammation • Sang occulte dans les selles • e
Hyperparathyroïdisme/ ostéodystrophie rénale • C
Intoxication à l’ aluminium • Hémoglobinopathies telles que thalassémie ou anémie à hématies falciformes • déficiences en vitamines, comme l’ acide folique ou la vitamine B12 • Hémolyse • Maladies malignes parmi lesquelles myélomes multiples et syndrome myélodysplastique • Malnutrition •
20 Contrôles biologiques Il est recommandé d’ effectuer régulièrement un hématogramme complet et une numération plaquettaire.
Le taux d’ hémoglobine devra être déterminé une fois par semaine jusqu’ à ce qu’ il se stabilise dans les limites visées et que la dose d’ entretien soit établie.
Après tout ajustement de la dose, le taux d’ hémoglobine devra être déterminé une fois par semaine jusqu’ à stabilisation dans les limites visées.
Il devra ensuite être contrôlé à intervalles réguliers.
Les valeurs de biochimie sérique, comme la créatinine et le potassium devront être déterminées
é régulièrement au cours du traitement avec Dynepo.
to ces réactions n’ ait été observée avec Dynepo, il est recommandé d’ administrer la première dose sous surveillance médicale.
au L’ utilisation de Dynepo chez les patients présentant une néphrosclérose et non encore dialysés devra être définie individuellement, une accélération possible de la progression de l’ insuffisance rénale ne pouvant être totalement exclue.
s u Au cours de l’ hémodialyse, les patients traités avec Dynepo peuvent nécessiter une augmentation des traitements anticoagulants pour prévenir toute obturation du shunt artério-veineux.
pl L’ utilisation détournée de l’ époïétine par des personnes saines peut conduire à une augmentation st excessive de l’ hémoglobine et de l’ hématocrite.
Cet effet peut être associé à des complications cardiovasculaires mettant en jeu le pronostic vital. 'e
Interaction avec d’ autres médicament et autres formes d’ interaction tn
Aucune étude d’ interaction n’ a été conduite.
Aucune interaction n’ a été rapportée pendant le traitement avec Dynepo au cours des essais cliniques. en
Grossesse et allaitement
Grossesse:
Les études chez l’ animal sont insuffisantes en ce qui concerne les effets sur la grossesse am
(voir rubrique 5.3).
Il faudra agir avec précaution en cas de prescription aux femmes enceintes.
En cas d’ utilisation pendant la grossesse, une supplémentation en fer doit être envisagée chez la mère. ic
Allaitement:
Le passage dans le lait de Dynepo n’ est pas connu.
excrétés dans le lait, l’ administration de Dynepo chez la femme qui nourrit un enfant au sein doit être faite avec prudence. m
Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Dynepo a peu ou pas d’ effet sur l’ aptitude à conduire des véhicules et à utiliser des machines. e
Effets indésirables
Un effet indésirable peut être attendu chez près de 10% des patients.
Les effets les plus fréquents sont: hypertension, thrombose associée à l’ accès vasculaire et céphalées.
L’ expérience clinique de l’ époïétine semble indiquer que le risque d’ hypertension et de thrombose peut être réduit par titration de la dose pour maintenir un taux d’ hémoglobine compris entre 10 et 12 g/ dl.
21 La fréquence des événements indésirables qui ont été observés pendant le traitement par Dynepo est présentée dans le tableau ci-dessous. Dans chaque groupe de fréquence, les effets indésirables sont présentés par ordre décroissant de gravité:
Systèmes
Fréquents
Peu fréquents
Rares
(> 1/ 100, < 1/ 10)
(>
1/ 1,000, < 1/ 100)
> 1/ 10 000, < 1/ 1 000)
Affections hématologiques
Polyglobulie,
et du système lymphatique
Thrombocytose
ris
Affections du système nerveux
Céphalées
Convulsions
to
Hypertension
au
Diarrhées Nausées
Prurit
s tissu sous-cutané
u
Troubles généraux et
Thrombose des voies
Douleur
d’ accès
Réaction au point
pl
d’ administration
d’ injection (douleur, hémorragie) Syndrome grippal
On a observé des augmentations des valeurs sériques de la créatinine et du potassium (voir section 4.4). tn
4.9
Surdosage
La dose maximale d’ époïétine delta pouvant être administrée en toute sécurité en dose unique ou répétée n’ a pas été déterminée. am
Le traitement peut donner lieu à une polyglobulie si le taux d’ hémoglobine/ l’ hématocrite ne sont pas contrôlés avec attention et si la dose n’ est pas ajustée de manière adéquate.
Si les limites visées sont dépassées, le traitement par époïétine delta devra être temporairement interrompu jusqu’ au retour du taux d’ hémoglobine/ de l’ hématocrite dans les limites visées.
à une dose inférieure (voir section 4.2). éd
Si une polyglobulie survient, les méthodes conventionnelles (phlébotomie) peuvent être indiquées pour diminuer le taux d’ hémoglobine. m
e
5.
PROPRIETES PHARMACOLOGIQUES
Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Antianémique (code ATC)-B03XA.
L’ érythropoïétine est une glycoprotéine qui stimule la formation d’ érythrocytes à partir des précurseurs du compartiment médullaire des cellules souches.
Elle agit comme un facteur stimulant la mitose et une hormone de différenciation.
Après administration d’ époïétine
22 delta, le nombre d’ érythrocytes, le taux d’ hémoglobine, le nombre des réticulocytes et le taux d’ incorporation 59Fe augmentent.
Durant les études cliniques, aucun signe de développement d’ anticorps neutralisant l’ époïétine delta, basé sur une réponse clinique, n’ a été observé chez l’ homme.
Lorsque le traitement est suspendu, les paramètres érythropoïétiques tendent à retourner vers les taux de base durant la période de récupération de 1 à 3 mois.
L’ administration sous-cutanée se traduit par un modèle de stimulation érythropoïétique similaire à celui induit par l’ administration intraveineuse.
ris Dynepo n’ est pas indiqué dans la gestion de l’ anémie associée au cancer.
L’ érythropoïétine est un facteur de croissance qui stimule principalement la production des globules
Les récepteurs à l’ érythropoïétine peuvent être exprimés à la surface de toute une série de cellules tumorales.
Deux
s études ont recruté des patients sous chimiothérapie.
La concentration visée d’ hémoglobine dans deux
u des études était > 13 g/ dL, et comprise entre 12 et 14 g/ dL dans les trois autres.
L’ étude en ouvert n’ a mis en relief aucune différence dans la survie globale entre les patients traités par érythropoïétine
pl humaine recombinante et les contrôles.
Dans les quatre études contrôlées contre placebo, les taux de risque pour la survie globale étaient compris entre 1.25 et 2.47 en faveur des contrôles.
Ces études ont st montré une mortalité excessive systématique inexpliquée, statistiquement significative, chez les patients atteints d’ anémie associée à divers types fréquents de cancers et ayant reçu de l’ érythropoïétine humaine recombinante par comparaison avec les contrôles.
Les écarts d’ incidence de 'e
thrombose et de complications s’ y rapportant, ne permettent pas d’ expliquer de manière satisfaisante, en termes de survie globale lors des essais, les résultats entre les patients recevant de l’ érythropoïétine tn
humaine recombinante et ceux du groupe de contrôle
On a également procédé à un examen systématique impliquant plus de 9 000 patients cancéreux en
participant à 57 essais cliniques.
La méta-analyse des données relatives à la survie globale a estimé le taux de risque à 1.08 en faveur des contrôles (95% IC:
0.99, 1.18; 42 essais et 8 167 patients).
1.35, 2.06, am
35 essais et 6 769 patients) chez les patients traités par érythropoïétine humaine recombinante.
Il n’ a ic
pas été clairement établi dans quelle mesure ces résultats s’ appliquaient à l’ administration de l’ érythropoïétine humaine recombinante pour les patients cancéreux, traités par chimiothérapie afin éd
d’ atteindre des concentrations d’ hémoglobine inférieures à 13 g/ dL, dès lors que peu de patients présentant ces caractéristiques avaient été inclus dans les données examinées.
Les résultats en termes de survie ainsi que la progression tumorale chez les patients cancéreux traités par Dynepo en raison m
d’ une anémie associée à une insuffisance rénale chronique n’ ont pas été étudiés.
C
Propriétés pharmacocinétiques
Les propriétés pharmacocinétiques de l’ érythropoïétine après une administration d’ époïétine delta ont été examinées à la fois chez des volontaires sains et des patients atteints d’ insuffisance rénale chronique.
A la suite d’ une administration de doses i. v., le volume de distribution approche le volume sanguin total et se situe entre 0.063 et 0.097 l/ kg.
La demi-vie se situe entre 4.7 et 13.2 heures chez les patients.
La demi-vie est approximativement 50% plus courte chez les sujets sains.
Les concentrations d’ érythropoïétine sériques mesurées restent constantes pendant au moins 24 heures après
23 administration de doses entre 50 UI/ kg et 300 UI/ kg.
L’ exposition à l’ érythropoïétine après une administration d’ époïétine delta augmente proportionnellement chez les patients recevant des doses de 50 UI/ kg à 300 UI/ kg par voie intraveineuse.
Aucune accumulation d’ époïétine delta n’ a été observée après une administration i. v. répétée trois fois par semaine.
Les pics sériques d’ époïétine delta administrée en sous-cutanée apparaissent dans les 8 à 36 heures suivant l’ injection.
La demi-vie de l’ époïétine delta administrée en sous-cutanée est prolongée comparée à une administration i. v., et s’ étale entre 27 et 33 heures.
La biodisponibilité de l’ époïétine delta administrée en sous-cutanée est comprise entre 26% et 36%.
Données de sécurité précliniques
Dans des études non cliniques, des effets ont été observés uniquement à des doses nettement
au supérieures à la dose maximale chez l’ homme, suggérant une faible pertinence clinique chez ce dernier.
6.
DONNEES PHARMACEUTIQUES
Liste des excipients
pl
Phosphatemonosodique, monohydraté st Phosphatedisodique, heptahydraté Polysorbate 20 Chlorure de sodium 'e
Eau pour préparations injectables tn
Incompatibilités
En l’ absence d’ études de compatibilité, ce médicament ne doit pas être mélangé avec d’ autres en
conservation am
2 ans ic
A conserver au réfrigérateur (entre +2 °C et +8 °C).
Ne pas congeler.
Conserver les seringues dans l’ emballage extérieur à l’ abri de la lumière. m
La date de péremption révisée pour la conseravtion à une température ne dépassant pas 25 °C ne peut être au-delà de la date de péremption e
établie conformément à la durée de conservation de 24 mois.
Après avoir été conservées à une température ne dépassant pas 25 °C pendant 5 jours, les seringues préremplies doivent être jetées.
C
6.5
Nature et contenu de l’ emballage
Seringues préremplies (verre de Type 1) avec un bouchon (caoutchouc bromobutyl), une aiguille (acier inoxydable) de 27 gauge munie d’ un capuchon protecteur (caoutchouc naturel rigide et polystyrène), une tige de piston (polystyrène) et un dispositif de sécurité de l’ aiguille.
Des boîtes de 6 seringues préremplies sont disponibles.
Précautions particulières pour l’ élimination des médicaments non utilisés ou des déchets provenant de ces médicaments, s’ il y a lieu, et autres manipulations du produit
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
En administration sous-cutanée, le site d’ injection devra être changé à chaque nouvelle administration.
Inspecter la seringue préremplie avant utilisation.
Celle -ci ne doit être utilisée que si la solution est limpide et incolore comme de l’ eau et ne contient pas de particules visibles.
Ne pas agiter la seringue.
Une agitation vigoureuse prolongée pourrait dénaturer la substance active.
é ris La seringue est pré-assemblée avec un dispositif de sécurité pour protéger l’ aiguille et éviter toute blessure par piqûre.
Cela negêne pas le fonctionnement normal de la seringue et la seringue peut pivoter dans le dispositif.
Administrer la quantité requise.
Une fois l’ injection administrée, le dispositif de sécurité
Laisser la seringue remonter jusqu’ à ce que toute l’ aiguille soit protégée.
7.
s Shire Pharmaceutical Contracts Ltd
u Hampshire International Business Park Chineham, Basingstoke
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE 'e
EU/ 1/ 02/ 211/ 003 tn
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE en
L’ AUTORISATION
Date de première autorisation: le 18 mars 2002 am
Date de renouvellement de l’ autorisation: le 18 mars 2007 ic
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/. m e C
1.
DENOMINATION DU MEDICAMENT
Dynepo 4000 UI/ 0,4 ml, solution injectable en seringue préremplie.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Une seringue préremplie contient 4000 UI par 0,4 ml (10000 UI/ ml) de substance active époïétine delta.
L’ époïétine delta est produite à partir de cellules humaines (HT-1080) par un procédé technologique appelé activation génique.
é Pour la liste complète des excipients, voir 6.1.
3.
FORME PHARMACEUTIQUE
to Solution injectable en seringue préremplie.
au Limpide, incolore et aqueuse.
4.
DONNEES CLINIQUES
Dynepo est indiqué dans le traitement de l’ anémie symptomatique associée à l’ insuffisance rénale st chronique (IRC) chez les patients adultes.
Il peut être utilisé chez les patients sous dialyse et chez les patients non encore dialysés. 'e
4.2
Posologie et mode d’ administration tn
Le traitement avec Dynepo devra être initié par des praticiens expérimentés dans le traitement de l’ anémie associée à l’ IRC. en
La dose de Dynepo doit être adaptée individuellement de manière à maintenir le taux d’ hémoglobine dans les limites visées de 10 à 12 g/ dl. am
Les symptômes et séquelles de l’ anémie peuvent varier en fonction de l’ âge, du sexe et du poids général de la maladie; il est nécessaire qu’ un médecin évalue individuellement l’ évolution clinique et l’ état d’ un patient.
Dynepo devra être administré par voie sous-cutanée ou intraveineuse afin de limiter ic
le taux d’ hémoglobine à 12 g/ dL (7.5 mmol/ L).
La voie sous-cutanée est préférable chez les patients non hémodialysés, afin d’ éviter de ponctionner des veines périphériques. éd
En raison de la variabilité intra-patient, on peut observer occasionnellement des valeurs individuelles d’ hémoglobine pour un patient situées au-delà et en-deçà du taux souhaité.
La variabilité du taux m
d’ hémoglobine devra être prise en compte la gestion de la dose, en considérant la limite visée pour l’ hémoglobine comprise entre 10 g/ dL (6.2 mmol/ l) et 12g/ dL (7.5 mmol/ l).
Il convient d’ éviter un taux continu d’ hémoglobine supérieur à 12 g/ dL (7.5 mmol/ l); des conseils sont fournis ci-dessous (cf. e
C
Il convient d’ éviter toute augmentation du taux d’ hémoglobine supérieure à 2 g/ dL (1.25 mmol/ l) sur une période de quatre semaines.
Si tel est le cas, il faudra procéder à un ajustement approprié de la dose.
Les patients devront faire l’ objet d’ une étroite surveillance afin de garantir que la dose adaptée la plus faible de Dynepo est utilisée dans le but de contrôler de manière adéquate les symptômes de l’ anémie.
26 Gestion de la dose La dose initiale est de 50 UI/ kg trois fois par semaine en administration intraveineuse et de 50 UI/ kg deux fois par semaine en administration sous-cutanée.
Il n’ est pas utile d’ utiliser l’ erythropoïétine pendant les trois premiers mois suivant la mise en route d’ une dialyse péritonéale, en raison de l’ augmentation du taux d’ hémoglobine qui survient souvent durant cette période.
Il faudra attendre suffisamment longtemps pour pouvoir déterminer la réponse du patient à la dose de Dynepo administrée avant d’ ajuster cette dernière.
En raison du temps requis pour l’ érythropoïèse, un
é intervalle d’ environ 4 semaines peut être nécessaire entre le moment de l’ ajustement de la dose (début
En conséquence, la fréquence de l’ ajustement de la dose ne devra pas dépasser une fois par mois, sauf indication clinique contraire.
to La dose devra être diminuée de 25% - 50% ou le traitement provisoirement interrompu puis
au réintroduit à un dosage plus faible si:
- Le taux d’ hémoglobine atteint ou dépasse 12 g/ dl ou
- L’ augmentation du taux d’ hémoglobine est supérieure à 2 g/ dl par période de 4 semaines.
s La dose devra être augmentée de 25% - 50% si:
- Le taux d’ hémoglobine descend au dessous de 10 g/ dl et
- L’ augmentation du taux d’ hémoglobine est inférieure à 0.7 g/ dl par période de 4 semaines.
pl Administration st Dynepo peut être administré par voie intraveineuse ou sous-cutanée.
Une auto-administration sous-cutanée est possible après avoir reçu une formation parque le personnel médical. 'e
La dose hebdomadaire requise administrée en sous-cutané est inférieure à celle administrée en intraveineux. tn
Éliminer la seringue après la première et unique utilisation. am
Populations spéciales Dynepo n’ est pas indiqué pour la prise en charge de l’ anémie associée au cancer. ic
Aucun ajustement spécial de la dose n’ est nécessaire chez les patients âgés.
Les patients présentant une pathologie à hématies falciformes homozygote et une insuffisance rénale, éd
doivent, autant que possible, être maintenus à une concentration totale d’ hémoglobine comprise entre 7 et 9 g/ dl.
L’ expérience chez les enfants est limitée. m
En raison d’ expérience clinique limitée, l’ efficacité et l’ innocuité de Dynepo n’ ont pu être évaluées chez les patients atteints d’ insuffisance hépatique. e
C
Hypertension artérielle non contrôlée.
Mises en garde spéciales et précautions d’ emploi
Chez les patients atteints d’ insuffisance rénale chronique, la concentration d’ entretien en hémoglobine ne devra pas dépasser la limite supérieure de la concentration en hémoglobine visée et recommandée à la Section 4.2.
27 Dans le cadre des essais cliniques, un risque accru de décès et d’ accidents cardiovasculaires graves a été observé lorsque des agents stimulant l’ érythropoïèse (ASE) étaient administrés afin de cibler un taux supérieur à 12 g/ dL (7.5 mmol/ l).
Les essais cliniques contrôlés n’ ont pas montré de bénéfices significatifs attribuables à l’ administration d’ époïétines lorsque la concentration d’ hémoglobine dépassait le niveau nécessaire pour contrôler les symptômes de l’ anémie et éviter une transfusion sanguine.
é Hypertension La plupart des patients souffrant d’ une insuffisance rénale chronique ont des antécédents
Les patients traités avec Dynepo peuvent présenter une augmentation de la pression artérielle ou une aggravation de l’ hypertension existante.
Ainsi, chez les patients traités avec Dynepo, des mesures spéciales de surveillance et de contrôle de la
to pression artérielle devront être mises en place.
au hypertensive avec symptômes à type d’ encéphalopathie et les complications qui lui sont liées (crises d’ epilepsie, accident vasculaire-cérébral).
Si de telles réactions surviennent, elles doivent être suivies immédiatement d’ un examen par un médecin et d’ un séjour en soins intensifs.
s devront être considérés comme un signe précurseur possible.
Une réduction de la dose de
pl Dynepo administrée doit également être envisagée.
Si les valeurs de la pression artérielle restent élevées, une interruption temporaire du traitement par Dynepo peut être nécessaire. st Une fois l’ hypertension contrôlée avec un traitement plus adéquate, le traitement par Dynepo pourra être repris à une plus faible dose. 'e
Détermination du fer tn
Pendant le traitement avec Dynepo, une déficience absolue ou fonctionnelle en fer peut survenir.
Ainsi, avant et pendant le traitement avec Dynepo, les réserves en fer du patient, y compris le taux de en
saturation de la transferrine et la ferritine sérique, devront être déterminées.
Le taux de saturation de la transferrine devrait être de 20% au moins, et la ferritine devrait être de 100 ng/ ml au moins.
Si le taux de saturation de la transferrine chute en deça de 20%, ou si la concentration de ferritine descend en am
dessous de 100 ng/ ml, une supplémentation en fer devra être administrée.
Tous les patients requéreront, à la longue, une supplémentation ferrique pour augmenter ou maintenir la saturation de la transferrine et la ferritinemie à des taux qui assureront de manière adéquate l’ érythropoïèse stimulée par Dynepo. ic
Chez des patients résistants ou mauvais répondeurs à l’ érythropoïétine, présentant un échec à la dose de 20000 UI/ semaine, la présence d’ une anémie doit être explorée, en orientant notamment le patient éd
vers un hématologiste.
Chez les patients présentant une réponse inappropriée au traitement par Dynepo malgré un taux de fer m
normal, les paramètres suivants devront être examinés puis traités, le cas échéant:
Infection/ inflammation • Sang occulte dans les selles • e
Hyperparathyroïdisme/ ostéodystrophie rénale • C
Intoxication à l’ aluminium • Hémoglobinopathies telles que thalassémie ou anémie à hématies falciformes • déficiences en vitamines, comme l’ acide folique ou la vitamine B12 • Hémolyse • Maladies malignes parmi lesquelles myélomes multiples et syndrome myélodysplastique • Malnutrition •
28 Contrôles biologiques Il est recommandé d’ effectuer régulièrement un hématogramme complet et une numération plaquettaire.
Le taux d’ hémoglobine devra être déterminé une fois par semaine jusqu’ à ce qu’ il se stabilise dans les limites visées et que la dose d’ entretien soit établie.
Après tout ajustement de la dose, le taux d’ hémoglobine devra être déterminé une fois par semaine jusqu’ à stabilisation dans les limites visées.
Il devra ensuite être contrôlé à intervalles réguliers.
Les valeurs de biochimie sérique, comme la créatinine et le potassium devront être déterminées
é régulièrement au cours du traitement avec Dynepo.
to ces réactions n’ ait été observée avec Dynepo, il est recommandé d’ administrer la première dose sous surveillance médicale.
au L’ utilisation de Dynepo chez les patients présentant une néphrosclérose et non encore dialysés devra être définie individuellement, une accélération possible de la progression de l’ insuffisance rénale ne pouvant être totalement exclue.
s u Au cours de l’ hémodialyse, les patients traités avec Dynepo peuvent nécessiter une augmentation des traitements anticoagulants pour prévenir toute obturation du shunt artério-veineux.
pl L’ utilisation détournée de l’ époïétine par des personnes saines peut conduire à une augmentation st excessive de l’ hémoglobine et de l’ hématocrite.
Cet effet peut être associé à des complications cardiovasculaires mettant en jeu le pronostic vital. 'e
Interaction avec d’ autres médicament et autres formes d’ interaction tn
Aucune étude d’ interaction n’ a été conduite.
Aucune interaction n’ a été rapportée pendant le traitement avec Dynepo au cours des essais cliniques. en
Grossesse et allaitement
Grossesse:
Les études chez l’ animal sont insuffisantes en ce qui concerne les effets sur la grossesse am
(voir rubrique 5.3).
Il faudra agir avec précaution en cas de prescription aux femmes enceintes.
En cas d’ utilisation pendant la grossesse, une supplémentation en fer doit être envisagée chez la mère. ic
Allaitement:
Le passage dans le lait de Dynepo n’ est pas connu.
excrétés dans le lait, l’ administration de Dynepo chez la femme qui nourrit un enfant au sein doit être faite avec prudence. m
Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Dynepo a peu ou pas d’ effet sur l’ aptitude à conduire des véhicules et à utiliser des machines. e
Effets indésirables
Un effet indésirable peut être attendu chez près de 10% des patients.
Les effets les plus fréquents sont: hypertension, thrombose associée à l’ accès vasculaire et céphalées.
L’ expérience clinique de l’ époïétine semble indiquer que le risque d’ hypertension et de thrombose peut être réduit par titration de la dose pour maintenir un taux d’ hémoglobine compris entre 10 et 12 g/ dl.
29 La fréquence des événements indésirables qui ont été observés pendant le traitement par Dynepo est présentée dans le tableau ci-dessous. Dans chaque groupe de fréquence, les effets indésirables sont présentés par ordre décroissant de gravité:
Systèmes
Fréquents
Peu fréquents
Rares
(> 1/ 100, < 1/ 10)
(>
1/ 1,000, < 1/ 100)
> 1/ 10 000, < 1/ 1 000)
Affections hématologiques
Polyglobulie,
et du système lymphatique
Thrombocytose
ris
Affections du système nerveux
Céphalées
Convulsions
to
Hypertension
au
Diarrhées Nausées
Prurit
s tissu sous-cutané
u
Troubles généraux et
Thrombose des voies
Douleur
d’ accès
Réaction au point
pl
d’ administration
d’ injection (douleur, hémorragie) Syndrome grippal
On a observé des augmentations des valeurs sériques de la créatinine et du potassium (voir section 4.4). tn
4.9
Surdosage
La dose maximale d’ époïétine delta pouvant être administrée en toute sécurité en dose unique ou répétée n’ a pas été déterminée. am
Le traitement peut donner lieu à une polyglobulie si le taux d’ hémoglobine/ l’ hématocrite ne sont pas contrôlés avec attention et si la dose n’ est pas ajustée de manière adéquate.
Si les limites visées sont dépassées, le traitement par époïétine delta devra être temporairement interrompu jusqu’ au retour du taux d’ hémoglobine/ de l’ hématocrite dans les limites visées.
à une dose inférieure (voir section 4.2). éd
Si une polyglobulie survient, les méthodes conventionnelles (phlébotomie) peuvent être indiquées pour diminuer le taux d’ hémoglobine. m
e
5.
PROPRIETES PHARMACOLOGIQUES
Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Antianémique (code ATC)-B03XA.
L’ érythropoïétine est une glycoprotéine qui stimule la formation d’ érythrocytes à partir des précurseurs du compartiment médullaire des cellules souches.
Elle agit comme un facteur stimulant la mitose et une hormone de différenciation.
Après administration d’ époïétine
30 delta, le nombre d’ érythrocytes, le taux d’ hémoglobine, le nombre des réticulocytes et le taux d’ incorporation 59Fe augmentent.
Durant les études cliniques, aucun signe de développement d’ anticorps neutralisant l’ époïétine delta, basé sur une réponse clinique, n’ a été observé chez l’ homme.
Lorsque le traitement est suspendu, les paramètres érythropoïétiques tendent à retourner vers les taux de base durant la période de récupération de 1 à 3 mois.
L’ administration sous-cutanée se traduit par un modèle de stimulation érythropoïétique similaire à celui induit par l’ administration intraveineuse.
ris Dynepo n’ est pas indiqué dans la gestion de l’ anémie associée au cancer.
L’ érythropoïétine est un facteur de croissance qui stimule principalement la production des globules
Les récepteurs à l’ érythropoïétine peuvent être exprimés à la surface de toute une série de cellules tumorales.
Deux
s études ont recruté des patients sous chimiothérapie.
La concentration visée d’ hémoglobine dans deux
u des études était > 13 g/ dL, et comprise entre 12 et 14 g/ dL dans les trois autres.
L’ étude en ouvert n’ a mis en relief aucune différence dans la survie globale entre les patients traités par érythropoïétine
pl humaine recombinante et les contrôles.
Dans les quatre études contrôlées contre placebo, les taux de risque pour la survie globale étaient compris entre 1.25 et 2.47 en faveur des contrôles.
Ces études ont st montré une mortalité excessive systématique inexpliquée, statistiquement significative, chez les patients atteints d’ anémie associée à divers types fréquents de cancers et ayant reçu de l’ érythropoïétine humaine recombinante par comparaison avec les contrôles.
Les écarts d’ incidence de 'e
thrombose et de complications s’ y rapportant, ne permettent pas d’ expliquer de manière satisfaisante, en termes de survie globale lors des essais, les résultats entre les patients recevant de l’ érythropoïétine tn
humaine recombinante et ceux du groupe de contrôle
On a également procédé à un examen systématique impliquant plus de 9 000 patients cancéreux en
participant à 57 essais cliniques.
La méta-analyse des données relatives à la survie globale a estimé le taux de risque à 1.08 en faveur des contrôles (95% IC:
0.99, 1.18; 42 essais et 8 167 patients).
1.35, 2.06, am
35 essais et 6 769 patients) chez les patients traités par érythropoïétine humaine recombinante.
Il n’ a ic
pas été clairement établi dans quelle mesure ces résultats s’ appliquaient à l’ administration de l’ érythropoïétine humaine recombinante pour les patients cancéreux, traités par chimiothérapie afin éd
d’ atteindre des concentrations d’ hémoglobine inférieures à 13 g/ dL, dès lors que peu de patients présentant ces caractéristiques avaient été inclus dans les données examinées.
Les résultats en termes de survie ainsi que la progression tumorale chez les patients cancéreux traités par Dynepo en raison m
d’ une anémie associée à une insuffisance rénale chronique n’ ont pas été étudiés.
C
Propriétés pharmacocinétiques
Les propriétés pharmacocinétiques de l’ érythropoïétine après une administration d’ époïétine delta ont été examinées à la fois chez des volontaires sains et des patients atteints d’ insuffisance rénale chronique.
A la suite d’ une administration de doses i. v., le volume de distribution approche le volume sanguin total et se situe entre 0.063 et 0.097 l/ kg.
La demi-vie se situe entre 4.7 et 13.2 heures chez les patients.
La demi-vie est approximativement 50% plus courte chez les sujets sains.
Les concentrations d’ érythropoïétine sériques mesurées restent constantes pendant au moins 24 heures après
31 administration de doses entre 50 UI/ kg et 300 UI/ kg.
L’ exposition à l’ érythropoïétine après une administration d’ époïétine delta augmente proportionnellement chez les patients recevant des doses de 50 UI/ kg à 300 UI/ kg par voie intraveineuse.
Aucune accumulation d’ époïétine delta n’ a été observée après une administration i. v. répétée trois fois par semaine.
Les pics sériques d’ époïétine delta administrée en sous-cutanée apparaissent dans les 8 à 36 heures suivant l’ injection.
La demi-vie de l’ époïétine delta administrée en sous-cutanée est prolongée comparée à une administration i. v., et s’ étale entre 27 et 33 heures.
La biodisponibilité de l’ époïétine delta administrée en sous-cutanée est comprise entre 26% et 36%.
Données de sécurité précliniques
Dans des études non cliniques, des effets ont été observés uniquement à des doses nettement
au supérieures à la dose maximale chez l’ homme, suggérant une faible pertinence clinique chez ce dernier.
6.
DONNEES PHARMACEUTIQUES
Liste des excipients
pl
Phosphatemonosodique, monohydraté st Phosphatedisodique, heptahydraté Polysorbate 20 Chlorure de sodium 'e
Eau pour préparations injectables tn
Incompatibilités
En l’ absence d’ études de compatibilité, ce médicament ne doit pas être mélangé avec d’ autres en
conservation am
2 ans ic
A conserver au réfrigérateur (entre +2 °C et +8 °C).
Ne pas congeler.
Conserver les seringues dans l’ emballage extérieur à l’ abri de la lumière. m
La date de péremption révisée pour la conseravtion à une température ne dépassant pas 25 °C ne peut être au-delà de la date de péremption e
établie conformément à la durée de conservation de 24 mois.
Après avoir été conservées à une température ne dépassant pas 25 °C pendant 5 jours, les seringues préremplies doivent être jetées.
C
6.5
Nature et contenu de l’ emballage
Seringues préremplies (verre de Type 1) avec un bouchon (caoutchouc bromobutyl), une aiguille (acier inoxydable) de 27 gauge munie d’ un capuchon protecteur (caoutchouc naturel rigide et polystyrène), une tige de piston (polystyrène) et un dispositif de sécurité de l’ aiguille.
Des boîtes de 6 seringues préremplies sont disponibles.
Précautions particulières pour l’ élimination des médicaments non utilisés ou des déchets provenant de ces médicaments, s’ il y a lieu, et autres manipulations du produit
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
En administration sous-cutanée, le site d’ injection devra être changé à chaque nouvelle administration.
Inspecter la seringue préremplie avant utilisation.
Celle -ci ne doit être utilisée que si la solution est limpide et incolore comme de l’ eau et ne contient pas de particules visibles.
Ne pas agiter la seringue.
Une agitation vigoureuse prolongée pourrait dénaturer la substance active.
é ris La seringue est pré-assemblée avec un dispositif de sécurité pour protéger l’ aiguille et éviter toute blessure par piqûre.
Cela negêne pas le fonctionnement normal de la seringue et la seringue peut pivoter dans le dispositif.
Administrer la quantité requise.
Une fois l’ injection administrée, le dispositif de sécurité
Laisser la seringue remonter jusqu’ à ce que toute l’ aiguille soit protégée.
7.
s Shire Pharmaceutical Contracts Ltd
u Hampshire International Business Park Chineham, Basingstoke
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE 'e
EU/ 1/ 02/ 211/ 004 tn
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE en
L’ AUTORISATION
Date de première autorisation: le 18 mars 2002 am
Date de renouvellement de l’ autorisation: le 18 mars 2007 ic
11.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/. m e C
1.
DENOMINATION DU MEDICAMENT
Dynepo 5000 UI/ 0,5 ml, solution injectable en seringue préremplie.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Une seringue préremplie contient 5000 UI par 0,5 ml (10000 UI/ ml) de substance active époïétine delta.
L’ époïétine delta est produite à partir de cellules humaines (HT-1080) par un procédé technologique appelé activation génique.
é Pour la liste complète des excipients, voir 6.1.
3.
FORME PHARMACEUTIQUE
to Solution injectable en seringue préremplie.
au Limpide, incolore et aqueuse.
4.
DONNEES CLINIQUES
Dynepo est indiqué dans le traitement de l’ anémie symptomatique associée à l’ insuffisance rénale st chronique (IRC) chez les patients adultes.
Il peut être utilisé chez les patients sous dialyse et chez les patients non encore dialysés. 'e
4.2
Posologie et mode d’ administration tn
Le traitement avec Dynepo devra être initié par des praticiens expérimentés dans le traitement de l’ anémie associée à l’ IRC. en
La dose de Dynepo doit être adaptée individuellement de manière à maintenir le taux d’ hémoglobine dans les limites visées de 10 à 12 g/ dl. am
Les symptômes et séquelles de l’ anémie peuvent varier en fonction de l’ âge, du sexe et du poids général de la maladie; il est nécessaire qu’ un médecin évalue individuellement l’ évolution clinique et l’ état d’ un patient.
Dynepo devra être administré par voie sous-cutanée ou intraveineuse afin de limiter ic
le taux d’ hémoglobine à 12 g/ dL (7.5 mmol/ L).
La voie sous-cutanée est préférable chez les patients non hémodialysés, afin d’ éviter de ponctionner des veines périphériques. éd
En raison de la variabilité intra-patient, on peut observer occasionnellement des valeurs individuelles d’ hémoglobine pour un patient situées au-delà et en-deçà du taux souhaité.
La variabilité du taux m
d’ hémoglobine devra être prise en compte la gestion de la dose, en considérant la limite visée pour l’ hémoglobine comprise entre 10 g/ dL (6.2 mmol/ l) et 12g/ dL (7.5 mmol/ l).
Il convient d’ éviter un taux continu d’ hémoglobine supérieur à 12 g/ dL (7.5 mmol/ l); des conseils sont fournis ci-dessous (cf. e
C
Il convient d’ éviter toute augmentation du taux d’ hémoglobine supérieure à 2 g/ dL (1.25 mmol/ l) sur une période de quatre semaines.
Si tel est le cas, il faudra procéder à un ajustement approprié de la dose.
Les patients devront faire l’ objet d’ une étroite surveillance afin de garantir que la dose adaptée la plus faible de Dynepo est utilisée dans le but de contrôler de manière adéquate les symptômes de l’ anémie.
34 Gestion de la dose La dose initiale est de 50 UI/ kg trois fois par semaine en administration intraveineuse et de 50 UI/ kg deux fois par semaine en administration sous-cutanée.
Il n’ est pas utile d’ utiliser l’ erythropoïétine pendant les trois premiers mois suivant la mise en route d’ une dialyse péritonéale, en raison de l’ augmentation du taux d’ hémoglobine qui survient souvent durant cette période.
Il faudra attendre suffisamment longtemps pour pouvoir déterminer la réponse du patient à la dose de Dynepo administrée avant d’ ajuster cette dernière.
En raison du temps requis pour l’ érythropoïèse, un
é intervalle d’ environ 4 semaines peut être nécessaire entre le moment de l’ ajustement de la dose (début
En conséquence, la fréquence de l’ ajustement de la dose ne devra pas dépasser une fois par mois, sauf indication clinique contraire.
to La dose devra être diminuée de 25% - 50% ou le traitement provisoirement interrompu puis
au réintroduit à un dosage plus faible si:
- Le taux d’ hémoglobine atteint ou dépasse 12 g/ dl ou
- L’ augmentation du taux d’ hémoglobine est supérieure à 2 g/ dl par période de 4 semaines.
s La dose devra être augmentée de 25% - 50% si:
- Le taux d’ hémoglobine descend au dessous de 10 g/ dl et
- L’ augmentation du taux d’ hémoglobine est inférieure à 0.7 g/ dl par période de 4 semaines.
pl Administration st Dynepo peut être administré par voie intraveineuse ou sous-cutanée.
Une auto-administration sous-cutanée est possible après avoir reçu une formation parque le personnel médical. 'e
La dose hebdomadaire requise administrée en sous-cutané est inférieure à celle administrée en intraveineux. tn
Éliminer la seringue après la première et unique utilisation. am
Populations spéciales Dynepo n’ est pas indiqué pour la prise en charge de l’ anémie associée au cancer. ic
Aucun ajustement spécial de la dose n’ est nécessaire chez les patients âgés.
Les patients présentant une pathologie à hématies falciformes homozygote et une insuffisance rénale, éd
doivent, autant que possible, être maintenus à une concentration totale d’ hémoglobine comprise entre 7 et 9 g/ dl.
L’ expérience chez les enfants est limitée. m
En raison d’ expérience clinique limitée, l’ efficacité et l’ innocuité de Dynepo n’ ont pu être évaluées chez les patients atteints d’ insuffisance hépatique. e
C
Hypertension artérielle non contrôlée.
Mises en garde spéciales et précautions d’ emploi
Chez les patients atteints d’ insuffisance rénale chronique, la concentration d’ entretien en hémoglobine ne devra pas dépasser la limite supérieure de la concentration en hémoglobine visée et recommandée à la Section 4.2.
35 Dans le cadre des essais cliniques, un risque accru de décès et d’ accidents cardiovasculaires graves a été observé lorsque des agents stimulant l’ érythropoïèse (ASE) étaient administrés afin de cibler un taux supérieur à 12 g/ dL (7.5 mmol/ l).
Les essais cliniques contrôlés n’ ont pas montré de bénéfices significatifs attribuables à l’ administration d’ époïétines lorsque la concentration d’ hémoglobine dépassait le niveau nécessaire pour contrôler les symptômes de l’ anémie et éviter une transfusion sanguine.
é Hypertension La plupart des patients souffrant d’ une insuffisance rénale chronique ont des antécédents
Les patients traités avec Dynepo peuvent présenter une augmentation de la pression artérielle ou une aggravation de l’ hypertension existante.
Ainsi, chez les patients traités avec Dynepo, des mesures spéciales de surveillance et de contrôle de la
to pression artérielle devront être mises en place.
au hypertensive avec symptômes à type d’ encéphalopathie et les complications qui lui sont liées (crises d’ epilepsie, accident vasculaire-cérébral).
Si de telles réactions surviennent, elles doivent être suivies immédiatement d’ un examen par un médecin et d’ un séjour en soins intensifs.
s devront être considérés comme un signe précurseur possible.
Une réduction de la dose de
pl Dynepo administrée doit également être envisagée.
Si les valeurs de la pression artérielle restent élevées, une interruption temporaire du traitement par Dynepo peut être nécessaire. st Une fois l’ hypertension contrôlée avec un traitement plus adéquate, le traitement par Dynepo pourra être repris à une plus faible dose. 'e
Détermination du fer tn
Pendant le traitement avec Dynepo, une déficience absolue ou fonctionnelle en fer peut survenir.
Ainsi, avant et pendant le traitement avec Dynepo, les réserves en fer du patient, y compris le taux de en
saturation de la transferrine et la ferritine sérique, devront être déterminées.
Le taux de saturation de la transferrine devrait être de 20% au moins, et la ferritine devrait être de 100 ng/ ml au moins.
Si le taux de saturation de la transferrine chute en deça de 20%, ou si la concentration de ferritine descend en am
dessous de 100 ng/ ml, une supplémentation en fer devra être administrée.
Tous les patients requéreront, à la longue, une supplémentation ferrique pour augmenter ou maintenir la saturation de la transferrine et la ferritinemie à des taux qui assureront de manière adéquate l’ érythropoïèse stimulée par Dynepo. ic
Chez des patients résistants ou mauvais répondeurs à l’ érythropoïétine, présentant un échec à la dose de 20000 UI/ semaine, la présence d’ une anémie doit être explorée, en orientant notamment le patient éd
vers un hématologiste.
Chez les patients présentant une réponse inappropriée au traitement par Dynepo malgré un taux de fer m
normal, les paramètres suivants devront être examinés puis traités, le cas échéant:
Infection/ inflammation • Sang occulte dans les selles • e
Hyperparathyroïdisme/ ostéodystrophie rénale • C
Intoxication à l’ aluminium • Hémoglobinopathies telles que thalassémie ou anémie à hématies falciformes • déficiences en vitamines, comme l’ acide folique ou la vitamine B12 • Hémolyse • Maladies malignes parmi lesquelles myélomes multiples et syndrome myélodysplastique • Malnutrition •
36 Contrôles biologiques Il est recommandé d’ effectuer régulièrement un hématogramme complet et une numération plaquettaire.
Le taux d’ hémoglobine devra être déterminé une fois par semaine jusqu’ à ce qu’ il se stabilise dans les limites visées et que la dose d’ entretien soit établie.
Après tout ajustement de la dose, le taux d’ hémoglobine devra être déterminé une fois par semaine jusqu’ à stabilisation dans les limites visées.
Il devra ensuite être contrôlé à intervalles réguliers.
Les valeurs de biochimie sérique, comme la créatinine et le potassium devront être déterminées
é régulièrement au cours du traitement avec Dynepo.
to ces réactions n’ ait été observée avec Dynepo, il est recommandé d’ administrer la première dose sous surveillance médicale.
au L’ utilisation de Dynepo chez les patients présentant une néphrosclérose et non encore dialysés devra être définie individuellement, une accélération possible de la progression de l’ insuffisance rénale ne pouvant être totalement exclue.
s u Au cours de l’ hémodialyse, les patients traités avec Dynepo peuvent nécessiter une augmentation des traitements anticoagulants pour prévenir toute obturation du shunt artério-veineux.
pl L’ utilisation détournée de l’ époïétine par des personnes saines peut conduire à une augmentation st excessive de l’ hémoglobine et de l’ hématocrite.
Cet effet peut être associé à des complications cardiovasculaires mettant en jeu le pronostic vital. 'e
Interaction avec d’ autres médicament et autres formes d’ interaction tn
Aucune étude d’ interaction n’ a été conduite.
Aucune interaction n’ a été rapportée pendant le traitement avec Dynepo au cours des essais cliniques. en
Grossesse et allaitement
Grossesse:
Les études chez l’ animal sont insuffisantes en ce qui concerne les effets sur la grossesse am
(voir rubrique 5.3).
Il faudra agir avec précaution en cas de prescription aux femmes enceintes.
En cas d’ utilisation pendant la grossesse, une supplémentation en fer doit être envisagée chez la mère. ic
Allaitement:
Le passage dans le lait de Dynepo n’ est pas connu.
excrétés dans le lait, l’ administration de Dynepo chez la femme qui nourrit un enfant au sein doit être faite avec prudence. m
Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Dynepo a peu ou pas d’ effet sur l’ aptitude à conduire des véhicules et à utiliser des machines. e
Effets indésirables
Un effet indésirable peut être attendu chez près de 10% des patients.
Les effets les plus fréquents sont: hypertension, thrombose associée à l’ accès vasculaire et céphalées.
L’ expérience clinique de l’ époïétine semble indiquer que le risque d’ hypertension et de thrombose peut être réduit par titration de la dose pour maintenir un taux d’ hémoglobine compris entre 10 et 12 g/ dl.
37 La fréquence des événements indésirables qui ont été observés pendant le traitement par Dynepo est présentée dans le tableau ci-dessous. Dans chaque groupe de fréquence, les effets indésirables sont présentés par ordre décroissant de gravité:
Systèmes
Fréquents
Peu fréquents
Rares
(> 1/ 100, < 1/ 10)
(>
1/ 1,000, < 1/ 100)
> 1/ 10 000, < 1/ 1 000)
Affections hématologiques
Polyglobulie,
et du système lymphatique
Thrombocytose
ris
Affections du système nerveux
Céphalées
Convulsions
to
Hypertension
au
Diarrhées Nausées
Prurit
s tissu sous-cutané
u
Troubles généraux et
Thrombose des voies
Douleur
d’ accès
Réaction au point
pl
d’ administration
d’ injection (douleur, hémorragie) Syndrome grippal
On a observé des augmentations des valeurs sériques de la créatinine et du potassium (voir section 4.4). tn
4.9
Surdosage
La dose maximale d’ époïétine delta pouvant être administrée en toute sécurité en dose unique ou répétée n’ a pas été déterminée. am
Le traitement peut donner lieu à une polyglobulie si le taux d’ hémoglobine/ l’ hématocrite ne sont pas contrôlés avec attention et si la dose n’ est pas ajustée de manière adéquate.
Si les limites visées sont dépassées, le traitement par époïétine delta devra être temporairement interrompu jusqu’ au retour du taux d’ hémoglobine/ de l’ hématocrite dans les limites visées.
à une dose inférieure (voir section 4.2). éd
Si une polyglobulie survient, les méthodes conventionnelles (phlébotomie) peuvent être indiquées pour diminuer le taux d’ hémoglobine. m
e
5.
PROPRIETES PHARMACOLOGIQUES
Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Antianémique (code ATC)-B03XA.
L’ érythropoïétine est une glycoprotéine qui stimule la formation d’ érythrocytes à partir des précurseurs du compartiment médullaire des cellules souches.
Elle agit comme un facteur stimulant la mitose et une hormone de différenciation.
Après administration d’ époïétine
38 delta, le nombre d’ érythrocytes, le taux d’ hémoglobine, le nombre des réticulocytes et le taux d’ incorporation 59Fe augmentent.
Durant les études cliniques, aucun signe de développement d’ anticorps neutralisant l’ époïétine delta, basé sur une réponse clinique, n’ a été observé chez l’ homme.
Lorsque le traitement est suspendu, les paramètres érythropoïétiques tendent à retourner vers les taux de base durant la période de récupération de 1 à 3 mois.
L’ administration sous-cutanée se traduit par un modèle de stimulation érythropoïétique similaire à celui induit par l’ administration intraveineuse.
ris Dynepo n’ est pas indiqué dans la gestion de l’ anémie associée au cancer.
L’ érythropoïétine est un facteur de croissance qui stimule principalement la production des globules
Les récepteurs à l’ érythropoïétine peuvent être exprimés à la surface de toute une série de cellules tumorales.
Deux
s études ont recruté des patients sous chimiothérapie.
La concentration visée d’ hémoglobine dans deux
u des études était > 13 g/ dL, et comprise entre 12 et 14 g/ dL dans les trois autres.
L’ étude en ouvert n’ a mis en relief aucune différence dans la survie globale entre les patients traités par érythropoïétine
pl humaine recombinante et les contrôles.
Dans les quatre études contrôlées contre placebo, les taux de risque pour la survie globale étaient compris entre 1.25 et 2.47 en faveur des contrôles.
Ces études ont st montré une mortalité excessive systématique inexpliquée, statistiquement significative, chez les patients atteints d’ anémie associée à divers types fréquents de cancers et ayant reçu de l’ érythropoïétine humaine recombinante par comparaison avec les contrôles.
Les écarts d’ incidence de 'e
thrombose et de complications s’ y rapportant, ne permettent pas d’ expliquer de manière satisfaisante, en termes de survie globale lors des essais, les résultats entre les patients recevant de l’ érythropoïétine tn
humaine recombinante et ceux du groupe de contrôle
On a également procédé à un examen systématique impliquant plus de 9 000 patients cancéreux en
participant à 57 essais cliniques.
La méta-analyse des données relatives à la survie globale a estimé le taux de risque à 1.08 en faveur des contrôles (95% IC:
0.99, 1.18; 42 essais et 8 167 patients).
1.35, 2.06, am
35 essais et 6 769 patients) chez les patients traités par érythropoïétine humaine recombinante.
Il n’ a ic
pas été clairement établi dans quelle mesure ces résultats s’ appliquaient à l’ administration de l’ érythropoïétine humaine recombinante pour les patients cancéreux, traités par chimiothérapie afin éd
d’ atteindre des concentrations d’ hémoglobine inférieures à 13 g/ dL, dès lors que peu de patients présentant ces caractéristiques avaient été inclus dans les données examinées.
Les résultats en termes de survie ainsi que la progression tumorale chez les patients cancéreux traités par Dynepo en raison m
d’ une anémie associée à une insuffisance rénale chronique n’ ont pas été étudiés.
C
Propriétés pharmacocinétiques
Les propriétés pharmacocinétiques de l’ érythropoïétine après une administration d’ époïétine delta ont été examinées à la fois chez des volontaires sains et des patients atteints d’ insuffisance rénale chronique.
A la suite d’ une administration de doses i. v., le volume de distribution approche le volume sanguin total et se situe entre 0.063 et 0.097 l/ kg.
La demi-vie se situe entre 4.7 et 13.2 heures chez les patients.
La demi-vie est approximativement 50% plus courte chez les sujets sains.
Les concentrations d’ érythropoïétine sériques mesurées restent constantes pendant au moins 24 heures après
39 administration de doses entre 50 UI/ kg et 300 UI/ kg.
L’ exposition à l’ érythropoïétine après une administration d’ époïétine delta augmente proportionnellement chez les patients recevant des doses de 50 UI/ kg à 300 UI/ kg par voie intraveineuse.
Aucune accumulation d’ époïétine delta n’ a été observée après une administration i. v. répétée trois fois par semaine.
Les pics sériques d’ époïétine delta administrée en sous-cutanée apparaissent dans les 8 à 36 heures suivant l’ injection.
La demi-vie de l’ époïétine delta administrée en sous-cutanée est prolongée comparée à une administration i. v., et s’ étale entre 27 et 33 heures.
La biodisponibilité de l’ époïétine delta administrée en sous-cutanée est comprise entre 26% et 36%.
Données de sécurité précliniques
Dans des études non cliniques, des effets ont été observés uniquement à des doses nettement
au supérieures à la dose maximale chez l’ homme, suggérant une faible pertinence clinique chez ce dernier.
6.
DONNEES PHARMACEUTIQUES
Liste des excipients
pl
Phosphatemonosodique, monohydraté st Phosphatedisodique, heptahydraté Polysorbate 20 Chlorure de sodium 'e
Eau pour préparations injectables tn
Incompatibilités
En l’ absence d’ études de compatibilité, ce médicament ne doit pas être mélangé avec d’ autres en
conservation am
2 ans ic
A conserver au réfrigérateur (entre +2 °C et +8 °C).
Ne pas congeler.
Conserver les seringues dans l’ emballage extérieur à l’ abri de la lumière. m
Les seringues préremplies non ouvertes peuvent être conservées non réfrigérées mais à une température ne dépassant pas 25 °C pendant une période maximum de 5 jours.
La date de péremption révisée pour la conseravtion à une température ne dépassant pas 25 °C ne peut être au-delà de la date de péremption e
établie conformément à la durée de conservation de 24 mois.
C
6.5
Nature et contenu de l’ emballage
Seringues préremplies (verre de Type 1) avec un bouchon (caoutchouc bromobutyl), une aiguille (acier inoxydable) de 27 gauge munie d’ un capuchon protecteur (caoutchouc naturel rigide et polystyrène), une tige de piston (polystyrène) et un dispositif de sécurité de l’ aiguille.
Des boîtes de 6 seringues préremplies sont disponibles.
Précautions particulières pour l’ élimination des médicaments non utilisés ou des déchets provenant de ces médicaments, s’ il y a lieu, et autres manipulations du produit
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
En administration sous-cutanée, le site d’ injection devra être changé à chaque nouvelle administration.
Inspecter la seringue préremplie avant utilisation.
Celle -ci ne doit être utilisée que si la solution est limpide et incolore comme de l’ eau et ne contient pas de particules visibles.
Ne pas agiter la seringue.
Une agitation vigoureuse prolongée pourrait dénaturer la substance active.
é ris La seringue est pré-assemblée avec un dispositif de sécurité pour protéger l’ aiguille et éviter toute blessure par piqûre.
Cela negêne pas le fonctionnement normal de la seringue et la seringue peut pivoter dans le dispositif.
Administrer la quantité requise.
Une fois l’ injection administrée, le dispositif de sécurité
Laisser la seringue remonter jusqu’ à ce que toute l’ aiguille soit protégée.
7.
s Shire Pharmaceutical Contracts Ltd
u Hampshire International Business Park Chineham, Basingstoke
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE 'e
EU/ 1/ 02/ 211/ 010 tn
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE en
L’ AUTORISATION
Date de première autorisation: le 18 mars 2002 am
Date de renouvellement de l’ autorisation: le 18 mars 2007 ic
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/. m e C
1.
DENOMINATION DU MEDICAMENT
Dynepo 6000 UI/ 0,3 ml, solution injectable en seringue préremplie.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Une seringue préremplie contient 6000 UI par 0,3 ml (20000 UI/ ml) de substance active époïétine delta.
L’ époïétine delta est produite à partir de cellules humaines (HT-1080) par un procédé technologique
é appelé activation génique.
ris Pour la liste complète des excipients, voir 6.1.
3.
FORME PHARMACEUTIQUE
au Solution injectable en seringue préremplie.
Limpide, incolore et aqueuse.
4.
DONNEES CLINIQUES
Dynepo est indiqué dans le traitement de l’ anémie symptomatique associée à l’ insuffisance rénale chronique (IRC) chez les patients adultes.
Il peut être utilisé chez les patients sous dialyse et chez les patients non encore dialysés. 'e
4.2
Posologie et mode d’ administration tn
Le traitement avec Dynepo devra être initié par des praticiens expérimentés dans le traitement de l’ anémie associée à l’ IRC. en
La dose de Dynepo doit être adaptée individuellement de manière à maintenir le taux d’ hémoglobine dans les limites visées de 10 à 12 g/ dl. am
Les symptômes et séquelles de l’ anémie peuvent varier en fonction de l’ âge, du sexe et du poids général de la maladie; il est nécessaire qu’ un médecin évalue individuellement l’ évolution clinique et ic
Dynepo devra être administré par voie sous-cutanée ou intraveineuse afin de limiter le taux d’ hémoglobine à 12 g/ dL (7.5 mmol/ L).
La voie sous-cutanée est préférable chez les patients éd
non hémodialysés, afin d’ éviter de ponctionner des veines périphériques.
En raison de la variabilité intra-patient, on peut observer occasionnellement des valeurs individuelles m
d’ hémoglobine pour un patient situées au-delà et en-deçà du taux souhaité.
La variabilité du taux d’ hémoglobine devra être prise en compte la gestion de la dose, en considérant la limite visée pour l’ hémoglobine comprise entre 10 g/ dL (6.2 mmol/ l) et 12g/ dL (7.5 mmol/ l).
Il convient d’ éviter un e
taux continu d’ hémoglobine supérieur à 12 g/ dL (7.5 mmol/ l); des conseils sont fournis ci-dessous (cf. paragraphe Gestion de la dose ci-après) afin d’ opérer un ajustement approprié de la dose lorsque les C
valeurs d’ hémoglobine dépassent 12 g/ dL (7.5mmol/ l).
Il convient d’ éviter toute augmentation du taux d’ hémoglobine supérieure à 2 g/ dL (1.25 mmol/ l) sur une période de quatre semaines.
Si tel est le cas, il faudra procéder à un ajustement approprié de la dose.
Les patients devront faire l’ objet d’ une étroite surveillance afin de garantir que la dose adaptée la plus faible de Dynepo est utilisée dans le but de contrôler de manière adéquate les symptômes de l’ anémie.
42 Gestion de la dose La dose initiale est de 50 UI/ kg trois fois par semaine en administration intraveineuse et de 50 UI/ kg deux fois par semaine en administration sous-cutanée.
Il n’ est pas utile d’ utiliser l’ erythropoïétine pendant les trois premiers mois suivant la mise en route d’ une dialyse péritonéale, en raison de l’ augmentation du taux d’ hémoglobine qui survient souvent durant cette période.
é Il faudra attendre suffisamment longtemps pour pouvoir déterminer la réponse du patient à la dose de Dynepo administrée avant d’ ajuster cette dernière.
En raison du temps requis pour l’ érythropoïèse, un
ris intervalle d’ environ 4 semaines peut être nécessaire entre le moment de l’ ajustement de la dose (début de traitement, augmentation, diminution ou arrêt) et un changement significatif du taux d’ hémoglobine.
En conséquence, la fréquence de l’ ajustement de la dose ne devra pas dépasser une
to fois par mois, sauf indication clinique contraire.
au La dose devra être diminuée de 25% - 50% ou le traitement provisoirement interrompu puis réintroduit à un dosage plus faible si:
- Le taux d’ hémoglobine atteint ou dépasse 12 g/ dl ou
- L’ augmentation du taux d’ hémoglobine est supérieure à 2 g/ dl par période de 4 semaines.
s u La dose devra être augmentée de 25% - 50% si:
- Le taux d’ hémoglobine descend au dessous de 10 g/ dl et
- L’ augmentation du taux d’ hémoglobine est inférieure à 0.7 g/ dl par période de 4 semaines.
st Administration Dynepo peut être administré par voie intraveineuse ou sous-cutanée.
sous-cutanée est possible après avoir reçu une formation parque le personnel médical. tn
La dose hebdomadaire requise administrée en sous-cutané est inférieure à celle administrée en intraveineux. en
Éliminer la seringue après la première et unique utilisation.
Populations spéciales Dynepo n’ est pas indiqué pour la prise en charge de l’ anémie associée au cancer. ic
Aucun ajustement spécial de la dose n’ est nécessaire chez les patients âgés. éd
Les patients présentant une pathologie à hématies falciformes homozygote et une insuffisance rénale, doivent, autant que possible, être maintenus à une concentration totale d’ hémoglobine comprise entre 7 et 9 g/ dl. m
L’ expérience chez les enfants est limitée.
En raison d’ expérience clinique limitée, l’ efficacité et l’ innocuité de Dynepo n’ ont pu être évaluées chez les patients atteints d’ insuffisance hépatique. e C
4.3
Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
Hypertension artérielle non contrôlée.
Mises en garde spéciales et précautions d’ emploi
43 Chez les patients atteints d’ insuffisance rénale chronique, la concentration d’ entretien en hémoglobine ne devra pas dépasser la limite supérieure de la concentration en hémoglobine visée et recommandée à la Section 4.2.
Dans le cadre des essais cliniques, un risque accru de décès et d’ accidents cardiovasculaires graves a été observé lorsque des agents stimulant l’ érythropoïèse (ASE) étaient administrés afin de cibler un taux supérieur à 12 g/ dL (7.5 mmol/ l).
é d’ époïétines lorsque la concentration d’ hémoglobine dépassait le niveau nécessaire pour contrôler les symptômes de l’ anémie et éviter une transfusion sanguine.
ris Hypertension La plupart des patients souffrant d’ une insuffisance rénale chronique ont des antécédents
to d’ hypertension.
Les patients traités avec Dynepo peuvent présenter une augmentation de la pression artérielle ou une aggravation de l’ hypertension existante.
au Ainsi, chez les patients traités avec Dynepo, des mesures spéciales de surveillance et de contrôle de la pression artérielle devront être mises en place.
s d’ epilepsie, accident vasculaire-cérébral).
Si de telles réactions surviennent, elles doivent être suivies
Une attention
pl particulière devra être portée aux maux de tête soudains et aigus semblables à des migraines qui devront être considérés comme un signe précurseur possible.
Les augmentations de la pression artérielle peuvent nécessiter un traitement par antihypertenseurs ou st l’ augmentation de la dose d’ une médication antihypertensive existante.
Une réduction de la dose de Dynepo administrée doit également être envisagée.
Si les valeurs de la pression artérielle restent 'e
Une fois l’ hypertension contrôlée avec un traitement plus adéquate, le traitement par Dynepo pourra tn
Détermination du fer en
Pendant le traitement avec Dynepo, une déficience absolue ou fonctionnelle en fer peut survenir.
Ainsi, avant et pendant le traitement avec Dynepo, les réserves en fer du patient, y compris le taux de am
saturation de la transferrine et la ferritine sérique, devront être déterminées.
Le taux de saturation de la transferrine devrait être de 20% au moins, et la ferritine devrait être de 100 ng/ ml au moins.
Si le taux de saturation de la transferrine chute en deça de 20%, ou si la concentration de ferritine descend en dessous de 100 ng/ ml, une supplémentation en fer devra être administrée.
Tous les patients ic
requéreront, à la longue, une supplémentation ferrique pour augmenter ou maintenir la saturation de la transferrine et la ferritinemie à des taux qui assureront de manière adéquate l’ érythropoïèse stimulée éd
Chez des patients résistants ou mauvais répondeurs à l’ érythropoïétine, présentant un échec à la dose de 20000 UI/ semaine, la présence d’ une anémie doit être explorée, en orientant notamment le patient m
vers un hématologiste.
Chez les patients présentant une réponse inappropriée au traitement par Dynepo malgré un taux de fer e
C
Infection/ inflammation • Sang occulte dans les selles • Hyperparathyroïdisme/ ostéodystrophie rénale • Intoxication à l’ aluminium • Hémoglobinopathies telles que thalassémie ou anémie à hématies falciformes • déficiences en vitamines, comme l’ acide folique ou la vitamine B12 • Hémolyse • Maladies malignes parmi lesquelles myélomes multiples et syndrome myélodysplastique •
44 Malnutrition •
Contrôles biologiques Il est recommandé d’ effectuer régulièrement un hématogramme complet et une numération plaquettaire.
Le taux d’ hémoglobine devra être déterminé une fois par semaine jusqu’ à ce qu’ il se stabilise dans les limites visées et que la dose d’ entretien soit établie.
Après tout ajustement de la dose, le taux d’ hémoglobine devra être déterminé une fois par semaine jusqu’ à stabilisation dans les limites visées.
é Il devra ensuite être contrôlé à intervalles réguliers.
ris Les valeurs de biochimie sérique, comme la créatinine et le potassium devront être déterminées régulièrement au cours du traitement avec Dynepo.
to Autre En raison de réactions anaphylactoïdes pouvant survenir avec l’ érythropoïétine et bien qu’ aucune de
au ces réactions n’ ait été observée avec Dynepo, il est recommandé d’ administrer la première dose sous surveillance médicale.
L’ utilisation de Dynepo chez les patients présentant une néphrosclérose et non encore dialysés devra
s être définie individuellement, une accélération possible de la progression de l’ insuffisance rénale ne
pl Au cours de l’ hémodialyse, les patients traités avec Dynepo peuvent nécessiter une augmentation des traitements anticoagulants pour prévenir toute obturation du shunt artério-veineux. st L’ utilisation détournée de l’ époïétine par des personnes saines peut conduire à une augmentation 'e excessive de l’ hémoglobine et de l’ hématocrite.
Cet effet peut être associé à des complications cardiovasculaires mettant en jeu le pronostic vital. tn
Interaction avec d’ autres médicament et autres formes d’ interaction en
Aucune étude d’ interaction n’ a été conduite.
Aucune interaction n’ a été rapportée pendant le traitement avec Dynepo au cours des essais cliniques. am
Grossesse et allaitement
Grossesse:
Les études chez l’ animal sont insuffisantes en ce qui concerne les effets sur la grossesse (voir rubrique 5.3).
en cas de prescription aux femmes enceintes.
En cas d’ utilisation pendant la grossesse, une supplémentation en fer doit être envisagée chez la mère. éd
Allaitement:
Le passage dans le lait de Dynepo n’ est pas connu.
Comme de nombreux composés sont excrétés dans le lait, l’ administration de Dynepo chez la femme qui nourrit un enfant au sein doit être m
Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
C
Effets indésirables
Un effet indésirable peut être attendu chez près de 10% des patients.
Les effets les plus fréquents sont: hypertension, thrombose associée à l’ accès vasculaire et céphalées.
L’ expérience clinique de l’ époïétine semble indiquer que le risque d’ hypertension et de thrombose peut être réduit par titration de la dose pour maintenir un taux d’ hémoglobine compris entre 10 et 12 g/ dl.
45 La fréquence des événements indésirables qui ont été observés pendant le traitement par Dynepo est présentée dans le tableau ci-dessous. Dans chaque groupe de fréquence, les effets indésirables sont présentés par ordre décroissant de gravité:
Systèmes
Fréquents
Peu fréquents
Rares
(> 1/ 100, < 1/ 10)
(> 1/ 1,000, < 1/ 100)
> 1/ 10 000, < 1/ 1 000)
Affections hématologiques
Polyglobulie,
et du système lymphatique
Thrombocytose
ris
Affections du système nerveux
Céphalées
Convulsions
to
Hypertension
au
Diarrhées Nausées
Prurit
s tissu sous-cutané
u
Troubles généraux et
Thrombose des voies
Douleur
d’ accès
Réaction au point
pl
d’ administration
d’ injection (douleur, hémorragie) Syndrome grippal
On a observé des augmentations des valeurs sériques de la créatinine et du potassium (voir section 4.4). tn
4.9
Surdosage
La dose maximale d’ époïétine delta pouvant être administrée en toute sécurité en dose unique ou répétée n’ a pas été déterminée. am
Le traitement peut donner lieu à une polyglobulie si le taux d’ hémoglobine/ l’ hématocrite ne sont pas contrôlés avec attention et si la dose n’ est pas ajustée de manière adéquate.
Si les limites visées sont dépassées, le traitement par époïétine delta devra être temporairement interrompu jusqu’ au retour du taux d’ hémoglobine/ de l’ hématocrite dans les limites visées.
à une dose inférieure (voir section 4.2). éd
Si une polyglobulie survient, les méthodes conventionnelles (phlébotomie) peuvent être indiquées pour diminuer le taux d’ hémoglobine. m
e
5.
PROPRIETES PHARMACOLOGIQUES
Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Antianémique (code ATC)-B03XA.
L’ érythropoïétine est une glycoprotéine qui stimule la formation d’ érythrocytes à partir des précurseurs du compartiment médullaire des cellules souches.
Elle agit comme un facteur stimulant la mitose et une hormone de différenciation.
Après administration
46 d’ époïétine delta, le nombre d’ érythrocytes, le taux d’ hémoglobine, le nombre des réticulocytes et le taux d’ incorporation 59Fe augmentent.
Durant les études cliniques, aucun signe de développement d’ anticorps neutralisant l’ époïétine delta, basé sur une réponse clinique, n’ a été observé chez l’ homme.
Lorsque le traitement est suspendu, les paramètres érythropoïétiques tendent à retourner vers les taux de base durant la période de récupération de 1 à 3 mois.
L’ administration sous-cutanée se traduit par un modèle de stimulation érythropoïétique similaire à celui induit par l’ administration intraveineuse.
ris Dynepo n’ est pas indiqué dans la gestion de l’ anémie associée au cancer.
L’ érythropoïétine est un facteur de croissance qui stimule principalement la production des globules
Les récepteurs à l’ érythropoïétine peuvent être exprimés à la surface de toute une série de cellules tumorales.
Deux
s études ont recruté des patients sous chimiothérapie.
La concentration visée d’ hémoglobine dans deux
u des études était > 13 g/ dL, et comprise entre 12 et 14 g/ dL dans les trois autres.
L’ étude en ouvert n’ a mis en relief aucune différence dans la survie globale entre les patients traités par érythropoïétine
pl humaine recombinante et les contrôles.
Dans les quatre études contrôlées contre placebo, les taux de risque pour la survie globale étaient compris entre 1.25 et 2.47 en faveur des contrôles.
Ces études ont st montré une mortalité excessive systématique inexpliquée, statistiquement significative, chez les patients atteints d’ anémie associée à divers types fréquents de cancers et ayant reçu de l’ érythropoïétine humaine recombinante par comparaison avec les contrôles.
Les écarts d’ incidence de 'e
thrombose et de complications s’ y rapportant, ne permettent pas d’ expliquer de manière satisfaisante, en termes de survie globale lors des essais, les résultats entre les patients recevant de l’ érythropoïétine tn
humaine recombinante et ceux du groupe de contrôle
On a également procédé à un examen systématique impliquant plus de 9 000 patients cancéreux en
participant à 57 essais cliniques.
La méta-analyse des données relatives à la survie globale a estimé le taux de risque à 1.08 en faveur des contrôles (95% IC:
0.99, 1.18; 42 essais et 8 167 patients).
1.35, 2.06, am
35 essais et 6 769 patients) chez les patients traités par érythropoïétine humaine recombinante.
Il n’ a ic
pas été clairement établi dans quelle mesure ces résultats s’ appliquaient à l’ administration de l’ érythropoïétine humaine recombinante pour les patients cancéreux, traités par chimiothérapie afin éd
d’ atteindre des concentrations d’ hémoglobine inférieures à 13 g/ dL, dès lors que peu de patients présentant ces caractéristiques avaient été inclus dans les données examinées.
Les résultats en termes de survie ainsi que la progression tumorale chez les patients cancéreux traités par Dynepo en raison m
d’ une anémie associée à une insuffisance rénale chronique n’ ont pas été étudiés.
C
Propriétés pharmacocinétiques
Les propriétés pharmacocinétiques de l’ érythropoïétine après une administration d’ époïétine delta ont été examinées à la fois chez des volontaires sains et des patients atteints d’ insuffisance rénale chronique.
A la suite d’ une administration de doses i. v., le volume de distribution approche le volume sanguin total et se situe entre 0.063 et 0.097 l/ kg.
La demi-vie se situe entre 4.7 et 13.2 heures chez les patients.
La demi-vie est approximativement 50% plus courte chez les sujets sains.
Les concentrations d’ érythropoïétine sériques mesurées restent constantes pendant au moins 24 heures après
47 administration de doses entre 50 UI/ kg et 300 UI/ kg.
L’ exposition à l’ érythropoïétine après une administration d’ époïétine delta augmente proportionnellement chez les patients recevant des doses de 50 UI/ kg à 300 UI/ kg par voie intraveineuse.
Aucune accumulation d’ époïétine delta n’ a été observée après une administration i. v. répétée trois fois par semaine.
Les pics sériques d’ époïétine delta administrée en sous-cutanée apparaissent dans les 8 à 36 heures suivant l’ injection.
La demi-vie de l’ époïétine delta administrée en sous-cutanée est prolongée comparée à une administration i. v., et s’ étale entre 27 et 33 heures.
La biodisponibilité de l’ époïétine delta administrée en sous-cutanée est comprise entre 26% et 36%.
Données de sécurité précliniques
Dans des études non cliniques, des effets ont été observés uniquement à des doses nettement
au supérieures à la dose maximale chez l’ homme, suggérant une faible pertinence clinique chez ce dernier.
6.
DONNEES PHARMACEUTIQUES
Liste des excipients
pl
Phosphatemonosodique, monohydraté st Phosphatedisodique, heptahydraté Polysorbate 20 Chlorure de sodium 'e
Eau pour préparations injectables tn
Incompatibilités
En l’ absence d’ études de compatibilité, ce médicament ne doit pas être mélangé avec d’ autres en
conservation am
2 ans ic
A conserver au réfrigérateur (entre +2 °C et +8 °C).
Ne pas congeler.
Conserver les seringues dans l’ emballage extérieur à l’ abri de la lumière. m
Les seringues préremplies non ouvertes peuvent être conservées non réfrigérées mais à une température ne dépassant pas 25 °C pendant une période maximum de 5 jours.
La date de péremption révisée pour la conseravtion à une température ne dépassant pas 25 °C ne peut être au-delà de la date de péremption e
établie conformément à la durée de conservation de 24 mois.
C
6.5
Nature et contenu de l’ emballage
Seringues préremplies (verre de Type 1) avec un bouchon (caoutchouc bromobutyl), une aiguille (acier inoxydable) de 27 gauge munie d’ un capuchon protecteur (caoutchouc naturel rigide et polystyrène), une tige de piston (polystyrène) et un dispositif de sécurité de l’ aiguille.
Des boîtes de 6 seringues préremplies sont disponibles.
Précautions particulières pour l’ élimination des médicaments non utilisés ou des déchets provenant de ces médicaments, s’ il y a lieu, et autres manipulations du produit
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
En administration sous-cutanée, le site d’ injection devra être changé à chaque nouvelle administration.
Inspecter la seringue préremplie avant utilisation.
Celle -ci ne doit être utilisée que si la solution est limpide et incolore comme de l’ eau et ne contient pas de particules visibles.
Ne pas agiter la seringue.
Une agitation vigoureuse prolongée pourrait dénaturer la substance active.
é ris La seringue est pré-assemblée avec un dispositif de sécurité pour protéger l’ aiguille et éviter toute blessure par piqûre.
Cela negêne pas le fonctionnement normal de la seringue et la seringue peut pivoter dans le dispositif.
Administrer la quantité requise.
Une fois l’ injection administrée, le dispositif de sécurité
Laisser la seringue remonter jusqu’ à ce que toute l’ aiguille soit protégée.
7.
s Shire Pharmaceutical Contracts Ltd
u Hampshire International Business Park Chineham, Basingstoke
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE 'e
EU/ 1/ 02/ 211/ 011 tn
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE en
L’ AUTORISATION
Date de première autorisation: le 18 mars 2002 am
Date de renouvellement de l’ autorisation: le 18 mars 2007 ic
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/. m e C
1.
DENOMINATION DU MEDICAMENT
Dynepo 8000 UI/ 0,4 ml, solution injectable en seringue préremplie.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Une seringue préremplie contient 8000 UI par 0,4 ml (10000 UI/ ml) de substance active époïétine delta.
L’ époïétine delta est produite à partir de cellules humaines (HT-1080) par un procédé technologique appelé activation génique.
é Pour la liste complète des excipients, voir 6.1.
3.
FORME PHARMACEUTIQUE
to Solution injectable en seringue préremplie.
au Limpide, incolore et aqueuse.
4.
DONNEES CLINIQUES
Dynepo est indiqué dans le traitement de l’ anémie symptomatique associée à l’ insuffisance rénale st chronique (IRC) chez les patients adultes.
Il peut être utilisé chez les patients sous dialyse et chez les patients non encore dialysés. 'e
4.2
Posologie et mode d’ administration tn
Le traitement avec Dynepo devra être initié par des praticiens expérimentés dans le traitement de l’ anémie associée à l’ IRC. en
La dose de Dynepo doit être adaptée individuellement de manière à maintenir le taux d’ hémoglobine dans les limites visées de 10 à 12 g/ dl. am
Les symptômes et séquelles de l’ anémie peuvent varier en fonction de l’ âge, du sexe et du poids général de la maladie; il est nécessaire qu’ un médecin évalue individuellement l’ évolution clinique et l’ état d’ un patient.
Dynepo devra être administré par voie sous-cutanée ou intraveineuse afin de limiter ic
le taux d’ hémoglobine à 12 g/ dL (7.5 mmol/ L).
La voie sous-cutanée est préférable chez les patients non hémodialysés, afin d’ éviter de ponctionner des veines périphériques. éd
En raison de la variabilité intra-patient, on peut observer occasionnellement des valeurs individuelles d’ hémoglobine pour un patient situées au-delà et en-deçà du taux souhaité.
La variabilité du taux m
d’ hémoglobine devra être prise en compte la gestion de la dose, en considérant la limite visée pour l’ hémoglobine comprise entre 10 g/ dL (6.2 mmol/ l) et 12g/ dL (7.5 mmol/ l).
Il convient d’ éviter un taux continu d’ hémoglobine supérieur à 12 g/ dL (7.5 mmol/ l); des conseils sont fournis ci-dessous (cf. e
C
Il convient d’ éviter toute augmentation du taux d’ hémoglobine supérieure à 2 g/ dL (1.25 mmol/ l) sur une période de quatre semaines.
Si tel est le cas, il faudra procéder à un ajustement approprié de la dose.
Les patients devront faire l’ objet d’ une étroite surveillance afin de garantir que la dose adaptée la plus faible de Dynepo est utilisée dans le but de contrôler de manière adéquate les symptômes de l’ anémie.
50 Gestion de la dose La dose initiale est de 50 UI/ kg trois fois par semaine en administration intraveineuse et de 50 UI/ kg deux fois par semaine en administration sous-cutanée.
Il n’ est pas utile d’ utiliser l’ erythropoïétine pendant les trois premiers mois suivant la mise en route d’ une dialyse péritonéale, en raison de l’ augmentation du taux d’ hémoglobine qui survient souvent durant cette période.
Il faudra attendre suffisamment longtemps pour pouvoir déterminer la réponse du patient à la dose de Dynepo administrée avant d’ ajuster cette dernière.
En raison du temps requis pour l’ érythropoïèse, un
é intervalle d’ environ 4 semaines peut être nécessaire entre le moment de l’ ajustement de la dose (début
En conséquence, la fréquence de l’ ajustement de la dose ne devra pas dépasser une fois par mois, sauf indication clinique contraire.
to La dose devra être diminuée de 25% - 50% ou le traitement provisoirement interrompu puis
au réintroduit à un dosage plus faible si:
- Le taux d’ hémoglobine atteint ou dépasse 12 g/ dl ou
- L’ augmentation du taux d’ hémoglobine est supérieure à 2 g/ dl par période de 4 semaines.
s La dose devra être augmentée de 25% - 50% si:
- Le taux d’ hémoglobine descend au dessous de 10 g/ dl et
- L’ augmentation du taux d’ hémoglobine est inférieure à 0.7 g/ dl par période de 4 semaines.
pl Administration st Dynepo peut être administré par voie intraveineuse ou sous-cutanée.
Une auto-administration sous-cutanée est possible après avoir reçu une formation parque le personnel médical. 'e
La dose hebdomadaire requise administrée en sous-cutané est inférieure à celle administrée en tn
Éliminer la seringue après la première et unique utilisation. am
Populations spéciales Dynepo n’ est pas indiqué pour la prise en charge de l’ anémie associée au cancer. ic
Aucun ajustement spécial de la dose n’ est nécessaire chez les patients âgés.
Les patients présentant une pathologie à hématies falciformes homozygote et une insuffisance rénale, éd
doivent, autant que possible, être maintenus à une concentration totale d’ hémoglobine comprise entre 7 et 9 g/ dl.
L’ expérience chez les enfants est limitée. m
En raison d’ expérience clinique limitée, l’ efficacité et l’ innocuité de Dynepo n’ ont pu être évaluées chez les patients atteints d’ insuffisance hépatique. e
C
Hypertension artérielle non contrôlée.
Mises en garde spéciales et précautions d’ emploi
Chez les patients atteints d’ insuffisance rénale chronique, la concentration d’ entretien en hémoglobine ne devra pas dépasser la limite supérieure de la concentration en hémoglobine visée et recommandée à la Section 4.2.
51 Dans le cadre des essais cliniques, un risque accru de décès et d’ accidents cardiovasculaires graves a été observé lorsque des agents stimulant l’ érythropoïèse (ASE) étaient administrés afin de cibler un taux supérieur à 12 g/ dL (7.5 mmol/ l).
Les essais cliniques contrôlés n’ ont pas montré de bénéfices significatifs attribuables à l’ administration d’ époïétines lorsque la concentration d’ hémoglobine dépassait le niveau nécessaire pour contrôler les symptômes de l’ anémie et éviter une transfusion sanguine.
é Hypertension La plupart des patients souffrant d’ une insuffisance rénale chronique ont des antécédents
Les patients traités avec Dynepo peuvent présenter une augmentation de la pression artérielle ou une aggravation de l’ hypertension existante.
Ainsi, chez les patients traités avec Dynepo, des mesures spéciales de surveillance et de contrôle de la
to pression artérielle devront être mises en place.
au hypertensive avec symptômes à type d’ encéphalopathie et les complications qui lui sont liées (crises d’ epilepsie, accident vasculaire-cérébral).
Si de telles réactions surviennent, elles doivent être suivies immédiatement d’ un examen par un médecin et d’ un séjour en soins intensifs.
s devront être considérés comme un signe précurseur possible.
Une réduction de la dose de
pl Dynepo administrée doit également être envisagée.
Si les valeurs de la pression artérielle restent élevées, une interruption temporaire du traitement par Dynepo peut être nécessaire. st Une fois l’ hypertension contrôlée avec un traitement plus adéquate, le traitement par Dynepo pourra être repris à une plus faible dose. 'e
Détermination du fer tn
Pendant le traitement avec Dynepo, une déficience absolue ou fonctionnelle en fer peut survenir.
Ainsi, avant et pendant le traitement avec Dynepo, les réserves en fer du patient, y compris le taux de en
saturation de la transferrine et la ferritine sérique, devront être déterminées.
Le taux de saturation de la transferrine devrait être de 20% au moins, et la ferritine devrait être de 100 ng/ ml au moins.
Si le taux de saturation de la transferrine chute en deça de 20%, ou si la concentration de ferritine descend en am
dessous de 100 ng/ ml, une supplémentation en fer devra être administrée.
Tous les patients requéreront, à la longue, une supplémentation ferrique pour augmenter ou maintenir la saturation de la transferrine et la ferritinemie à des taux qui assureront de manière adéquate l’ érythropoïèse stimulée par Dynepo. ic
Chez des patients résistants ou mauvais répondeurs à l’ érythropoïétine, présentant un échec à la dose de 20000 UI/ semaine, la présence d’ une anémie doit être explorée, en orientant notamment le patient éd
vers un hématologiste.
Chez les patients présentant une réponse inappropriée au traitement par Dynepo malgré un taux de fer m
normal, les paramètres suivants devront être examinés puis traités, le cas échéant:
Infection/ inflammation • Sang occulte dans les selles • e
Hyperparathyroïdisme/ ostéodystrophie rénale • C
Intoxication à l’ aluminium • Hémoglobinopathies telles que thalassémie ou anémie à hématies falciformes • déficiences en vitamines, comme l’ acide folique ou la vitamine B12 • Hémolyse • Maladies malignes parmi lesquelles myélomes multiples et syndrome myélodysplastique • Malnutrition •
52 Contrôles biologiques Il est recommandé d’ effectuer régulièrement un hématogramme complet et une numération plaquettaire.
Le taux d’ hémoglobine devra être déterminé une fois par semaine jusqu’ à ce qu’ il se stabilise dans les limites visées et que la dose d’ entretien soit établie.
Après tout ajustement de la dose, le taux d’ hémoglobine devra être déterminé une fois par semaine jusqu’ à stabilisation dans les limites visées.
Il devra ensuite être contrôlé à intervalles réguliers.
Les valeurs de biochimie sérique, comme la créatinine et le potassium devront être déterminées
é régulièrement au cours du traitement avec Dynepo.
to ces réactions n’ ait été observée avec Dynepo, il est recommandé d’ administrer la première dose sous surveillance médicale.
au L’ utilisation de Dynepo chez les patients présentant une néphrosclérose et non encore dialysés devra être définie individuellement, une accélération possible de la progression de l’ insuffisance rénale ne pouvant être totalement exclue.
s u Au cours de l’ hémodialyse, les patients traités avec Dynepo peuvent nécessiter une augmentation des traitements anticoagulants pour prévenir toute obturation du shunt artério-veineux.
pl L’ utilisation détournée de l’ époïétine par des personnes saines peut conduire à une augmentation st excessive de l’ hémoglobine et de l’ hématocrite.
Cet effet peut être associé à des complications cardiovasculaires mettant en jeu le pronostic vital. 'e
Interaction avec d’ autres médicament et autres formes d’ interaction tn
Aucune étude d’ interaction n’ a été conduite.
Aucune interaction n’ a été rapportée pendant le traitement avec Dynepo au cours des essais cliniques. en
Grossesse et allaitement
Grossesse:
Les études chez l’ animal sont insuffisantes en ce qui concerne les effets sur la grossesse am
(voir rubrique 5.3).
Il faudra agir avec précaution en cas de prescription aux femmes enceintes.
En cas d’ utilisation pendant la grossesse, une supplémentation en fer doit être envisagée chez la mère. ic
Allaitement:
Le passage dans le lait de Dynepo n’ est pas connu.
excrétés dans le lait, l’ administration de Dynepo chez la femme qui nourrit un enfant au sein doit être faite avec prudence. m
Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Dynepo a peu ou pas d’ effet sur l’ aptitude à conduire des véhicules et à utiliser des machines. e
Effets indésirables
Un effet indésirable peut être attendu chez près de 10% des patients.
Les effets les plus fréquents sont: hypertension, thrombose associée à l’ accès vasculaire et céphalées.
L’ expérience clinique de l’ époïétine semble indiquer que le risque d’ hypertension et de thrombose peut être réduit par titration de la dose pour maintenir un taux d’ hémoglobine compris entre 10 et 12 g/ dl.
53 La fréquence des événements indésirables qui ont été observés pendant le traitement par Dynepo est présentée dans le tableau ci-dessous. Dans chaque groupe de fréquence, les effets indésirables sont présentés par ordre décroissant de gravité:
Systèmes
Fréquents
Peu fréquents
Rares
(> 1/ 100, < 1/ 10)
(>
1/ 1,000, < 1/ 100)
> 1/ 10 000, < 1/ 1 000)
Affections hématologiques
Polyglobulie,
et du système lymphatique
Thrombocytose
ris
Affections du système nerveux
Céphalées
Convulsions
to
Hypertension
au
Diarrhées Nausées
Prurit
s tissu sous-cutané
u
Troubles généraux et
Thrombose des voies
Douleur
d’ accès
Réaction au point
pl
d’ administration
d’ injection (douleur, hémorragie) Syndrome grippal
On a observé des augmentations des valeurs sériques de la créatinine et du potassium (voir section 4.4). tn
4.9
Surdosage
La dose maximale d’ époïétine delta pouvant être administrée en toute sécurité en dose unique ou répétée n’ a pas été déterminée. am
Le traitement peut donner lieu à une polyglobulie si le taux d’ hémoglobine/ l’ hématocrite ne sont pas contrôlés avec attention et si la dose n’ est pas ajustée de manière adéquate.
Si les limites visées sont dépassées, le traitement par époïétine delta devra être temporairement interrompu jusqu’ au retour du taux d’ hémoglobine/ de l’ hématocrite dans les limites visées.
à une dose inférieure (voir section 4.2). éd
Si une polyglobulie survient, les méthodes conventionnelles (phlébotomie) peuvent être indiquées pour diminuer le taux d’ hémoglobine. m
e
5.
PROPRIETES PHARMACOLOGIQUES
Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Antianémique (code ATC)-B03XA.
L’ érythropoïétine est une glycoprotéine qui stimule la formation d’ érythrocytes à partir des précurseurs du compartiment médullaire des cellules souches.
Elle agit comme un facteur stimulant la mitose et une hormone de différenciation.
Après administration d’ époïétine
54 delta, le nombre d’ érythrocytes, le taux d’ hémoglobine, le nombre des réticulocytes et le taux d’ incorporation 59Fe augmentent.
Durant les études cliniques, aucun signe de développement d’ anticorps neutralisant l’ époïétine delta, basé sur une réponse clinique, n’ a été observé chez l’ homme.
Lorsque le traitement est suspendu, les paramètres érythropoïétiques tendent à retourner vers les taux de base durant la période de récupération de 1 à 3 mois.
L’ administration sous-cutanée se traduit par un modèle de stimulation érythropoïétique similaire à celui induit par l’ administration intraveineuse.
ris Dynepo n’ est pas indiqué dans la gestion de l’ anémie associée au cancer.
L’ érythropoïétine est un facteur de croissance qui stimule principalement la production des globules
Les récepteurs à l’ érythropoïétine peuvent être exprimés à la surface de toute une série de cellules tumorales.
Deux
s études ont recruté des patients sous chimiothérapie.
La concentration visée d’ hémoglobine dans deux
u des études était > 13 g/ dL, et comprise entre 12 et 14 g/ dL dans les trois autres.
L’ étude en ouvert n’ a mis en relief aucune différence dans la survie globale entre les patients traités par érythropoïétine
pl humaine recombinante et les contrôles.
Dans les quatre études contrôlées contre placebo, les taux de risque pour la survie globale étaient compris entre 1.25 et 2.47 en faveur des contrôles.
Ces études ont st montré une mortalité excessive systématique inexpliquée, statistiquement significative, chez les patients atteints d’ anémie associée à divers types fréquents de cancers et ayant reçu de l’ érythropoïétine humaine recombinante par comparaison avec les contrôles.
Les écarts d’ incidence de 'e
thrombose et de complications s’ y rapportant, ne permettent pas d’ expliquer de manière satisfaisante, en termes de survie globale lors des essais, les résultats entre les patients recevant de l’ érythropoïétine tn
humaine recombinante et ceux du groupe de contrôle
On a également procédé à un examen systématique impliquant plus de 9 000 patients cancéreux en
participant à 57 essais cliniques.
La méta-analyse des données relatives à la survie globale a estimé le taux de risque à 1.08 en faveur des contrôles (95% IC:
0.99, 1.18; 42 essais et 8 167 patients).
1.35, 2.06, am
35 essais et 6 769 patients) chez les patients traités par érythropoïétine humaine recombinante.
Il n’ a ic
pas été clairement établi dans quelle mesure ces résultats s’ appliquaient à l’ administration de l’ érythropoïétine humaine recombinante pour les patients cancéreux, traités par chimiothérapie afin éd
d’ atteindre des concentrations d’ hémoglobine inférieures à 13 g/ dL, dès lors que peu de patients présentant ces caractéristiques avaient été inclus dans les données examinées.
Les résultats en termes de survie ainsi que la progression tumorale chez les patients cancéreux traités par Dynepo en raison m
d’ une anémie associée à une insuffisance rénale chronique n’ ont pas été étudiés.
C
Propriétés pharmacocinétiques
Les propriétés pharmacocinétiques de l’ érythropoïétine après une administration d’ époïétine delta ont été examinées à la fois chez des volontaires sains et des patients atteints d’ insuffisance rénale chronique.
A la suite d’ une administration de doses i. v., le volume de distribution approche le volume sanguin total et se situe entre 0.063 et 0.097 l/ kg.
La demi-vie se situe entre 4.7 et 13.2 heures chez les patients.
La demi-vie est approximativement 50% plus courte chez les sujets sains.
Les concentrations d’ érythropoïétine sériques mesurées restent constantes pendant au moins 24 heures après
55 administration de doses entre 50 UI/ kg et 300 UI/ kg.
L’ exposition à l’ érythropoïétine après une administration d’ époïétine delta augmente proportionnellement chez les patients recevant des doses de 50 UI/ kg à 300 UI/ kg par voie intraveineuse.
Aucune accumulation d’ époïétine delta n’ a été observée après une administration i. v. répétée trois fois par semaine.
Les pics sériques d’ époïétine delta administrée en sous-cutanée apparaissent dans les 8 à 36 heures suivant l’ injection.
La demi-vie de l’ époïétine delta administrée en sous-cutanée est prolongée comparée à une administration i. v., et s’ étale entre 27 et 33 heures.
La biodisponibilité de l’ époïétine delta administrée en sous-cutanée est comprise entre 26% et 36%.
Données de sécurité précliniques
Dans des études non cliniques, des effets ont été observés uniquement à des doses nettement
au supérieures à la dose maximale chez l’ homme, suggérant une faible pertinence clinique chez ce dernier.
6.
DONNEES PHARMACEUTIQUES
Liste des excipients
pl
Phosphatemonosodique, monohydraté st Phosphatedisodique, heptahydraté Polysorbate 20 Chlorure de sodium 'e
Eau pour préparations injectables tn
Incompatibilités
En l’ absence d’ études de compatibilité, ce médicament ne doit pas être mélangé avec d’ autres en
conservation am
2 ans ic
A conserver au réfrigérateur (entre +2 °C et +8 °C).
Ne pas congeler.
Conserver les seringues dans l’ emballage extérieur à l’ abri de la lumière. m
Les seringues préremplies non ouvertes peuvent être conservées non réfrigérées mais à une température ne dépassant pas 25 °C pendant une période maximum de 5 jours.
La date de péremption révisée pour la conseravtion à une température ne dépassant pas 25 °C ne peut être au-delà de la date de péremption e
établie conformément à la durée de conservation de 24 mois.
C
6.5
Nature et contenu de l’ emballage
Seringues préremplies (verre de Type 1) avec un bouchon (caoutchouc bromobutyl), une aiguille (acier inoxydable) de 27 gauge munie d’ un capuchon protecteur (caoutchouc naturel rigide et polystyrène), une tige de piston (polystyrène) et un dispositif de sécurité de l’ aiguille.
Des boîtes de 6 seringues préremplies sont disponibles.
Précautions particulières pour l’ élimination des médicaments non utilisés ou des déchets provenant de ces médicaments, s’ il y a lieu, et autres manipulations du produit
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
En administration sous-cutanée, le site d’ injection devra être changé à chaque nouvelle administration.
Inspecter la seringue préremplie avant utilisation.
Celle -ci ne doit être utilisée que si la solution est limpide et incolore comme de l’ eau et ne contient pas de particules visibles.
Ne pas agiter la seringue.
Une agitation vigoureuse prolongée pourrait dénaturer la substance active.
é ris La seringue est pré-assemblée avec un dispositif de sécurité pour protéger l’ aiguille et éviter toute blessure par piqûre.
Cela negêne pas le fonctionnement normal de la seringue et la seringue peut pivoter dans le dispositif.
Administrer la quantité requise.
Une fois l’ injection administrée, le dispositif de sécurité
Laisser la seringue remonter jusqu’ à ce que toute l’ aiguille soit protégée.
7.
s Shire Pharmaceutical Contracts Ltd
u Hampshire International Business Park Chineham, Basingstoke
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE 'e
EU/ 1/ 02/ 211/ 012 tn
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE en
Date de première autorisation: le 18 mars 2002 am
Date de renouvellement de l’ autorisation: le 18 mars 2007 ic
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/. m e C
1.
DENOMINATION DU MEDICAMENT
Dynepo 10000 UI/ 0,5 ml, solution injectable en seringue préremplie.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Une seringue préremplie contient 10000 UI par 0,5 ml (20000 UI/ ml) de substance active époïétine delta.
L’ époïétine delta est produite à partir de cellules humaines (HT-1080) par un procédé technologique appelé activation génique.
é Pour la liste complète des excipients, voir 6.1.
3.
FORME PHARMACEUTIQUE
to Solution injectable en seringue préremplie.
au Limpide, incolore et aqueuse.
4.
DONNEES CLINIQUES
Dynepo est indiqué dans le traitement de l’ anémie symptomatique associée à l’ insuffisance rénale st chronique (IRC) chez les patients adultes.
Il peut être utilisé chez les patients sous dialyse et chez les patients non encore dialysés. 'e
4.2
Posologie et mode d’ administration tn
Le traitement avec Dynepo devra être initié par des praticiens expérimentés dans le traitement de l’ anémie associée à l’ IRC. en
La dose de Dynepo doit être adaptée individuellement de manière à maintenir le taux d’ hémoglobine dans les limites visées de 10 à 12 g/ dl. am
Les symptômes et séquelles de l’ anémie peuvent varier en fonction de l’ âge, du sexe et du poids général de la maladie; il est nécessaire qu’ un médecin évalue individuellement l’ évolution clinique et l’ état d’ un patient.
Dynepo devra être administré par voie sous-cutanée ou intraveineuse afin de limiter ic
le taux d’ hémoglobine à 12 g/ dL (7.5 mmol/ L).
La voie sous-cutanée est préférable chez les patients non hémodialysés, afin d’ éviter de ponctionner des veines périphériques. éd
En raison de la variabilité intra-patient, on peut observer occasionnellement des valeurs individuelles d’ hémoglobine pour un patient situées au-delà et en-deçà du taux souhaité.
La variabilité du taux m
d’ hémoglobine devra être prise en compte la gestion de la dose, en considérant la limite visée pour l’ hémoglobine comprise entre 10 g/ dL (6.2 mmol/ l) et 12g/ dL (7.5 mmol/ l).
Il convient d’ éviter un taux continu d’ hémoglobine supérieur à 12 g/ dL (7.5 mmol/ l); des conseils sont fournis ci-dessous (cf. e
C
Il convient d’ éviter toute augmentation du taux d’ hémoglobine supérieure à 2 g/ dL (1.25 mmol/ l) sur une période de quatre semaines.
Si tel est le cas, il faudra procéder à un ajustement approprié de la dose.
Les patients devront faire l’ objet d’ une étroite surveillance afin de garantir que la dose adaptée la plus faible de Dynepo est utilisée dans le but de contrôler de manière adéquate les symptômes de l’ anémie.
58 Gestion de la dose La dose initiale est de 50 UI/ kg trois fois par semaine en administration intraveineuse et de 50 UI/ kg deux fois par semaine en administration sous-cutanée.
Il n’ est pas utile d’ utiliser l’ erythropoïétine pendant les trois premiers mois suivant la mise en route d’ une dialyse péritonéale, en raison de l’ augmentation du taux d’ hémoglobine qui survient souvent durant cette période.
Il faudra attendre suffisamment longtemps pour pouvoir déterminer la réponse du patient à la dose de Dynepo administrée avant d’ ajuster cette dernière.
En raison du temps requis pour l’ érythropoïèse, un
é intervalle d’ environ 4 semaines peut être nécessaire entre le moment de l’ ajustement de la dose (début
En conséquence, la fréquence de l’ ajustement de la dose ne devra pas dépasser une fois par mois, sauf indication clinique contraire.
to La dose devra être diminuée de 25% - 50% ou le traitement provisoirement interrompu puis
au réintroduit à un dosage plus faible si:
- Le taux d’ hémoglobine atteint ou dépasse 12 g/ dl ou
- L’ augmentation du taux d’ hémoglobine est supérieure à 2 g/ dl par période de 4 semaines.
s La dose devra être augmentée de 25% - 50% si:
- Le taux d’ hémoglobine descend au dessous de 10 g/ dl et
- L’ augmentation du taux d’ hémoglobine est inférieure à 0.7 g/ dl par période de 4 semaines.
pl Administration st Dynepo peut être administré par voie intraveineuse ou sous-cutanée.
Une auto-administration sous-cutanée est possible après avoir reçu une formation parque le personnel médical. 'e
La dose hebdomadaire requise administrée en sous-cutané est inférieure à celle administrée en tn
Éliminer la seringue après la première et unique utilisation. am
Populations spéciales Dynepo n’ est pas indiqué pour la prise en charge de l’ anémie associée au cancer. ic
Aucun ajustement spécial de la dose n’ est nécessaire chez les patients âgés.
Les patients présentant une pathologie à hématies falciformes homozygote et une insuffisance rénale, éd
doivent, autant que possible, être maintenus à une concentration totale d’ hémoglobine comprise entre 7 et 9 g/ dl.
L’ expérience chez les enfants est limitée. m
En raison d’ expérience clinique limitée, l’ efficacité et l’ innocuité de Dynepo n’ ont pu être évaluées chez les patients atteints d’ insuffisance hépatique. e
C
Hypertension artérielle non contrôlée.
Mises en garde spéciales et précautions d’ emploi
Chez les patients atteints d’ insuffisance rénale chronique, la concentration d’ entretien en hémoglobine ne devra pas dépasser la limite supérieure de la concentration en hémoglobine visée et recommandée à la Section 4.2.
59 Dans le cadre des essais cliniques, un risque accru de décès et d’ accidents cardiovasculaires graves a été observé lorsque des agents stimulant l’ érythropoïèse (ASE) étaient administrés afin de cibler un taux supérieur à 12 g/ dL (7.5 mmol/ l).
Les essais cliniques contrôlés n’ ont pas montré de bénéfices significatifs attribuables à l’ administration d’ époïétines lorsque la concentration d’ hémoglobine dépassait le niveau nécessaire pour contrôler les symptômes de l’ anémie et éviter une transfusion sanguine.
é Hypertension La plupart des patients souffrant d’ une insuffisance rénale chronique ont des antécédents
Les patients traités avec Dynepo peuvent présenter une augmentation de la pression artérielle ou une aggravation de l’ hypertension existante.
Ainsi, chez les patients traités avec Dynepo, des mesures spéciales de surveillance et de contrôle de la
to pression artérielle devront être mises en place.
au hypertensive avec symptômes à type d’ encéphalopathie et les complications qui lui sont liées (crises d’ epilepsie, accident vasculaire-cérébral).
Si de telles réactions surviennent, elles doivent être suivies immédiatement d’ un examen par un médecin et d’ un séjour en soins intensifs.
s devront être considérés comme un signe précurseur possible.
Une réduction de la dose de
pl Dynepo administrée doit également être envisagée.
Si les valeurs de la pression artérielle restent élevées, une interruption temporaire du traitement par Dynepo peut être nécessaire. st Une fois l’ hypertension contrôlée avec un traitement plus adéquate, le traitement par Dynepo pourra être repris à une plus faible dose. 'e
Détermination du fer tn
Pendant le traitement avec Dynepo, une déficience absolue ou fonctionnelle en fer peut survenir.
Ainsi, avant et pendant le traitement avec Dynepo, les réserves en fer du patient, y compris le taux de en
saturation de la transferrine et la ferritine sérique, devront être déterminées.
Le taux de saturation de la transferrine devrait être de 20% au moins, et la ferritine devrait être de 100 ng/ ml au moins.
Si le taux de saturation de la transferrine chute en deça de 20%, ou si la concentration de ferritine descend en am
dessous de 100 ng/ ml, une supplémentation en fer devra être administrée.
Tous les patients requéreront, à la longue, une supplémentation ferrique pour augmenter ou maintenir la saturation de la transferrine et la ferritinemie à des taux qui assureront de manière adéquate l’ érythropoïèse stimulée par Dynepo. ic
Chez des patients résistants ou mauvais répondeurs à l’ érythropoïétine, présentant un échec à la dose de 20000 UI/ semaine, la présence d’ une anémie doit être explorée, en orientant notamment le patient éd
vers un hématologiste.
Chez les patients présentant une réponse inappropriée au traitement par Dynepo malgré un taux de fer m
normal, les paramètres suivants devront être examinés puis traités, le cas échéant:
Infection/ inflammation • Sang occulte dans les selles • e
Hyperparathyroïdisme/ ostéodystrophie rénale • C
Intoxication à l’ aluminium • Hémoglobinopathies telles que thalassémie ou anémie à hématies falciformes • déficiences en vitamines, comme l’ acide folique ou la vitamine B12 • Hémolyse • Maladies malignes parmi lesquelles myélomes multiples et syndrome myélodysplastique • Malnutrition •
60 Contrôles biologiques Il est recommandé d’ effectuer régulièrement un hématogramme complet et une numération plaquettaire.
Le taux d’ hémoglobine devra être déterminé une fois par semaine jusqu’ à ce qu’ il se stabilise dans les limites visées et que la dose d’ entretien soit établie.
Après tout ajustement de la dose, le taux d’ hémoglobine devra être déterminé une fois par semaine jusqu’ à stabilisation dans les limites visées.
Il devra ensuite être contrôlé à intervalles réguliers.
Les valeurs de biochimie sérique, comme la créatinine et le potassium devront être déterminées
é régulièrement au cours du traitement avec Dynepo.
to ces réactions n’ ait été observée avec Dynepo, il est recommandé d’ administrer la première dose sous surveillance médicale.
au L’ utilisation de Dynepo chez les patients présentant une néphrosclérose et non encore dialysés devra être définie individuellement, une accélération possible de la progression de l’ insuffisance rénale ne pouvant être totalement exclue.
s u Au cours de l’ hémodialyse, les patients traités avec Dynepo peuvent nécessiter une augmentation des traitements anticoagulants pour prévenir toute obturation du shunt artério-veineux.
pl L’ utilisation détournée de l’ époïétine par des personnes saines peut conduire à une augmentation st excessive de l’ hémoglobine et de l’ hématocrite.
Cet effet peut être associé à des complications cardiovasculaires mettant en jeu le pronostic vital. 'e
Interaction avec d’ autres médicament et autres formes d’ interaction tn
Aucune étude d’ interaction n’ a été conduite.
Aucune interaction n’ a été rapportée pendant le traitement avec Dynepo au cours des essais cliniques. en
Grossesse et allaitement
Grossesse:
Les études chez l’ animal sont insuffisantes en ce qui concerne les effets sur la grossesse am
(voir rubrique 5.3).
Il faudra agir avec précaution en cas de prescription aux femmes enceintes.
En cas d’ utilisation pendant la grossesse, une supplémentation en fer doit être envisagée chez la mère. ic
Allaitement:
Le passage dans le lait de Dynepo n’ est pas connu.
excrétés dans le lait, l’ administration de Dynepo chez la femme qui nourrit un enfant au sein doit être faite avec prudence. m
Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Dynepo a peu ou pas d’ effet sur l’ aptitude à conduire des véhicules et à utiliser des machines. e
Effets indésirables
Un effet indésirable peut être attendu chez près de 10% des patients.
Les effets les plus fréquents sont: hypertension, thrombose associée à l’ accès vasculaire et céphalées.
L’ expérience clinique de l’ époïétine semble indiquer que le risque d’ hypertension et de thrombose peut être réduit par titration de la dose pour maintenir un taux d’ hémoglobine compris entre 10 et 12 g/ dl.
61 La fréquence des événements indésirables qui ont été observés pendant le traitement par Dynepo est présentée dans le tableau ci-dessous. Dans chaque groupe de fréquence, les effets indésirables sont présentés par ordre décroissant de gravité:
Systèmes
Fréquents
Peu fréquents
Rares
(> 1/ 100, < 1/ 10)
(>
1/ 1,000, < 1/ 100)
> 1/ 10 000, < 1/ 1 000)
Affections hématologiques
Polyglobulie,
et du système lymphatique
Thrombocytose
ris
Affections du système nerveux
Céphalées
Convulsions
to
Hypertension
au
Diarrhées Nausées
Prurit
s tissu sous-cutané
u
Troubles généraux et
Thrombose des voies
Douleur
d’ accès
Réaction au point
pl
d’ administration
d’ injection (douleur, hémorragie) Syndrome grippal
On a observé des augmentations des valeurs sériques de la créatinine et du potassium (voir section 4.4). tn
4.9
Surdosage
La dose maximale d’ époïétine delta pouvant être administrée en toute sécurité en dose unique ou répétée n’ a pas été déterminée. am
Le traitement peut donner lieu à une polyglobulie si le taux d’ hémoglobine/ l’ hématocrite ne sont pas contrôlés avec attention et si la dose n’ est pas ajustée de manière adéquate.
Si les limites visées sont dépassées, le traitement par époïétine delta devra être temporairement interrompu jusqu’ au retour du taux d’ hémoglobine/ de l’ hématocrite dans les limites visées.
à une dose inférieure (voir section 4.2). éd
Si une polyglobulie survient, les méthodes conventionnelles (phlébotomie) peuvent être indiquées pour diminuer le taux d’ hémoglobine. m
e
5.
PROPRIETES PHARMACOLOGIQUES
Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Antianémique (code ATC)-B03XA.
L’ érythropoïétine est une glycoprotéine qui stimule la formation d’ érythrocytes à partir des précurseurs du compartiment médullaire des cellules souches.
Elle agit comme un facteur stimulant la mitose et une hormone de différenciation.
Après administration d’ époïétine
62 delta, le nombre d’ érythrocytes, le taux d’ hémoglobine, le nombre des réticulocytes et le taux d’ incorporation 59Fe augmentent.
Durant les études cliniques, aucun signe de développement d’ anticorps neutralisant l’ époïétine delta, basé sur une réponse clinique, n’ a été observé chez l’ homme.
Lorsque le traitement est suspendu, les paramètres érythropoïétiques tendent à retourner vers les taux de base durant la période de récupération de 1 à 3 mois.
L’ administration sous-cutanée se traduit par un modèle de stimulation érythropoïétique similaire à celui induit par l’ administration intraveineuse.
ris Dynepo n’ est pas indiqué dans la gestion de l’ anémie associée au cancer.
L’ érythropoïétine est un facteur de croissance qui stimule principalement la production des globules
Les récepteurs à l’ érythropoïétine peuvent être exprimés à la surface de toute une série de cellules tumorales.
Deux
s études ont recruté des patients sous chimiothérapie.
La concentration visée d’ hémoglobine dans deux
u des études était > 13 g/ dL, et comprise entre 12 et 14 g/ dL dans les trois autres.
L’ étude en ouvert n’ a mis en relief aucune différence dans la survie globale entre les patients traités par érythropoïétine
pl humaine recombinante et les contrôles.
Dans les quatre études contrôlées contre placebo, les taux de risque pour la survie globale étaient compris entre 1.25 et 2.47 en faveur des contrôles.
Ces études ont st montré une mortalité excessive systématique inexpliquée, statistiquement significative, chez les patients atteints d’ anémie associée à divers types fréquents de cancers et ayant reçu de l’ érythropoïétine humaine recombinante par comparaison avec les contrôles.
Les écarts d’ incidence de 'e
thrombose et de complications s’ y rapportant, ne permettent pas d’ expliquer de manière satisfaisante, en termes de survie globale lors des essais, les résultats entre les patients recevant de l’ érythropoïétine tn
humaine recombinante et ceux du groupe de contrôle
On a également procédé à un examen systématique impliquant plus de 9 000 patients cancéreux en
participant à 57 essais cliniques.
La méta-analyse des données relatives à la survie globale a estimé le taux de risque à 1.08 en faveur des contrôles (95% IC:
0.99, 1.18; 42 essais et 8 167 patients).
1.35, 2.06, am
35 essais et 6 769 patients) chez les patients traités par érythropoïétine humaine recombinante.
Il n’ a ic
pas été clairement établi dans quelle mesure ces résultats s’ appliquaient à l’ administration de l’ érythropoïétine humaine recombinante pour les patients cancéreux, traités par chimiothérapie afin éd
d’ atteindre des concentrations d’ hémoglobine inférieures à 13 g/ dL, dès lors que peu de patients présentant ces caractéristiques avaient été inclus dans les données examinées.
Les résultats en termes de survie ainsi que la progression tumorale chez les patients cancéreux traités par Dynepo en raison m
d’ une anémie associée à une insuffisance rénale chronique n’ ont pas été étudiés.
C
Propriétés pharmacocinétiques
Les propriétés pharmacocinétiques de l’ érythropoïétine après une administration d’ époïétine delta ont été examinées à la fois chez des volontaires sains et des patients atteints d’ insuffisance rénale chronique.
A la suite d’ une administration de doses i. v., le volume de distribution approche le volume sanguin total et se situe entre 0.063 et 0.097 l/ kg.
La demi-vie se situe entre 4.7 et 13.2 heures chez les patients.
La demi-vie est approximativement 50% plus courte chez les sujets sains.
Les concentrations d’ érythropoïétine sériques mesurées restent constantes pendant au moins 24 heures après
63 administration de doses entre 50 UI/ kg et 300 UI/ kg.
L’ exposition à l’ érythropoïétine après une administration d’ époïétine delta augmente proportionnellement chez les patients recevant des doses de 50 UI/ kg à 300 UI/ kg par voie intraveineuse.
Aucune accumulation d’ époïétine delta n’ a été observée après une administration i. v. répétée trois fois par semaine.
Les pics sériques d’ époïétine delta administrée en sous-cutanée apparaissent dans les 8 à 36 heures suivant l’ injection.
La demi-vie de l’ époïétine delta administrée en sous-cutanée est prolongée comparée à une administration i. v., et s’ étale entre 27 et 33 heures.
La biodisponibilité de l’ époïétine delta administrée en sous-cutanée est comprise entre 26% et 36%.
Données de sécurité précliniques
Dans des études non cliniques, des effets ont été observés uniquement à des doses nettement
au supérieures à la dose maximale chez l’ homme, suggérant une faible pertinence clinique chez ce dernier.
6.
DONNEES PHARMACEUTIQUES
Liste des excipients
pl
Phosphatemonosodique, monohydraté st Phosphatedisodique, heptahydraté Polysorbate 20 Chlorure de sodium 'e
Eau pour préparations injectables tn
Incompatibilités
En l’ absence d’ études de compatibilité, ce médicament ne doit pas être mélangé avec d’ autres en
conservation am
2 ans ic
A conserver au réfrigérateur (entre +2 °C et +8 °C).
Ne pas congeler.
Conserver les seringues dans l’ emballage extérieur à l’ abri de la lumière. m
La date de péremption révisée pour la conseravtion à une température ne dépassant pas 25 °C ne peut être au-delà de la date de péremption e
établie conformément à la durée de conservation de 24 mois.
Après avoir été conservées à une température ne dépassant pas 25 °C pendant 5 jours, les seringues préremplies doivent être jetées.
C
6.5
Nature et contenu de l’ emballage
Seringues préremplies (verre de Type 1) avec un bouchon (caoutchouc bromobutyl), une aiguille (acier inoxydable) de 27 gauge munie d’ un capuchon protecteur (caoutchouc naturel rigide et polystyrène), une tige de piston (polystyrène) et un dispositif de sécurité de l’ aiguille.
Des boîtes de 6 seringues préremplies sont disponibles.
Précautions particulières pour l’ élimination des médicaments non utilisés ou des déchets provenant de ces médicaments, s’ il y a lieu, et autres manipulations du produit
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
En administration sous-cutanée, le site d’ injection devra être changé à chaque nouvelle administration.
Inspecter la seringue préremplie avant utilisation.
Celle -ci ne doit être utilisée que si la solution est limpide et incolore comme de l’ eau et ne contient pas de particules visibles.
Ne pas agiter la seringue.
Une agitation vigoureuse prolongée pourrait dénaturer la substance active.
é ris La seringue est pré-assemblée avec un dispositif de sécurité pour protéger l’ aiguille et éviter toute blessure par piqûre.
Cela negêne pas le fonctionnement normal de la seringue et la seringue peut pivoter dans le dispositif.
Administrer la quantité requise.
Une fois l’ injection administrée, le dispositif de sécurité
Laisser la seringue remonter jusqu’ à ce que toute l’ aiguille soit protégée.
7.
s Shire Pharmaceutical Contracts Ltd
u Hampshire International Business Park Chineham, Basingstoke
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE 'e
EU/ 1/ 02/ 211/ 005 tn
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE en
L’ AUTORISATION
Date de première autorisation: le 18 mars 2002 am
Date de renouvellement de l’ autorisation: le 18 mars 2007 ic
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/. m e C
65 é ris to au s u pl ANNEXE II st
A.
FABRICANT DU PRINCIPE ACTIF D’ ORIGINE BIOLOGIQUE ET TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS 'e
B.
CONDITIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ tn en am ic
66
FABRICANT DU PRINCIPE ACTIF D’ ORIGINE BIOLOGIQUE ET TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
Nom et adresse du fabricant du principe actif d'origine biologique
Lonza Biologics, plc 228 Bath Road Slough Berkshire SL1 4DX
é Royaume-Uni
ris Nom et adresse du fabricant responsable de la libération des lots
to Shire Human Genetic Therapies AB Åldermansgatan 2
Box 1117 SE-221 04 Lund Suède.
s u
B.
CONDITIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ
pl CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION • IMPOSÉES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ st Médicament soumis à prescription médicale restreinte (voir annexe I:
Résumé des Caractéristiques du 'e Produit, rubrique 4.2). tn
CONDITIONS OU RESTRICTIONS CONCERNANT L’ UTILISATION SÛRE ET • EFFICACE DU MÉDICAMENT en
Sans objet
AUTRES CONDITIONS • am
Le titulaire de l’ Autorisation de Mise sur le Marché s’ engage à mener le programme d’ études et les activités supplémentaires de pharmacovigilance détaillées dans le Programme de Pharmacovigilance Plan. ic
Un plan de gestion de risque actualisé devrait être présenté conformément à la directive du Comité des éd
Médicaments à Usage Humain (CHMP) portant sur les systèmes de gestion de risque pour des médicaments à usage humain.
67 é ris to au s u pl ANNEXE III st ÉTIQUETAGE ET NOTICE 'e tn en am ic éd m e C
68 C e m éd ic am en
69 tn 'e A.
MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
é solution injectable en seringue préremplie
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
au Une seringue préremplie contient 1000 UI par 0,5 ml (2000 UI/ ml) de substance active époïétine delta.
3.
LISTE DES EXCIPIENTS
s u Excipients: phosphate monosodique monohydraté, phosphate disodique heptahydraté, chlorure de sodium, polysorbate 20 et eau pour préparation injectable.
pl st
4.
FORME PHARMACEUTIQUE ET CONTENU 'e
Solution injectable en seringue préremplie de 0,5 ml d'époïétine delta: boîte de 6. tn
MODE ET, SI NECESSAIRE, VOIE(S) D’ ADMINISTRATION en
Voie intraveineuse ou sous-cutanée. am
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ÊTRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS. ic
Tenir hors de la portée et de la vue des enfants. éd
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S)
Utiliser exclusivement des solutions limpides et incolores.
Lire la notice avant utilisation. e C
8.
DATE D’ EXPIRATION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur (entre +2 C et +8 C).
é Ne pas congeler.
Conserver les seringues dans l’ emballage extérieur à l’ abri de la lumière.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON
au Usage unique.
Ne pas utiliser le liquide restant.
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE
pl Shire Pharmaceutical Contracts Ltd Hampshire International Business Park st Chineham, Basingstoke Hampshire RG24 8EP 'e
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE en
EU/ 1/ 02/ 211/ 001 am
13.
NUMERO DE LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale. m
e C
15.
INDICATIONS THERAPEUTIQUES
16.
INFORMATIONS EN BRAILLE
71 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
PLAQUETTES THERMOFORMEES
1.
DÉNOMINATION DU MÉDICAMENT
é Dynepo 1000 UI/ 0,5ml Injection
ris Epoïétine delta
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
au Shire Pharmaceutical Contracts Ltd
3.
DATE D’ EXPIRATION
s u EXP
4.
NUMÉRO DE LOT
éd m e C
AUTRE ic
72 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES.
ETIQUETTE SERINGUE
1.
DENOMINATION DU MEDICAMENT ET, SI NECESSAIRE, VOIE(S) D’ ADMINISTRATION
é ris Dynepo 1000 UI/ 0,5 ml Injectable Epoïétine delta
to I. V/ S. C.
2.
MODE D’ ADMINISTRATION
3.
DATE D’ EXPIRATION
pl EXP st
4.
NUMERO DE LOT
Lot
CONTENU EN POIDS, VOLUME OU UNITE(S) en
0,5 ml (2000 UI/ ml) am
6.
AUTRE ic
73 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
é solution injectable en seringue préremplie
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
au Une seringue préremplie contient 2000 UI par 0,5 ml (4000 UI/ ml) de substance active époïétine delta.
3.
LISTE DES EXCIPIENTS
s u Excipients: phosphate monosodique monohydraté, phosphate disodique heptahydraté, chlorure de sodium, polysorbate 20 et eau pour préparation injectable.
pl st
4.
FORME PHARMACEUTIQUE ET CONTENU 'e
Solution injectable en seringue préremplie de 0,5 ml d'époïétine delta: boîte de 6. tn
MODE ET, SI NECESSAIRE, VOIE(S) D’ ADMINISTRATION en
Voie intraveineuse ou sous-cutanée. am
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ÊTRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS. ic
Tenir hors de la portée et de la vue des enfants. éd
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S)
Utiliser exclusivement des solutions limpides et incolores.
Lire attentivement la notice avant utilisation. e C
8.
DATE D’ EXPIRATION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur (entre +2 C et +8 C).
Ne pas congeler.
Conserver les seringues dans l’ emballage extérieur à l’ abri de la lumière.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
é ris Usage unique seulement.
Ne pas réutiliser le liquide restant.
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
au Shire Pharmaceutical Contracts Ltd Hampshire International Business Park Chineham, Basingstoke
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE st
EU/ 1/ 02/ 211/ 002 'e tn
13.
NUMERO DE LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE am
Médicament soumis à prescription médicale. ic
éd
15.
INDICATIONS THERAPEUTIQUES
16.
Dynepo 2000 e C
75 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
PLAQUETTES THERMOFORMEES
1.
DÉNOMINATION DU MÉDICAMENT
é Dynepo 2000 UI/ 0,5ml Injection
ris Epoïétine delta
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
au Shire Pharmaceutical Contracts Ltd
3.
DATE D’ EXPIRATION
s u EXP
4.
NUMÉRO DE LOT
éd m e C
AUTRE ic
76 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES.
ETIQUETTE SERINGUE
1.
DENOMINATION DU MEDICAMENT ET, SI NECESSAIRE, VOIE(S) D’ ADMINISTRATION
é ris Dynepo 2000 UI/ 0,5 ml Injectable Epoïétine delta
to I. V/ S. C.
2.
MODE D’ ADMINISTRATION
3.
DATE D’ EXPIRATION
pl EXP st
4.
NUMERO DE LOT
Lot
CONTENU EN POIDS, VOLUME OU UNITE(S) en
0,5 ml (4000 UI/ ml) am
6.
AUTRE ic
77 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
é solution injectable en seringue préremplie
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
au Une seringue préremplie contient 3000 UI par 0,3 ml (10000 UI/ ml) de substance active époïétine delta.
3.
s u Excipients: phosphate monosodique monohydraté, phosphate disodique heptahydraté, chlorure de sodium, polysorbate 20 et eau pour préparation injectable.
4.
FORME PHARMACEUTIQUE ET CONTENU 'e
Solution injectable en seringue préremplie de 0,3 ml d'époïétine delta: boîte de 6. tn
5.
MODE ET, SI NECESSAIRE, VOIE(S) D’ ADMINISTRATION en
Voie intraveineuse ou sous-cutanée. am
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ÊTRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS. ic
Tenir hors de la portée et de la vue des enfants. éd
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S)
Utiliser exclusivement des solutions limpides et incolores.
Lire attentivement la notice avant utilisation. e C
8.
DATE D’ EXPIRATION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur (entre +2 C et +8 C).
Ne pas congeler.
Conserver les seringues dans l’ emballage extérieur à l’ abri de la lumière.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
é ris Usage unique seulement.
Ne pas réutiliser le liquide restant.
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
au Shire Pharmaceutical Contracts Ltd Hampshire International Business Park Chineham, Basingstoke
12.
NUMERO(S) D’ AUTORISATION
EU/ 1/ 02/ 211/ 003 tn
13.
NUMERO DE LOT
Lot am
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale. ic éd
m
15.
INDICATIONS THERAPEUTIQUES
16.
Dynepo 3000 C
79 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
PLAQUETTES THERMOFORMEES
1.
DÉNOMINATION DU MÉDICAMENT
é Dynepo 3000 UI/ 0,3ml Injection
ris Epoïétine delta
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
au Shire Pharmaceutical Contracts Ltd
3.
DATE D’ EXPIRATION
s u EXP
4.
NUMÉRO DE LOT
éd m e C
AUTRE ic
80 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES.
ETIQUETTE SERINGUE
1.
DENOMINATION DU MEDICAMENT ET, SI NECESSAIRE, VOIE(S) D’ ADMINISTRATION
é ris Dynepo 3000 UI/ 0,3 ml Injectable Epoïétine delta
to I. V/ S. C.
2.
MODE D’ ADMINISTRATION
3.
DATE D’ EXPIRATION
pl EXP st
4.
NUMERO DE LOT
Lot
CONTENU EN POIDS, VOLUME OU UNITE(S) en
0,3 ml (10000 UI/ ml) am
6.
AUTRE ic
81 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
é solution injectable en seringue préremplie
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
au Une seringue préremplie contient 4000 UI par 0,4 ml (10000 UI/ ml) de substance active époïétine delta.
3.
LISTE DES EXCIPIENTS
s u Excipients: phosphate monosodique monohydraté, phosphate disodique heptahydraté, chlorure de sodium, polysorbate 20 et eau pour préparation injectable.
4.
FORME PHARMACEUTIQUE ET CONTENU 'e
Solution injectable en seringue préremplie de 0,4 ml d'époïétine delta: boîte de 6. tn
5.
MODE ET, SI NECESSAIRE, VOIE(S) D’ ADMINISTRATION en
Voie intraveineuse ou sous-cutanée. am
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ÊTRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS. ic
Tenir hors de la portée et de la vue des enfants. éd
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S)
Utiliser exclusivement des solutions limpides et incolores.
Lire attentivement la notice avant utilisation. e C
8.
DATE D’ EXPIRATION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur (entre +2 C et +8 C).
é Ne pas congeler.
Conserver les seringues dans l’ emballage extérieur à l’ abri de la lumière.
ris
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON
au Usage unique seulement.
Ne pas réutiliser le liquide restant.
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE
pl Hampshire International Business Park Chineham, Basingstoke st Hampshire RG24 8EP Royaume-Uni 'e tn
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 02/ 211/ 004 en
13.
NUMERO DE
Lot ic
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale. m
e C
15.
INDICATIONS THERAPEUTIQUES
16.
INFORMATIONS EN BRAILLE
83 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
PLAQUETTES THERMOFORMEES
1.
DÉNOMINATION DU MÉDICAMENT
Dynepo 4000 UI/ 0,4ml
é Injection Epoïétine delta
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
to Shire Pharmaceutical Contracts Ltd
3.
DATE D’ EXPIRATION
s EXP
4.
NUMÉRO DE LOT
AUTRE
en am ic éd m e C
84 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES.
ETIQUETTE SERINGUE
1.
DENOMINATION DU MEDICAMENT ET, SI NECESSAIRE, VOIE(S) D’ ADMINISTRATION
é ris Dynepo 4000 UI/ 0,4 ml Injectable Epoïétine delta
to I. V/ S. C.
2.
MODE D’ ADMINISTRATION
3.
DATE D’ EXPIRATION
pl EXP st
4.
NUMERO DE LOT
Lot
CONTENU EN POIDS, VOLUME OU UNITE(S) en
0,4 ml (10000 UI/ ml) am
6.
AUTRE ic
85 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
é solution injectable en seringue préremplie
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
au Une seringue préremplie contient 5000 UI par 0,5 ml (10000 UI/ ml) de substance active époïétine delta.
s
3.
LISTE DES EXCIPIENTS
pl sodium, polysorbate 20 et eau pour préparation injectable. st
4.
FORME PHARMACEUTIQUE ET CONTENU 'e
Solution injectable en seringue préremplie de 0,5 ml d'époïétine delta: boîte de 6. tn
5.
MODE ET, SI NECESSAIRE, VOIE(S) D’ ADMINISTRATION en
Voie intraveineuse ou sous-cutanée. am
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ÊTRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS. ic
Tenir hors de la portée et de la vue des enfants. éd
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S)
Utiliser exclusivement des solutions limpides et incolores.
Lire attentivement la notice avant utilisation. e C
8.
DATE D’ EXPIRATION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur (entre +2 C et +8 C).
é Ne pas congeler.
Conserver les seringues dans l’ emballage extérieur à l’ abri de la lumière.
ris
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON
au Usage unique seulement.
Ne pas réutiliser le liquide restant.
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE
pl Shire Pharmaceutical Contracts Ltd Hampshire International Business Park st Chineham, Basingstoke Hampshire RG24 8EP 'e
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE en
EU/ 1/ 02/ 211/ 010 am
13.
NUMERO DE LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale. m
e C
15.
INDICATIONS THERAPEUTIQUES
16.
INFORMATIONS EN BRAILLE
87 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
PLAQUETTES THERMOFORMEES
1.
DÉNOMINATION DU MÉDICAMENT
é Dynepo 5000 UI/ 0,5ml Injection
ris Epoïétine delta
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
au Shire Pharmaceutical Contracts Ltd
3.
DATE D’ EXPIRATION
s u EXP
4.
NUMÉRO DE LOT
éd m e C
AUTRE ic
88 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES.
ETIQUETTE SERINGUE
1.
DENOMINATION DU MEDICAMENT ET, SI NECESSAIRE, VOIE(S) D’ ADMINISTRATION
é ris Dynepo 5000 UI/ 0,5 ml Injectable Epoïétine delta
to I. V/ S. C.
2.
MODE D’ ADMINISTRATION
3.
DATE D’ EXPIRATION
pl EXP st
4.
NUMERO DE LOT
Lot
CONTENU EN POIDS, VOLUME OU UNITE(S) en
0,5 ml (10000 UI/ ml) am
6.
AUTRE ic
89 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
Dynepo 6000 UI/ 0,3 ml solution injectable en seringue préremplie Epoïétine delta
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
to Une seringue préremplie contient 6000 UI par 0,3 ml (20000 UI/ ml) de substance active époïétine delta.
au
3.
LISTE DES EXCIPIENTS
Excipients: phosphate monosodique monohydraté, phosphate disodique heptahydraté, chlorure de
s sodium, polysorbate 20 et eau pour préparation injectable.
4.
FORME PHARMACEUTIQUE ET CONTENU st
Solution injectable en seringue préremplie de 0,3 ml d'époïétine delta: boîte de 6. 'e
MODE ET, SI NECESSAIRE,
VOIE(S) D’ ADMINISTRATION tn
Voie intraveineuse ou sous-cutanée. en
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ÊTRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS. am
Tenir hors de la portée et de la vue des enfants. ic
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S)
Utiliser exclusivement des solutions limpides et incolores.
Lire attentivement la notice avant utilisation. m e C
8.
DATE D’ EXPIRATION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur (entre +2 C et +8 C).
é Ne pas congeler.
Conserver les seringues dans l’ emballage extérieur à l’ abri de la lumière.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON
au Usage unique seulement.
Ne pas réutiliser le liquide restant.
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE
pl Hampshire International Business Park Chineham, Basingstoke st Hampshire RG24 8EP Royaume-Uni 'e tn
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 02/ 211/ 011 en
13.
NUMERO DE
Lot ic
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale. m
e C
15.
INDICATIONS THERAPEUTIQUES
16.
INFORMATIONS EN BRAILLE
91 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
PLAQUETTES THERMOFORMEES
1.
DÉNOMINATION DU MÉDICAMENT
é Dynepo 6000 UI/ 0,3ml Injection
ris Epoïétine delta
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
au Shire Pharmaceutical Contracts Ltd
3.
DATE D’ EXPIRATION
s u EXP
4.
NUMÉRO DE LOT
éd m e C
AUTRE ic
92 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES.
ETIQUETTE SERINGUE
1.
DENOMINATION DU MEDICAMENT ET, SI NECESSAIRE, VOIE(S) D’ ADMINISTRATION
é ris Dynepo 6000 UI/ 0,3 ml Injectable Epoïétine delta
to I. V/ S. C.
2.
MODE D’ ADMINISTRATION
3.
DATE D’ EXPIRATION
pl EXP st
4.
NUMERO DE LOT
Lot
CONTENU EN POIDS, VOLUME OU UNITE(S) en
0,3 ml (20000 UI/ ml) am
6.
AUTRE ic
93 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
Dynepo 8000 UI/ 0,4 ml solution injectable en seringue préremplie
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
to Une seringue préremplie contient 8000 UI par 0,4 ml (20000 UI/ ml) de substance active époïétine delta.
au
3.
LISTE DES EXCIPIENTS
s Excipients: phosphate monosodique monohydraté, phosphate disodique heptahydraté, chlorure de
u sodium, polysorbate 20 et eau pour préparation injectable.
4.
FORME PHARMACEUTIQUE ET CONTENU st
Solution injectable en seringue préremplie de 0,4 ml d'époïétine delta: boîte de 6. 'e tn
MODE ET, SI NECESSAIRE, VOIE(S) D’ ADMINISTRATION
Voie intraveineuse ou sous-cutanée. en
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ÊTRE am
Tenir hors de la portée et de la vue des enfants. ic éd
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S)
Utiliser exclusivement des solutions limpides et incolores.
Lire attentivement la notice avant m
8.
DATE D’ EXPIRATION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur (entre +2 C et +8 C).
é Ne pas congeler.
Conserver les seringues dans l’ emballage extérieur à l’ abri de la lumière.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON
au Usage unique seulement.
Ne pas réutiliser le liquide restant.
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE
pl Hampshire International Business Park Chineham, Basingstoke st Hampshire RG24 8EP Royaume-Uni 'e tn
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 02/ 211/ 012 en
13.
NUMERO DE
Lot ic
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale. m
e C
15.
INDICATIONS THERAPEUTIQUES
16.
INFORMATIONS EN BRAILLE
95 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
PLAQUETTES THERMOFORMEES
1.
DÉNOMINATION DU MÉDICAMENT
é Dynepo 8000 UI/ 0,4ml Injection
ris Epoïétine delta
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
au Shire Pharmaceutical Contracts Ltd
3.
DATE D’ EXPIRATION
s u EXP
4.
NUMÉRO DE LOT
éd m e C
AUTRE ic
96 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES.
ETIQUETTE SERINGUE
1.
DENOMINATION DU MEDICAMENT ET, SI NECESSAIRE, VOIE(S) D’ ADMINISTRATION
é ris Dynepo 8000 UI/ 0,4 ml Injectable Epoïétine delta
to I. V/ S. C.
2.
MODE D’ ADMINISTRATION
3.
DATE D’ EXPIRATION
pl EXP st
4.
NUMERO DE LOT
Lot
CONTENU EN POIDS, VOLUME OU UNITE(S) en
0,4 ml (20000 UI/ ml) am
6.
AUTRE ic
97 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
Dynepo 10000 UI/ 0,5 ml solution injectable en seringue préremplie Epoïétine delta
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
to Une seringue préremplie contient 10000 UI par 0,5 ml (20000 UI/ ml) de substance active époïétine delta.
au
3.
LISTE DES EXCIPIENTS
Excipients: phosphate monosodique monohydraté, phosphate disodique heptahydraté, chlorure de
s sodium, polysorbate 20 et eau pour préparation injectable.
4.
FORME PHARMACEUTIQUE ET CONTENU st
Solution injectable en seringue préremplie de 0,5 ml d'époïétine delta: boîte de 6. 'e
MODE ET, SI NECESSAIRE,
VOIE(S) D’ ADMINISTRATION tn
Voie intraveineuse ou sous-cutanée. en
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ÊTRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS. am
Tenir hors de la portée et de la vue des enfants. ic
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S)
Utiliser exclusivement des solutions limpides et incolores.
Lire attentivement la notice avant utilisation. m
8.
DATE D’ EXPIRATION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur (entre +2 C et +8 C).
Ne pas congeler.
Conserver les seringues dans l’ emballage extérieur à l’ abri de la lumière.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
unique seulement.
Ne pas réutiliser le liquide restant.
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
é ris Shire Pharmaceutical Contracts Ltd Hampshire International Business Park Chineham, Basingstoke
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
s EU/ 1/ 02/ 211/ 005
Lot
NUMERO DE LOT
'e
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE tn
Médicament soumis à prescription médicale. en
15.
INDICATIONS THERAPEUTIQUES am
16.
Dynepo 10000 éd m e C
99 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
PLAQUETTES THERMOFORMEES
1.
DÉNOMINATION DU MÉDICAMENT
é Dynepo 10000 UI/ 0,5ml Injection
ris Epoïétine delta
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
au Shire Pharmaceutical Contracts Ltd
3.
DATE D’ EXPIRATION
s u EXP
4.
NUMÉRO DE LOT
éd m e C
AUTRE ic
100 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES.
ETIQUETTE SERINGUE
1.
DENOMINATION DU MEDICAMENT ET, SI NECESSAIRE, VOIE(S) D’ ADMINISTRATION
é ris Dynepo 10000 UI/ 0,5 ml Injectable Epoïétine delta
to I. V/ S. C.
2.
MODE D’ ADMINISTRATION
3.
DATE D’ EXPIRATION
pl EXP st
4.
NUMERO DE LOT
Lot
CONTENU EN POIDS, VOLUME OU UNITE(S) en
0,5 ml (20000 UI/ ml) am
6.
AUTRE ic
101 C e m éd ic am en
102 tn B.
NOTICE 'e st pl u s au to ris é NOTICE – INFORMATIONS POUR L’ UTILISATEUR
Dynepo 1000 UI/ 0,5 ml solution injectable en seringue préremplie Dynepo 2000 UI/ 0,5 ml solution injectable en seringue préremplie Dynepo 3000 UI/ 0,3 ml solution injectable en seringue préremplie Dynepo 4000 UI/ 0,4 ml solution injectable en seringue préremplie Dynepo 5000 UI/ 0,5 ml solution injectable en seringue préremplie Dynepo 6000 UI/ 0,3 ml solution injectable en seringue préremplie Dynepo 8000 UI/ 0,4 ml solution injectable en seringue préremplie Dynepo 10000 UI/ 0,5 ml solution injectable en seringue préremplie
é Epoïétine delta
ris Veuillez lire attentivement l’ intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la lire à nouveau.
- Si vous avez d’ autres questions, adressez -vous à votre médecin ou à votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
au même en cas de symptômes identiques, cela pourrait lui être nocif.
- En cas d’ aggravation d’ un effet secondaire quelconque, ou si vous remarquez des effets
secondaires non mentionnés dans cette notice, veuillez le signaler à votre médecin ou à votre pharmacien.
1.
2.
3.
4.
5.
6.
Comment conserver Dynepo?
1.
QU’ EST-CE QUE DYNEPO ET DANS QUEL CAS EST-IL UTILISE?
L’ époïétine delta est une érythropoïétine humaine fabriquée par un procédé technologique appelé en
activation génique, appliqué à des cultures de cellules humaines.
L’ époïétine delta est une hormone qui stimule la production des globules rouges dans la moelle osseuse.
Les globules rouges sont très importants car ils contiennent l’ hémoglobine, une protéine am
responsable de la distribution de l’ oxygène dans votre corps.
Dynepo est utilisé dans le traitement des symptômes de l’ anémie (incluant fatigue, sensation de ic
Dynepo éd
peut être utilisé chez ces patients, qu’ ils soient sous dialyse (une technique d’ épuration du sang) ou non. m
2.
INFORMATIONS NECESSAIRES AVANT DE PRENDRE DYNEPO
Ne pas prendre Dynepo
- Si vous êtes allergique (hypersensible) à l’ époïétine delta ou à tout autre composant de Dynepo.
- Si votre pression artérielle est difficile à contrôler.
Prendre des précautions particulières avec Dynepo Votre médecin surveillera de près votre concentration d’ hémoglobine afin d’ en maintenir le taux dans les limitées visées (10 à 12 g/ dl) et il pourra de ce fait procéder, si besoin, à un changement de votre dosage de Dynepo en conséquence.
103 que les concentrations d’ hémoglobine ne soient pas systématiquement supérieures à 12 g/ dl, car cette valeur pourrait entraîner un risque accru d’ événement cardiovasculaire (p. ex. un infarctus).
Votre pression artérielle doit être mesurée régulièrement avant et pendant le traitement avec Dynepo.
Si votre pression artérielle augmente, votre médecin pourra vous prescrire des médicaments pour la réduire ou augmenter la dose de votre traitement antihypertenseur le cas échéant.
Il peut également être nécessaire de réduire la dose de Dynepo ou d’ arrêter le traitement pour une courte durée.
Si vous souffrez de maux de tête sévères, de maux de tête semblables à des migraines ou de crise d’ épilepsie, consultez votre médecin immédiatement.
Cela pourrait être la conséquence d’ une élévation marquée de votre pression artérielle.
é ris Votre médecin contrôlera votre taux de fer sanguin au cours du traitement avec Dynepo et vous prescrira des suppléments ferriques si nécessaire.
to Votre médecin surveillera les concentrations des différents éléments de votre sang, parmi lesquels la créatinine et le potassium.
au Au cours de la dialyse, une augmentation de la dose d’ anticoagulant est souvent requise, l’ augmentation du nombre de globules rouges pouvant provoquer une obturation des tubes de l’ appareil de dialyse.
s Dynepo ne convient pas aux patients de moins de 18 ans, ou aux patients présentant des problèmes
u rénaux ou hépatiques.
pl Dynepo ne devra pas être administré à des personnes saines.
Des réactions sévères, voire fatales, impliquant le cœ ur et les vaisseaux peuvent survenir. st L’ utilisation de Dynepo n’ est pas approuvée chez les patients cancéreux. 'e
Prise d’ autres médicaments Informez votre médecin ou votre pharmacien si vous prenez ou avez pris récemment d’ autres tn
médicaments, y compris ceux qui ne vous ont pas été prescrits.
Toutefois, à ce jour, aucune interaction avec d’ autres médicaments n’ a été rapportée pendant le traitement avec Dynepo. en
Prise de Dynepo avec de la nourriture et des boissons La nourriture et les boissons n’ ont aucune influence sur Dynepo. am
Grossesse et allaitement Informez votre médecin si vous êtes enceinte ou si vous allaitez, ou si vous pensez être enceinte. ic
Votre médecin envisagera alors le traitement le plus adapté à votre cas pendant votre grossesse. éd
Conduite de véhicules et utilisation de machines Aucun effet sur l’ aptitude à conduire ou à utiliser des machines n’ a été observé. m
e
3.
COMMENT PRENDRE DYNEPO
Votre médecin aura l’ expérience nécessaire dans le traitement de l’ insuffisance rénale et l’ utilisation C
Votre première dose vous sera administrée sous surveillance médicale, une réaction de type allergique pouvant survenir dans de rares cas.
Dynepo peut être administré par voie intraveineuse (dans une veine) ou sous-cutanée (sous la peau).
Chez les patients n’ étant pas sous hémodialyse et dont les veines sont difficilement accessibles, Dynepo est généralement administré par voie sous-cutanée.
En cas d’ administration sous-cutanée, le site d’ injection devra être changé à chaque nouvelle injection.
104 Votre dose de Dynepo sera déterminée par votre médecin qui l’ ajustera individuellement selon vos propres besoins.
Votre médecin devra maintenir votre taux d’ hémoglobine dans la limite visée (10 à 12 g/ dl).
Occasionnellement, vos valeurs d’ hémoglobine pourront se situer au-delà ou en deçà de ce taux visé recommandé, mais ne devront pas systématiquement dépasser 12 g/ dl.
Vous ferez l’ objet d’ une étroite surveillance afin de garantir que la dose la plus faible de Dynepo est utilisée dans le but de contrôler de manière adéquate les symptômes de l’ anémie.
Prenez toujours Dynepo de la manière exacte indiquée par votre médecin.
Il est impératif que vous vérifiez auprès de votre médecin ou de votre pharmacien en cas de doute.
é ris La dose initiale habituelle est de 50 UI/ kg trois fois par semaine en administration intraveineuse ou de 50 UI/ kg deux fois par semaine en administration sous-cutanée.
to La dose d’ entretien sera ensuite déterminée par votre médecin de manière à maintenir le niveau d’ hémoglobine dans les limites visées.
au Principalement en raison du temps requis pour produire de nouveaux globules rouges, un intervalle approximatif de 4 semaines peut être nécessaire entre l’ administration et une amélioration de votre anémie.
Votre médecin ne modifiera votre dose probablement pas plus d’ une fois par mois.
s Après tout changement de la dose, vous serez soumis à des tests sanguins fréquents (une fois par
u semaine) jusqu’ à ce que votre taux d’ hémoglobine atteigne les limites visées.
Celui -ci devra alors être contrôlé à intervalles réguliers.
pl Le traitement avec Dynepo est généralement un traitement à long terme. st Si vous prenez trop de Dynepo Dynepo peut être administré à des doses très différentes.
Toutefois, si vous prenez accidentellement 'e
une dose trop forte, prévenez votre médecin.
Il pourra alors être nécessaire d’ effectuer un contrôle sanguin. tn
Si vous oubliez Dynepo Ne prenez pas de double dose pour compenser une dose simple que vous avez oublié de prendre. en
Prenez la dose suivante à l’ heure prévue.
Si vous arrêtez Dynepo am
N’ interrompez pas votre traitement avec Dynepo avant d’ avoir discuté des conséquences avec votre médecin ou avec votre pharmacien. ic
Votre éd
médecin ou votre infirmier(ère) vous montrera comment procéder.
N’ essayez pas de vous injecter vous -même si personne ne vous a montré comment procéder. m
Pour des informations sur la manière de pratiquer vous -même une injection de Dynepo, veuillez lire les instructions à la fin de cette notice. e
4.
QUELS SONT LES EFFETS INDESIRABLES POSSIBLES
Comme tous les médicaments, Dynepo est susceptible de produire des effets secondaires, bien que ceux -ci n’ affectent que certaines personnes.
En cas d’ aggravation de l’ un quelconque des effets secondaires, ou si vous remarquez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou pharmacien.
Les effets indésirables les plus fréquents observés (chez 1% à 10% des patients) avec Dynepo sont:
105 une augmentation de la pression artérielle.
Chez les patients présentant une pression artérielle
normale, une augmentation marquée de celle -ci peut survenir, et chez les patients atteints d’ hypertension artérielle, une aggravation de cette hypertension peut être observée (voir section 2.
Avant de prendre Dynepo). si vous êtes sous hémodialyse, il se peut que les tubes de l’ appareil de dialyse se bouchent lors de
l’ amélioration de votre anémie (augmentation du taux de globules rouges).
Une augmentation de la dose d’ anticoagulants est fréquemment requise pour prévenir ce genre d’ obturation. maux de tête.
-
é démangeaisons, douleur, réactions au point d’ injection (telles que douleur et saignement), syndrome
De rares cas de convulsion ont été rapportés (moins de 1 patient sur 1 000).
to Dynepo peut également entrainer des modifications dans la composition du sang.
Il s’ agit d’ une augmentation du nombre des globules rouges et du nombre des plaquettes.
5.
COMMENT CONSERVER DYNEPO?
u Tenir hors de la portée et de la vue des enfants.
pl Ne pas utiliser Dynepo après la date de de péremption mentionnée sur l’ emballage et l'étiquette de la st seringue après la mention « EXP. ».
La date d’ expiration fait référence au dernier jour du mois.
A conserver au réfrigérateur (entre +2 °C et +8 °C).
Conserver le conditionnement primaire dans 'e
Ne pas congeler. tn
Les seringues préremplies non ouvertes peuvent être conservées non réfrigérées mais à une température ne dépassant pas 25 °C pendant une période maximum de 5 jours.
La période de 5 jours doit prendre fin avant la date de péremption mentionnée sur l’ emballage et l’ étiquette de la seringue après « EXP ».
Après en
les 5 jours de conservation à une température ne dépassant pas 25 °C, les seringues préremplies doivent être jetées. am
La solution n'est pas limpide, incolore, aqueuse et aucune particule n’ est visible.
Ne pas utiliser si la solution est trouble ou présente des particules visibles Ne pas agiter la seringue préremplie avant utilisation. ic
Jeter la seringue après la première utilisation à usage unique. éd
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien que faire des médicaments inutilisés.
Ces mesures permettront de protéger m
l’ environnement. e
6.
AUTRES INFORMATIONS
Composition de Dynepo
- La substance active est de l’ époïétine delta; 0,5 ml de la solution contiennent 1000 UI (Unités
Internationales) (2000 UI/ ml), 0,5 ml de la solution contiennent 2000 UI (4000 UI/ ml), 0,3 ml de la solution contiennent 3000 UI (10000 UI/ ml), 0,4 ml de la solution contiennent 4000 UI (10000 UI/ ml), 0,5 ml de la solution contiennent 5000 UI (10000 UI/ ml), 0,3 ml de la solution contiennent 6000 UI (20000 UI/ ml), 0,4 ml de la solution contiennent 8000 UI (20000 UI/ ml), ou 0,5 ml de la solution contiennent 10000 UI (20000 UI/ ml) d’ époïétine delta.
- Les autres composants de Dynepo sont du phosphate monosodique (monohydrate), du phosphate
106 disodique (heptahydrate), du polysorbate 20, du chlorure de sodium et de l’ eau pour injections.
Dynepo contient moins de 1 mmol de sodium (23 mg) par dose, le produit est donc pratiquement « sans sodium ».
Aspect physique de Dynepo et contenu des boîtes Solution injectable en seringue préremplie.
Le dosage de la solution est:
- 1000 UI dans 0,5 ml
é
- 2000 UI dans 0,5 ml
- 3000 UI dans 0,3 ml
- 4000 UI dans 0,4 ml
- 5000 UI dans 0,5 ml
- 6000 UI dans 0,3 ml
- 8000 UI dans 0,4 ml
- 10000 UI dans 0,5 ml
Disponibles en boîtes de 6 seringues préremplies.
s Dynepo est une solution injectable limpide, incolore, et aqueuse contenant de l’ époïétine delta
u pl Titulaire de l’ autorisation de mise sur le marché et fabricant Le titulaire de l’ autorisation de mise sur le marché de Dynepo est Shire Pharmaceutical Contracts Ltd, st Hampshire International Business Park, Chineham, Basingstoke, Hampshire, RG24 8EP, Royaume Uni. 'e
Le fabricant est Shire Human Genetic Therapies AB, Åldermansgatan 2, P. O.
Box 1117, SE-221 04 Lund, Suède. tn
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché. en am ic éd m e C
107 Luxembourg/ Luxemburg Belgique/ België/ Belgien, Shire Pharmaceuticals Ltd Shire Pharmaceuticals Ltd Hampshire International Business Park, Hampshire International Business Park, Chineham, Basingstoke Chineham, Basingstoke Hampshire, RG24 8EP, Hampshire, RG24 8EP Vereinigtes Königreich/ Royaume-Uni Vereinigtes Königreich/ Royaume-Uni, Verenigd Tel.: +44 1256 894 894 Kononkrijk Tel.: +44 1256 894 894
é
България / Č eská Republika/ Danmark/ Eesti/
France
Ελλάδα / Ireland/ Ísland/ Κύπρος / Latvija/ 88, rue du Dome Lietuva/ Magyarország/ Malta/ Nederland/
to Tel.: +33 (1) 46 10 90 00 Slovenija/ Slovenská Republika/ Suomi/ Sverige/ United Kingdom
au Shire Pharmaceuticals Ltd Hampshire International Business Park, Chineham, Basingstoke
s Hampshire, RG24 8EP,
u Великобритания / Velká Británie/ Storbritannien/ Ühendkuningriik/
Tel/ Tlf/ Tηλ / Sími/ Puh: +44 1256 894 894
Portugal Deutschland en
Shire Pharmaceuticals Iberica, S. L.
Shire Deutschland GmbH Paseo Pintor Rosales, 40 Bajo Izda.
Siegburger Str.
229b 28008 Madrid, Espanha 50679 Köln am
Tel.: +34 91 550 06 91 Tel.: + 49 221 802 500
España Shire Pharmaceuticals Iberica, S. L. ic
Italia Shire Italia S. p. A
Corso Italia, 29 Paseo Pintor Rosales, 40 Bajo Izda.
50123 Firenze 28008 Madrid éd
Tel.: + 39 055 288860 Tel.: +34 91 550 06 91 m
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence e
C
108 Informations relatives à l’ auto-administration Ce paragraphe contient des informations sur la manière de pratiquer une auto injection de Dynepo.
Il est important que vous n’ essayiez pas de pratiquer cette injection si vous n’ avez pas reçu une formation spéciale de la part de votre médecin ou de votre infirmier(ère).
Dynepo est fourni avec un dispositif de sécurité pour vous protéger et votre médecin ou votre infirmier(ère) vous montrera comment utiliser celui -ci.
En cas de doute sur la manière d’ effectuer l’ injection ou si vous avez des questions, veuillez vous adresser à votre médecin ou à votre infirmier(ère) et il/ elle vous aidera.
é Comment m’ injecter Dynepo moi-même?
Vous devrez vous faire une injection dans le tissu situé sous la peau, c’ est-à-dire une injection
ris sous-cutanée.
Votre dose de Dynepo peut varier en fonction de votre poids et de votre réponse au traitement.
Votre médecin ou votre infirmier(ère) vous dira quelle est la dose de Dynepo dont vous avez besoin et la fréquence à laquelle vous devrez vous l’ injecter.
to Equipement dont vous aurez besoin
au Pour vous faire vous -même une injection sous-cutanée, vous aurez besoin:
d’ une seringue de Dynepo préremplie neuve avec un dispositif de sécurité. •
s Que dois -je faire avant de m’ auto-administrer une injection sous-cutanée de Dynepo?
1.
Sortez votre seringue préremplie de Dynepo du réfrigérateur.
2.
3.
4.
Vérifiez que la dose correspond bien à la dose correcte prescrite par votre médecin.
Vérifiez la date de péremption figurant sur l’ étiquette de la seringue préremplie (EXP:). st N’ utilisez pas celle -ci si la date a dépassé le dernier jour du mois indiqué sur l’ étiquette.
Vérifiez l’ aspect de Dynepo.
Le produit doit être limpide.
particules en suspension, vous ne devez pas l’ utiliser.
6.
Pour une injection plus confortable, laissez reposer la seringue préremplie pendant 30 minutes tn
N’ utilisez aucune autre méthode pour réchauffer Dynepo (ne faites pas réchauffer la seringue au micro-ondes ou dans de l’ eau chaude, par en
7.
8.
Ne retirez Lavez -vous
pas le bouchon de la seringue avant d’ être prêt(e) à pratiquer l’ injection. soigneusement les mains. am
Trouvez un endroit confortable et bien éclairé, et placez la seringue préremplie Dynepo à portée de la main. ic
Comment faire pour préparer mon injection de Dynepo?
m
1.
En tenant l’ ensemble seringue par les côtés du dispositif, retirez doucement le bouchon en plastique et le capuchon de protection en caoutchouc de l’ aiguille sans effectuer un mouvement
Tirez tout droit.
2.
Il se peut que vous remarquiez une petite bulle d’ air dans la seringue préremplie.
Il n’ est pas nécessaire d’ éliminer cette bulle d’ air avant l’ injection.
C
3.
Vous pouvez à présent utiliser la seringue préremplie.
Où dois -je effectuer mon injection?
Les endroits les plus appropriés pour vous auto-administrer cette injection sont:
Le haut de vos cuisses; et • L’ abdomen, à l’ exception de la zone autour du nombril. •
Si quelqu’ un d’ autre administre l’ injection à votre place, il ou elle peut aussi utiliser le dos de vos bras.
Comment administrer mon injection?
1.
Nettoyez votre peau puis pincez la peau entre votre pouce et votre index, sans la serrer trop fort.
2.
Insérez l’ aiguille dans la peau comme vous l’ a montré votre infirmier(ère) ou votre médecin.
3.
Tirez légèrement sur le piston pour vérifier que vous n’ avez pas percé un vaisseau sanguin.
Si vous voyez du sang dans la seringue, retirez l’ aiguille et insérez -la ailleurs.
4.
Poussez lentement et régulièrement sur le piston en tenant le corps de la seringue, tout en pinçant toujours votre peau.
é 5.
Veillez à n’ injecter que la quantité indiquée par votre médecin ou par votre infirmier(ère).
ris 6.
Après avoir injecté le liquide, retirez l’ aiguille et relâchez votre peau.
7.
Libérez le piston en laissant la seringue remonter dans le dispositif jusqu’ à ce que toute l’ aiguille soit protégée.
to 8.
N’ utilisez chaque seringue que pour une seule injection.
au N’ oubliez pas En cas de problème, n’ hésitez pas à demander de l’ aide et des conseils à votre médecin ou à votre infirmier(ère).
s Elimination des seringues usagées
u Votre seringue Dynepo est fournie avec un dispositif de sécurité pour éviter de se blesser en se piquant avec l’ aiguille après usage, par conséquent, aucune précaution spéciale d’ élimination n’ est requise.
pl st 'e tn en am ic éd m e C
110
European Medicines Agency
EMEA/ H/ C/ 463
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
EBIXA
Résumé EPAR à l’ intention du public
Le présent document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre maladie ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce qu’ Ebixa?
Ebixa est un médicament contenant le principe actif chlorhydrate de mémantine.
Il est disponible sous forme de comprimés de forme oblongue (blancs:
5 mg et 10 mg; orange:
15 mg; rouge:
20 mg) et sous forme de gouttes orales (0,5 mg par goutte).
Les comprimés 10 mg sont dotés d’ une ligne de section qui permet de les casser facilement en deux.
Dans quel cas Ebixa est -il utilisé?
Ebixa est indiqué pour le traitement de patients atteints d’ une forme modérée à sévère de la maladie d’ Alzheimer.
Cette dernière est un type de démence (trouble cérébral) qui affecte progressivement la mémoire, les capacités intellectuelles et le comportement.
Le médicament peut uniquement être obtenu sur ordonnance.
Comment Ebixa est -il utilisé?
Le traitement doit être initié et supervisé par un médecin entraîné au diagnostic et au traitement de la maladie d’ Alzheimer.
Le traitement ne doit être commencé qu’ avec l’ assurance de la disponibilité d’ un auxiliaire de soins qui surveillera régulièrement la prise du médicament par le patient.
Ebixa devrait être administré une fois par jour, pendant les repas ou en dehors de ceux -ci, à peu près au même moment de la journée.
Pour éviter les effets secondaires, la dose d’ Ebixa est progressivement augmentée au cours des trois premières semaines de traitement: au cours de la première semaine, la dose est de 5 mg; au cours de la deuxième semaine, elle est de 10 mg; et au cours de la troisième semaine, elle est de 15 mg.
À partir de la quatrième semaine, la dose d’ entretien recommandée est de 20 mg une fois par jour.
Une réduction de la dose peut être nécessaire chez les patients présentant des troubles rénaux modérés ou sévères.
La sécurité et l’ efficacité d’ Ebixa n’ ont pas été établies chez les patients atteints d’ une insuffisance hépatique sévère.
Pour plus d’ informations, veuillez vous reporter à la notice.
Comment Ebixa agit -il?
Le principe actif d’ Ebixa, un médicament anti-démence, est le chlorhydrate de mémantine.
La cause de la maladie d’ Alzheimer est inconnue, mais la perte de la mémoire associée à la maladie d’ Alzheimer est due à un trouble des signaux des messages envoyés au cerveau.
Ebixa agit en bloquant des types spéciaux, appelés récepteurs NMDA, auxquels le neurotransmetteur glutamate se
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. fixe normalement.
En bloquant les récepteurs NMDA, le chlorhydrate de mémantine bloque les effets du glutamate et améliore ainsi la transmission des signaux dans le cerveau et réduit les symptômes de la maladie d’ Alzheimer.
Quelles études ont été menées sur Ebixa?
Ebixa a été étudié dans le cadre de trois études principales comprenant au total 1 125 patients atteints de la maladie d’ Alzheimer, certains ayant déjà été traités par d’ autres médicaments pour cette maladie.
La première étude comprenait 252 patients atteints d’ une forme modérément sévère à sévère de la maladie, les deux autres, 873 patients atteints de formes légères à modérées de la maladie.
Les effets d’ Ebixa ont été comparés à ceux d’ un placebo (traitement fictif) sur une durée de 24 à 28 semaines.
Les principales mesures d’ efficacité étaient l’ évolution des symptômes dans trois domaines principaux: capacité fonctionnelle (niveau d’ incapacité), cognitive (aptitude à penser, à apprendre, à mémoriser) et globale (combinaison de plusieurs domaines, notamment le fonctionnement général, les symptômes cognitifs, le comportement et la capacité à effectuer les activités de la vie quotidienne).
Ebixa a également été étudié dans trois autres études comprenant 1 186 patients atteints de formes légères à sévères de la maladie.
Quel est le bénéfice démontré par Ebixa au cours des études?
Ebixa a été plus efficace que le placebo pour contrôler les symptômes de la maladie d’ Alzheimer.
Dans l’ étude sur la forme modérément sévère à sévère de la maladie, les patients traités par Ebixa ont présenté moins de symptômes que ceux traités par placebo au terme des 28 semaines de traitement, selon la mesure des scores global et fonctionnel.
Dans les deux études sur les formes légères à modérées de la maladie, les patients traités par Ebixa ont présenté moins de symptômes après 24 semaines de traitement, selon la mesure des scores global et cognitif.
En revanche, lorsque ces résultats sont comparés à ceux des trois études supplémentaires, on observe que l’ effet d’ Ebixa est plus faible chez les patients présentant une forme légère de la maladie.
Quel est le risque associé à Ebixa?
Les effets indésirables les plus courants (observés chez 1 à 10 patients sur 100) sont les céphalées, la somnolence (endormissement), l’ hypertension (tension artérielle élevée), la constipation et les vertiges.
Pour une description complète des effets indésirables observés sous Ebixa, veuillez vous reporter à la notice.
Ebixa ne doit pas être utilisé chez les personnes pouvant présenter une hypersensibilité (allergie) au chlorhydrate de mémantine ou à l’ un des autres ingrédients.
Pourquoi Ebixa a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que le rapport bénéfice/ risque d’ Ebixa était favorable pour le traitement de patients atteints de formes modérées à sévères de la maladie d’ Alzheimer.
Le comité a recommandé l’ octroi de l’ autorisation de mise sur le marché pour Ebixa.
Autres informations relatives à Ebixa:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Ebixa à H.
Lundbeck A/ S, le 15 mai 2002.
L’ autorisation de mise sur le marché a été renouvelée le 15 mai 2007.
L’ EPAR complet est disponible à l’ adresse suivante: ici.
05-2008.
2/ 2
Numéro UE
Nom de fantaisie
Dosage
Forme pharmaceutique Voie d’ administration
Conditionnement
Contenu
Taille de l’ emballage
EU/ 1/ 02/ 219/ 001
Ebixa
10 mg
comprimés pelliculés voie orale
plaquette thermoformée (aluminium/ PP)
30 comprimés
EU/ 1/ 02/ 219/ 002
Ebixa
10 mg
comprimés pelliculés voie orale
plaquette thermoformée (aluminium/ PP)
50 comprimés
EU/ 1/ 02/ 219/ 003
Ebixa
10 mg
comprimés pelliculés voie orale
plaquette thermoformée (aluminium/ PP)
100 comprimés
EU/ 1/ 02/ 219/ 004
Ebixa
10 mg/ g
solution buvable (gouttes) voie orale
flacon (verre)
20g
1 flacon
EU/ 1/ 02/ 219/ 005
Ebixa
10 mg/ g
solution buvable (gouttes) voie orale
flacon (verre)
50g
1 flacon
EU/ 1/ 02/ 219/ 006
Ebixa
10 mg/ g
voie orale
flacon (verre)
100g
1 flacon
EU/ 1/ 02/ 219/ 007
Ebixa
10 mg
voie orale
plaquette thermoformée (aluminium/ PP)
28 comprimés
EU/ 1/ 02/ 219/ 008
Ebixa
10 mg
voie orale
plaquette thermoformée (aluminium/ PP)
56 comprimés
EU/ 1/ 02/ 219/ 009
Ebixa
10 mg
voie orale
plaquette thermoformée (aluminium/ PP)
112 comprimés
EU/ 1/ 02/ 219/ 010
Ebixa
10 mg
voie orale
plaquette thermoformée (aluminium/ PP)
49 comprimés
EU/ 1/ 02/ 219/ 011
Ebixa
10 mg
voie orale
plaquette thermoformée (aluminium/ PP)
100 comprimés
EU/ 1/ 02/ 219/ 012
Ebixa
10 mg
voie orale
plaquette thermoformée (aluminium/ PP)
1000 (20 x 50) comprimés
EU/ 1/ 02/ 219/ 013
Ebixa
10 mg/ g
voie orale
flacon (verre)
50g
10 flacons
EU/ 1/ 02/ 219/ 014
Ebixa
10 mg
voie orale
plaquette thermoformée (PVC/ PVdC/ alu)
56 x 1 tablets
1/ 3 EU/ 1/ 02/ 219/ 015
Ebixa
10 mg
voie orale
plaquette thermoformée (PVC/ PVdC/ alu)
98 x 1 tablets
EU/ 1/ 02/ 219/ 016
Ebixa
10 mg
voie orale
plaquette thermoformée (aluminium/ PP)
14 comprimés
EU/ 1/ 02/ 219/ 017
Ebixa
10 mg
voie orale
plaquette thermoformée (aluminium/ PP)
42 comprimés
EU/ 1/ 02/ 219/ 018
Ebixa
10 mg
comprimés pelliculés
voie orale
plaquette thermoformée (aluminium/ PP)
70 comprimés
EU/ 1/ 02/ 219/ 019
Ebixa
10 mg
comprimés pelliculés
voie orale
plaquette thermoformée (aluminium/ PP)
84 comprimés
EU/ 1/ 02/ 219/ 020
Ebixa
10 mg
comprimés pelliculés
voie orale
plaquette thermoformée (aluminium/ PP)
98 comprimés
EU/ 1/ 02/ 219/ 021
Ebixa
10 mg
comprimés pelliculés
voie orale
plaquette thermoformée (aluminium/ PP)
980 (10 x 98) comprimés
EU/ 1/ 02/ 219/ 022
Ebixa
5mg+10 mg+15mg+20 mg
comprimés pelliculés
voie orale
plaquette thermoformée (aluminium/ PP)
7 x 5 mg + 7 x 10 mg + 7 x 15 mg + 7 x 20 mg comprimés
EU/ 1/ 02/ 219/ 023
Ebixa
20 mg
comprimés pelliculés
voie orale
plaquette thermoformée (aluminium/ PP)
14 comprimés
EU/ 1/ 02/ 219/ 024
Ebixa
20 mg
comprimés pelliculés
voie orale
plaquette thermoformée (aluminium/ PP)
28 comprimés
EU/ 1/ 02/ 219/ 025
Ebixa
20 mg
comprimés pelliculés
voie orale
plaquette thermoformée (aluminium/ PP)
42 comprimés
EU/ 1/ 02/ 219/ 026
Ebixa
20 mg
comprimés pelliculés
voie orale
plaquette thermoformée (aluminium/ PP)
49 x 1 comprimés
EU/ 1/ 02/ 219/ 027
Ebixa
20 mg
comprimés pelliculés
voie orale
plaquette thermoformée (aluminium/ PP)
56 comprimés
EU/ 1/ 02/ 219/ 028
Ebixa
20 mg
comprimés pelliculés
voie orale
plaquette thermoformée (aluminium/ PP)
56 x 1 comprimés
EU/ 1/ 02/ 219/ 029
Ebixa
20 mg
comprimés pelliculés
voie orale
plaquette thermoformée (aluminium/ PP)
70 comprimés
EU/ 1/ 02/ 219/ 030
Ebixa
20 mg
comprimés pelliculés
voie orale
plaquette thermoformée (aluminium/ PP)
84 comprimés
EU/ 1/ 02/ 219/ 031
Ebixa
20 mg
comprimés pelliculés
voie orale
plaquette thermoformée (aluminium/ PP)
98 comprimés
2/ 3 EU/ 1/ 02/ 219/ 032
Ebixa
20 mg
comprimés pelliculés
voie orale
plaquette thermoformée (aluminium/ PP)
98 x 1 comprimés
EU/ 1/ 02/ 219/ 033
Ebixa
20 mg
comprimés pelliculés
voie orale
plaquette thermoformée (aluminium/ PP)
100 x 1 comprimés
EU/ 1/ 02/ 219/ 034
Ebixa
20 mg
comprimés pelliculés
voie orale
plaquette thermoformée (aluminium/ PP)
112 comprimés
EU/ 1/ 02/ 219/ 035
Ebixa
20 mg
comprimés pelliculés
voie orale
plaquette thermoformée (aluminium/ PP)
840 comprimés (20 x 42 comprimés)
EU/ 1/ 02/ 219/ 036
Ebixa
5mg+10 mg+15mg+20 mg
comprimés pelliculés
voie orale
PVDC/ PE/ PVC/ AL
7 x 5 mg + 7 x 10 mg + 7 x 15 mg + 7 x 20 mg comprimés
EU/ 1/ 02/ 219/ 037 EU/ 1/ 02/ 219/ 038 EU/ 1/ 02/ 219/ 039 EU/ 1/ 02/ 219/ 040 EU/ 1/ 02/ 219/ 041 EU/ 1/ 02/ 219/ 042 EU/ 1/ 02/ 219/ 043 EU/ 1/ 02/ 219/ 044 EU/ 1/ 02/ 219/ 045 EU/ 1/ 02/ 219/ 046 EU/ 1/ 02/ 219/ 047
Ebixa Ebixa Ebixa Ebixa Ebixa Ebixa Ebixa Ebixa Ebixa Ebixa Ebixa
20 mg 20 mg 20 mg 20 mg 20 mg 20 mg 20 mg 20 mg 20 mg 20 mg 20 mg
comprimés pelliculés comprimés pelliculés comprimés pelliculés comprimés pelliculés comprimés pelliculés comprimés pelliculés comprimés pelliculés comprimés pelliculés comprimés pelliculés comprimés pelliculés comprimés pelliculés
voie orale voie orale voie orale voie orale voie orale voie orale voie orale voie orale voie orale voie orale voie orale
PVDC/ PE/ PVC/ AL PVDC/ PE/ PVC/ AL PVDC/ PE/ PVC/ AL PVDC/ PE/ PVC/ AL PVDC/ PE/ PVC/ AL PVDC/ PE/ PVC/ AL PVDC/ PE/ PVC/ AL PVDC/ PE/ PVC/ AL PVDC/ PE/ PVC/ AL PVDC/ PE/ PVC/ AL PVDC/ PE/ PVC/ AL PVDC/ PE/ PVC/ AL
14 comprimés 28 comprimés 42 comprimés 49 x 1 comprimés 56 comprimés 56 x 1 comprimés 70 comprimés 84 comprimés 98 comprimés 98 x 1 comprimés 100 x 1 comprimés 112 comprimés
EU/ 1/ 02/ 219/ 048
Ebixa
20 mg
comprimés pelliculés
voie orale
EU/ 1/ 02/ 219/ 049
Ebixa
20 mg
comprimés pelliculés
voie orale
PVDC/ PE/ PVC/ AL
840 comprimés (20 x 42 comprimés)
3/ 3
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DÉNOMINATION DU MÉDICAMENT
Ebixa 10 mg comprimés pelliculés
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé pelliculé contient 10 mg de chlorhydrate de mémantine (équivalent à 8,31 mg de mémantine base).
Excipients: chaque comprimé pelliculé contient 166 mg de lactose, voir rubrique 4.4.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimés pelliculés blancs à blanc cassé, de forme oblongue conique selon l’ axe central, biconvexes, avec une ligne de section unique sur les deux faces.
Le comprimé peut être divisé en deux demi-doses égales.
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
Traitement des patients atteints d’ une forme modérée à sévère de la maladie d’ Alzheimer.
4.2 Posologie et mode d’ administration
Le traitement doit être initié et supervisé par un médecin entraîné au diagnostic et au traitement de la maladie d’ Alzheimer au stade démentiel.
Le traitement ne doit commencer qu’ avec l’ assurance de la disponibilité d’ un auxiliaire de soins qui surveillera régulièrement la prise du médicament par le patient.
Le diagnostic doit être établi selon les critères en vigueur.
Ebixa doit être administré une fois par jour, à la même heure chaque jour.
Les comprimés peuvent être pris pendant ou en dehors des repas.
Adultes:
Progression posologique
La dose maximale est de 20 mg par jour.
Pour réduire le risque d’ effets indésirables, cette dose est atteinte par une progression posologique de 5 mg par semaine au cours des trois premières semaines, en procédant comme suit:
Semaine 1 (jours 1-7):
Le patient doit prendre la moitié d'un comprimé pelliculé de 10 mg (soit 5 mg) par jour pendant 7 jours.
Semaine 2 (jours 8-14):
Le patient doit prendre un comprimé pelliculé de 10 mg (soit 10 mg) par jour pendant 7 jours.
Semaine 3 (jours 15-21):
Le patient doit prendre un comprimé pelliculé et demi de 10 mg (soit 15 mg) par jour pendant 7 jours.
2 À partir de la semaine 4:
Le patient doit prendre deux comprimés pelliculés de 10 mg (soit 20 mg) par jour.
Dose d’ entretien
La dose d’ entretien recommandée est de 20 mg par jour.
Personnes âgées: sur la base des études cliniques, la dose recommandée pour les patients de plus de 65 ans est de 20 mg par jour (deux comprimés une fois par jour), comme décrit ci-dessus.
Enfants et adolescents:
Ebixa ne doit pas être utilisé chez l’ enfant de moins de 18 ans en raison d’ un manque de données concernant la sécurité et l’ efficacité.
Insuffisance rénale: chez les patients présentant une insuffisance rénale légère (clairance de la créatinine comprise entre 50 et 80 ml/ min), aucune adaptation posologique n’ est requise.
Chez les patients présentant une insuffisance rénale modérée (clairance de la créatinine comprise entre 30 et 49 ml/ min), la dose quotidienne doit être de 10 mg.
Si la tolérance est bonne après au moins 7 jours de traitement, la dose pourra être augmentée jusqu’ à 20 mg par jour en suivant le schéma de progression posologique habituel.
Chez les patients présentant une insuffisance rénale sévère (clairance de la créatinine comprise entre 5 et 29 ml/ min), la dose quotidienne doit être de 10 mg.
Insuffisance hépatique:
Chez les patients présentant une insuffisance hépatique légère à modérée (Child-Pugh A et Child-Pugh B), aucune adaptation posologique n’ est nécessaire.
Aucune donnée concernant l’ utilisation de la mémantine chez les patients présentant une insuffisance hépatique sévère n’ est disponible.
L’ administration d’ Ebixa n’ est pas recommandée chez ce type de patients.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
4.4 Mises en garde spéciales et précautions d’ emploi
La prudence est recommandée chez les patients épileptiques, ayant des antécédents de convulsions ou chez les patients présentant des facteurs de risque d'épilepsie.
L’ association aux antagonistes NMDA (N-méthyl-D-aspartate) tels que l’ amantadine, la kétamine ou le dextrométhorphane doit être évitée.
Ces composés agissent au niveau des mêmes récepteurs que la mémantine et, par conséquent, les effets indésirables (essentiellement liés au système nerveux central, SNC) peuvent être plus fréquents ou plus prononcés (voir rubrique 4.5).
Certains facteurs susceptibles d’ augmenter le pH de l’ urine (voir « Élimination », à la rubrique 5.2) peuvent exiger une surveillance étroite du patient.
Ces facteurs incluent des modifications radicales du régime alimentaire, par exemple le passage d’ un régime carné à un régime végétarien ou l’ ingestion massive de tampons gastriques alcalinisants.
Le pH de l’ urine peut également être élevé lors d’ états d’ acidose tubulaire rénale (ATR) ou d’ infection urinaire sévère à Proteus.
Dans la majorité des essais cliniques, les patients avec infarctus du myocarde récent, insuffisance cardiaque congestive non compensée (NYHA III-IV) ou hypertension artérielle non contrôlée étaient exclus.
Par conséquent, les données disponibles sont limitées et les patients présentant ces pathologies doivent être étroitement surveillés.
Excipients: les comprimés contiennent du lactose monohydraté.
Les patients présentant une intolérance au galactose, un déficit en lactase de Lapp ou un syndrome de malabsorption du glucose et du galactose (maladies héréditaires rares) ne doivent pas prendre ce médicament.
3 4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Étant donné les effets pharmacologiques et le mode d’ action de la mémantine, les interactions suivantes sont possibles:
• Le mode d’ action suggère que les effets de la L-dopa, des agonistes dopaminergiques et des anticholinergiques peuvent être augmentés par un traitement associé avec des antagonistes NMDA tels que la mémantine.
Les effets des barbituriques et des neuroleptiques peuvent être diminués.
L’ association de mémantine aux agents antispastiques dantrolène ou baclofène peut modifier leurs effets et un ajustement posologique de ces produits peut s’ avérer nécessaire. • L’ association de mémantine et d’ amantadine doit être évitée en raison du risque de psychose pharmacotoxique.
Les deux composés sont des antagonistes NMDA chimiquement proches.
C’ est peut-être également le cas de la kétamine et du dextrométhorphane (voir rubrique 4.4).
Il existe un cas publié concernant aussi un possible risque de l’ association mémantine et phénytoïne. • D’ autres substances actives telles que cimétidine, ranitidine, procaïnamide, quinidine, quinine et nicotine qui utilisent le même système de transport cationique rénal que l’ amantadine risquent également une interaction avec la mémantine aboutissant à une possible augmentation des taux plasmatiques. • Il existe un risque de réduction des taux plasmatiques d'hydrochlorothiazide (HCT) lorsque la mémantine est administrée avec l'HCT ou toute association en contenant. • Lors du suivi de pharmacovigilance après commercialisation, des cas isolés d’ augmentation de l’ INR (Rapport Normalisé International) ont été rapportés chez des patients traités de façon concomitante avec la warfarine.
Bien qu’ aucun lien de causalité n’ ait été établi, une surveillance étroite du taux de prothrombine ou de l'INR est recommandée chez les patients traités de façon concomitante avec des anticoagulants oraux.
Dans des études de pharmacocinétique (PK) à dose unique chez des sujets sains jeunes, aucune interaction significative entre substances actives n’ a été observée entre la mémantine et l’ association glibenclamide/ metformine ou le donépézil.
Dans une étude clinique chez des sujets sains jeunes, aucun effet significatif de la mémantine sur la pharmacocinétique de la galantamine n’ a été observé.
In vitro la mémantine n’ a pas inhibé CYP 1A2, 2A6, 2C9, 2D6, 2E1, 3A, la flavine monooxygénase, l’ hydrolase époxyde ou la sulfatation.
4.6 Grossesse et allaitement
Pour la mémantine, aucune donnée clinique sur les grossesses exposées n’ est disponible.
Les études chez l’ animal indiquent un potentiel de réduction du développement intra-utérin à des niveaux d’ exposition identiques ou légèrement supérieurs à l’ exposition humaine (voir rubrique 5.3).
Le risque demeure inconnu pour l’ être humain.
La mémantine ne doit pas être utilisée durant la grossesse, sauf cas de nécessité absolue.
Il n’ a pas été établi si la mémantine est excrétée dans le lait maternel humain mais, étant donné la lipophilie de la substance, le passage est probable.
Il est déconseillé aux femmes prenant de la mémantine d’ allaiter.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Une maladie d’ Alzheimer modérée à sévère a généralement un impact important sur l’ aptitude à conduire des véhicules et à utiliser des machines.
De plus, Ebixa exerce une influence mineure à modérée sur l’ aptitude à conduire des véhicules et à utiliser des machines, les patients ambulatoires doivent donc être avertis de prendre des précautions particulières.
4 4.8 Effets indésirables
Au cours des essais cliniques dans la démence légère à sévère ayant inclus 1784 patients traités par Ebixa et 1595 patients sous placebo, la fréquence globale des évènements indésirables pour Ebixa ne différait pas de celle du placebo; les évènements indésirables étaient en général d’ intensité légère à modérée.
Les évènements indésirables les plus fréquents avec une incidence supérieure dans le groupe Ebixa par rapport au groupe placebo ont été: sensations vertigineuses (6,3% vs 5,6%, respectivement), céphalée (5,2% vs 3,9%), constipation (4,6% vs 2,6%), somnolence (3,4% vs 2,2%) et hypertension (4,1% vs 2,8%).
Les effets indésirables dans le tableau ci-dessous ont été recueillis au cours des essais cliniques avec Ebixa et depuis sa commercialisation.
Au sein de chaque groupe de fréquence, les effets indésirables sont présentés suivant un ordre décroissant de gravité.
Les effets indésirables sont classés par classes systèmes organes en appliquant les conventions suivantes: très fréquent (≥ 1/ 10), fréquent (≥ 1/ 100, < 1/ 10), peu fréquent (≥ 1/ 1 000, < 1/ 100), rare (≥ 1/ 10 000, < 1/ 1 000), très rare (< 1/ 10 000), fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
Affections cardiaques Affections du système nerveux central
Peu fréquent Fréquent Peu fréquent Très rare
Insuffisance cardiaque Sensations vertigineuses Troubles de la marche Convulsions
Affections gastro-intestinales
Fréquent Peu fréquent Fréquence indéterminée
Constipation Vomissements Pancréatite²
Infections et infestations Affections vasculaires
Peu fréquent Fréquent Peu fréquent
Infections fongiques Hypertension Thrombose veineuse / thromboembolisme
Troubles généraux et anomalies au site d’ administration Affections psychiatriques
Fréquent Peu fréquent Fréquent Peu fréquent Peu fréquent Fréquence indéterminée
Céphalée Fatigue Somnolence Confusion Hallucinations¹ Réactions psychotiques²
¹ Les hallucinations ont été observées principalement chez les patients au stade sévère de la maladie d’ Alzheimer.
² Cas isolés rapportés au cours du suivi de pharmacovigilance.
La maladie d’ Alzheimer a été associée à des cas de dépression, d’ idées suicidaires et de suicide.
Lors du suivi de pharmacovigilance après commercialisation, ces évènements ont été rapportés chez des patients traités par Ebixa.
4.9 Surdosage
Les données concernant le surdosage au cours des essais cliniques et du suivi de pharmacovigilance après commercialisation sont limitées.
Symptômes: des surdosages relativement importants (200 mg et 105 mg/ jour pendant 3 jours, respectivement) ont été associés soit aux seuls symptômes fatigue, faiblesse et / ou diarrhée, soit à l’ absence de symptômes.
Dans les cas de surdosages inférieurs à 140 mg ou dont la dose est inconnue, les patients ont présenté des troubles du système nerveux central (confusion, sensation ébrieuse, somnolence, vertige, agitation, agressivité, hallucination et troubles de la marche) et / ou des troubles gastro-intestinaux (vomissement et diarrhée).
5 Dans le cas le plus extrême de surdosage, le patient a survécu à la prise orale totale de 2000 mg de mémantine et présenté des troubles du système nerveux central (10 jours de coma suivis d’ une diplopie et d’ une agitation).
Le patient a reçu un traitement symptomatique et des plasmaphérèses.
Le patient a guéri sans séquelles permanentes.
Dans un autre cas de surdosage important, le patient a également survécu et guéri.
Le patient avait reçu 400 mg de mémantine par voie orale.
Le patient a présenté des troubles du système nerveux central tels qu’ hyperactivité motrice, psychose, hallucinations visuelles, état proconvulsif, somnolence, stupeur et perte de connaissance.
Traitement:
En cas de surdosage, le traitement doit être symptomatique.
Aucun antidote spécifique en cas d’ intoxication ou de surdosage n’ est disponible.
Des moyens de prise en charge habituels pour éliminer la substance active tels que lavage gastrique, charbon activé (interruption d’ un potentiel cycle entéro-hépatique), acidification des urines, diurèse forcée doivent être utilisés en fonction des besoins.
En cas de signes et de symptômes d’ hyperstimulation générale du système nerveux central (SNC), un traitement symptomatique sous étroite surveillance doit être envisagé.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Autres médicaments anti-démence, code ATC:
N06DX01.
Il apparaît de plus en plus clairement que le dysfonctionnement de la neurotransmission glutamatergique, en particulier au niveau des récepteurs NMDA, contribue à la fois à l’ expression des symptômes et à la progression de la maladie dans la démence neurodégénérative.
La mémantine est un antagoniste voltage-dépendant non compétitif des récepteurs NMDA d’ affinité modérée.
Elle module les effets de taux élevés pathologiques de glutamate qui pourraient aboutir à un dysfonctionnement neuronal.
Etudes cliniques Une étude pivot en monothérapie dans une population de patients atteints de maladie d’ Alzheimer au stade modéré à sévère (score total du Mini Mental test [MMSE] de 3 à 14 au début de l’ étude) a inclus un total de 252 patients ambulatoires.
L’ étude a montré le bénéfice du traitement par la mémantine par rapport au placebo à 6 mois (analyse des cas observés pour la Clinician’ s Interview Based Impression of Change [CIBIC-plus]: p=0,025; l’ Alzheimer’ s Disease Cooperative Study-Activities of Daily Living [ADCS-ADLsev]: p=0,003; la Severe Impairment Battery [SIB]: p=0,002).
Une étude pivot en monothérapie dans le traitement de la maladie d’ Alzheimer au stade léger à modéré (score total MMSE de 10 à 22 au début de l’ étude) a inclus un total de 403 patients.
Les patients traités par la mémantine ont présenté, de façon statistiquement significative, un effet supérieur à celui observé chez les patients sous placebo sur les critères primaires:
Alzheimer’ s Disease Assessment Scale (ADAS-cog) (p=0,003) et CIBIC-plus (p=0,004) à la semaine 24 (LOCF − dernière observation reportée).
Dans une autre étude de monothérapie dans la maladie d’ Alzheimer au stade léger à modéré, un total de 470 patients (score total MMSE de 11 à 23 au début de l’ étude) ont été randomisés.
L’ analyse primaire définie de façon prospective n’ a pas permis de conclure à une différence statistiquement significative sur le critère primaire d’ efficacité à la semaine 24.
Une méta-analyse des patients atteints d’ une maladie d’ Alzheimer au stade modéré à sévère (score total MMSE < 20) issue de 6 études de phase III versus placebo sur une durée de 6 mois (incluant les études en monothérapie et les études chez des patients traités par inhibiteurs de l’ acétylcholinestérase à posologie stable) a montré un effet statistiquement significatif en faveur de la mémantine pour les domaines cognitif, global et fonctionnel.
6 mémantine sur la prévention de l’ aggravation, puisque 2 fois plus de patients sous placebo ont montré une aggravation dans les trois domaines par rapport à ceux traités par la mémantine (21% vs 11%, p < 0,0001).
5.2 Propriétés pharmacocinétiques
Absorption: la mémantine présente une biodisponibilité absolue d’ environ 100%.
Le Tmax se situe entre 3 et 8 heures.
Rien n’ indique que la prise de nourriture influe sur l’ absorption de mémantine.
Distribution: des doses quotidiennes de 20 mg aboutissent à des concentrations plasmatiques de mémantine à l’ état d’ équilibre comprises entre 70 et 150 ng/ ml (0,5 à 1 µmol) avec d’ importantes variations interindividuelles.
Avec des doses quotidiennes de 5 à 30 mg, on a calculé un rapport moyen de 0,52 entre le liquide céphalo-rachidien (LCR) et le sérum.
Le volume de distribution se situe autour de 10 l/ kg.
Environ 45% de la mémantine est liée aux protéines plasmatiques.
Métabolisme: chez l’ homme, environ 80% de la dose est présente sous forme inchangée.
Les principaux métabolites chez l’ homme sont le N-3,5-diméthyl-gludantan, le mélange isomère de 4- et 6-hydroxy-mémantine, et le 1-nitroso-3,5-diméthyl-adamantane.
Aucun de ces métabolites ne présente d’ activité antagoniste NMDA.
Aucun métabolisme catalysé par le cytochrome P 450 n’ a été détecté in vitro.
Dans une étude avec administration par voie orale de 14C-mémantine, 84% de la dose en moyenne a été retrouvée dans les 20 jours, dont plus de 99% par excrétion rénale.
Élimination: la mémantine est éliminée de manière monoexponentielle avec un t½ terminal de 60 à 100 heures.
Chez les volontaires présentant une fonction rénale normale, la clairance totale (Cltot) s’ élève à 170 ml/ min/ 1,73 m2 et une partie de la clairance rénale totale se fait par sécrétion tubulaire.
La clairance rénale fait également intervenir une réabsorption tubulaire, probablement par l’ intermédiaire des protéines assurant le transport des cations.
Le taux d’ élimination rénale de la mémantine dans des urines alcalines peut être réduit d’ un facteur de 7 à 9 (voir rubrique 4.4).
L’ alcalinisation de l’ urine peut résulter de modifications radicales du régime alimentaire, par exemple du passage d’ un régime carné à un régime végétarien, ou de l’ ingestion massive de tampons gastriques alcalinisants.
Linéarité: les études chez des volontaires ont montré une pharmacocinétique linéaire dans l’ intervalle de dose allant de 10 à 40 mg.
Relation pharmacocinétique/ pharmacodynamie: avec une dose de mémantine de 20 mg par jour, les taux dans le LCR correspondent à la valeur ki (ki = constante d’ inhibition) de la mémantine, soit 0,5 µmol dans le cortex frontal humain.
5.3 Données de sécurité précliniques
Les études à court terme chez le rat ont montré que la mémantine, comme les autres antagonistes NMDA, induisait une vacuolisation neuronale et une nécrose (lésions d’ Olney) uniquement à des doses aboutissant à de très fortes concentrations sériques.
Une ataxie et d’ autres signes précliniques ont précédé la vacuolisation et la nécrose.
Étant donné que ces effets n’ ont pas été observés dans des études au long cours, ni chez les rongeurs, ni chez les non-rongeurs, la pertinence clinique de ces observations est inconnue.
Des modifications oculaires ont été observées de manière inconstante lors d’ études de toxicité à doses répétées chez les rongeurs et le chien, mais pas chez le singe.
Les examens ophtalmologiques spécifiques réalisés durant les études cliniques de la mémantine n’ ont révélé aucune modification oculaire.
7 Une phospholipidose dans les macrophages pulmonaires causée par l’ accumulation de mémantine dans les lysosomes a été observée chez les rongeurs.
Cet effet est connu pour d’ autres substances actives dotées de propriétés amphiphiliques cationiques.
Il existe peut-être un lien entre cette accumulation et la vacuolisation observée dans les poumons.
Cet effet a uniquement été observé à de fortes doses chez les rongeurs.
La pertinence clinique de ces observations est inconnue.
Aucune génotoxicité n’ a été observée suite aux études standards de la mémantine.
Aucun effet carcinogène n’ a été observé lors d’ études vie entière chez la souris et le rat.
La mémantine ne s’ est pas avérée tératogène chez le rat et le lapin, même à des doses materno-toxiques, et aucun effet indésirable de la mémantine sur la fertilité n’ a été relevé.
Chez le rat, un retard de croissance du fœ tus a été constaté à des niveaux d’ exposition identiques ou légèrement supérieurs à ceux utilisés chez l’ homme.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Noyau du comprimé:
Lactose monohydraté Cellulose microcristalline Silice colloïdale anhydre Talc Stéarate de magnésium
Copolymère d’ acide méthacrylique - acrylate d’ éthyle (1:1) Sulfate sodique de lauryle Polysorbate 80 Talc Triacétine Émulsion de siméthicone
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
4 ans.
6.4 Précautions particulières de conservation
Pas de précautions particulières de conservation.
6.5 Nature et contenu de l’ emballage extérieur
Plaquettes thermoformées contenant chacune 7, 10, 14 ou 20 comprimés.
Présentation sous forme de 14, 28, 30, 42, 49 x 1, 50, 56, 56 x 1, 70, 84, 98, 98 x 1, 100, 100 x 1, 112, 980 (10 x 98) ou 1000 (20 x 50) comprimés.
Les tailles de conditionnement 49 x 1, 56 x 1, 98 x 1 et 100 x 1 comprimés pelliculés sont présentées sous conditionnement unitaire, en plaquettes thermoformées.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Pas d’ exigences particulières.
8 7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
H.
Lundbeck A/ S Ottiliavej 9, DK-2500 Valby Danemark
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 02/ 219/ 001-3 EU/ 1/ 02/ 219/ 007-012 EU/ 1/ 02/ 219/ 014-021
9.
DATE DE PREMIÈRE AUTORISATION / DE RENOUVELLEMENT DE L’ AUTORISATION
15/ 05/ 2002 Date du dernier renouvellement:
15/ 05/ 2007
10.
DATE DE MISE À JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site Internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
9 1.
DÉNOMINATION DU MÉDICAMENT
Ebixa 10 mg/ g solution buvable en gouttes.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
1 g de solution contient 10 mg de chlorhydrate de mémantine (équivalent à 8,31 mg de mémantine base).
Une goutte de solution est équivalente à 0,5 mg de chlorhydrate de mémantine.
Excipients:
1 g de solution contient 100 mg de sorbitol E420 et 0,5 mg de potassium, voir rubrique 4.4.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution buvable en gouttes.
La solution est transparente et incolore à légèrement jaunâtre.
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
Traitement des patients atteints d’ une forme modérée à sévère de la maladie d’ Alzheimer.
4.2 Posologie et mode d’ administration
Le traitement doit être initié et supervisé par un médecin entraîné au diagnostic et au traitement de la maladie d’ Alzheimer au stade démentiel.
Le traitement ne doit commencer qu’ avec l’ assurance de la disponibilité d’ un auxiliaire de soins qui surveillera régulièrement la prise du médicament par le patient.
Le diagnostic doit être établi selon les critères en vigueur.
Ebixa doit être administré une fois par jour, à la même heure chaque jour.
Les gouttes peuvent être prises pendant ou en dehors des repas.
Adultes:
Progression posologique
La dose maximale est de 20 mg par jour.
Pour réduire le risque d’ effets indésirables, cette dose est atteinte par une progression posologique de 5 mg par semaine au cours des trois premières semaines, en procédant comme suit:
Semaine 1 (jours 1-7):
Le patient doit prendre 10 gouttes (soit 5 mg) par jour, pendant 7 jours.
Semaine 2 (jours 8-14):
Le patient doit prendre 20 gouttes (soit 10 mg) par jour, pendant 7 jours.
Semaine 3 (jours 15-21):
Le patient doit prendre 30 gouttes (soit 15 mg) par jour, pendant 7 jours.
À partir de la semaine 4:
Le patient doit prendre 40 gouttes (soit 20 mg) une fois par jour.
10 Dose d’ entretien
La dose d’ entretien recommandée est de 20 mg par jour.
Personnes âgées: sur la base des études cliniques, la dose recommandée pour les patients de plus de 65 ans est de 20 mg par jour (40 gouttes une fois par jour), comme décrit ci-dessus.
Enfants et adolescents:
Ebixa ne doit pas être utilisé chez l’ enfant de moins de 18 ans en raison d’ un manque de données concernant la sécurité et l’ efficacité.
Insuffisance rénale: chez les patients présentant une insuffisance rénale légère (clairance de la créatinine comprise entre 50 et 80 ml/ min), aucune adaptation posologique n’ est requise.
Si la tolérance est bonne après au moins 7 jours de traitement, la dose pourra être augmentée jusqu’ à 20 mg par jour en suivant le schéma de progression posologique habituel.
Chez les patients présentant une insuffisance rénale sévère (clairance de la créatinine comprise entre 5 et 29 ml/ min), la dose quotidienne doit être de 10 mg.
Insuffisance hépatique:
Chez les patients présentant une insuffisance hépatique légère à modérée (Child-Pugh A et Child-Pugh B), aucune adaptation posologique n’ est nécessaire.
Aucune donnée concernant l’ utilisation de la mémantine chez les patients présentant une insuffisance hépatique sévère n’ est disponible.
L’ administration d’ Ebixa n’ est pas recommandée chez ce type de patients.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
4.4 Mises en garde spéciales et précautions d’ emploi
La prudence est recommandée chez les patients épileptiques, ayant des antécédents de convulsions ou chez les patients présentant des facteurs de risque d'épilepsie.
L’ association à d’ autres antagonistes NMDA (N-méthyl-D-aspartate) tels que l’ amantadine, la kétamine ou le dextrométhorphane doit être évitée.
Ces composés agissent au niveau des mêmes récepteurs que la mémantine et, par conséquent, les effets indésirables (essentiellement liés au système nerveux central, SNC) peuvent être plus fréquents ou plus prononcés (voir rubrique 4.5).
Certains facteurs susceptibles d’ augmenter le pH de l’ urine (voir « Élimination », à la rubrique 5.2) peuvent exiger une surveillance étroite du patient.
Ces facteurs incluent des modifications radicales du régime alimentaire, par exemple le passage d’ un régime carné à un régime végétarien ou l’ ingestion massive de tampons gastriques alcalinisants.
Le pH de l’ urine peut également être élevé lors d’ états d’ acidose tubulaire rénale (ATR) ou d’ infection urinaire sévère à Proteus.
Dans la majorité des essais cliniques, les patients avec infarctus du myocarde récent, insuffisance cardiaque congestive non compensée (NYHA III-IV) ou hypertension artérielle non contrôlée étaient exclus.
Par conséquent, les données disponibles sont limitées et les patients présentant ces pathologies doivent être étroitement surveillés.
Excipients: la solution buvable contient du sorbitol.
Les patients présentant une intolérance au fructose (maladie héréditaire rare) ne doivent pas prendre ce médicament.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Étant donné les effets pharmacologiques et le mode d’ action de la mémantine, les interactions suivantes sont possibles:
11 • Le mode d’ action suggère que les effets de la L-dopa, des agonistes dopaminergiques et des anticholinergiques peuvent être augmentés par un traitement associé avec des antagonistes NMDA tels que la mémantine.
Les effets des barbituriques et des neuroleptiques peuvent être diminués.
L’ association de mémantine aux agents antispastiques dantrolène ou baclofène peut modifier leurs effets et un ajustement posologique de ces produits peut s’ avérer nécessaire. • L’ association de mémantine et d’ amantadine doit être évitée en raison du risque de psychose pharmacotoxique.
Les deux composés sont des antagonistes NMDA chimiquement proches.
C’ est peut-être également le cas de la kétamine et du dextrométhorphane (voir rubrique 4.4).
Il existe un cas publié concernant aussi un possible risque de l’ association mémantine et phénytoïne. • D’ autres substances actives telles que cimétidine, ranitidine, procaïnamide, quinidine, quinine et nicotine qui utilisent le même système de transport cationique rénal que l’ amantadine risquent également une interaction avec la mémantine aboutissant à une possible augmentation des taux plasmatiques. • Il existe un risque de réduction des taux plasmatiques d'hydrochlorothiazide (HCT) lorsque la mémantine est administrée avec l'HCT ou toute association en contenant. • Lors du suivi de pharmacovigilance après commercialisation, des cas isolés d’ augmentation de l’ INR (Rapport Normalisé International) ont été rapportés chez des patients traités de façon concomitante avec la warfarine.
Bien qu’ aucun lien de causalité n’ ait été établi, une surveillance étroite du taux de prothrombine ou de l’ INR est recommandée chez les patients traités de façon concomitante avec des anticoagulants oraux.
Dans des études de pharmacocinétique (PK) à dose unique chez des sujets sains jeunes, aucune interaction significative entre substances actives n’ a été observée entre la mémantine et l’ association glibenclamide/ metformine ou le donépézil.
Dans une étude clinique chez des sujets sains jeunes, aucun effet significatif de la mémantine sur la pharmacocinétique de la galantamine n’ a été observé.
In vitro la mémantine n’ a pas inhibé CYP 1A2, 2A6, 2C9, 2D6, 2E1, 3A, la flavine monooxygénase, l’ hydrolase époxyde ou la sulfatation.
4.6 Grossesse et allaitement
Pour la mémantine, aucune donnée clinique sur les grossesses exposées n’ est disponible.
Les études chez l’ animal indiquent un potentiel de réduction du développement intra-utérin à des niveaux d’ exposition identiques ou légèrement supérieurs à l’ exposition humaine (voir rubrique 5.3).
Le risque demeure inconnu pour l’ être humain.
La mémantine ne doit pas être utilisée durant la grossesse, sauf cas de nécessité absolue.
Il n’ a pas été établi si la mémantine est excrétée dans le lait maternel humain mais, étant donné la lipophilie de la substance, le passage est probable.
Il est déconseillé aux femmes prenant de la mémantine d’ allaiter.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Une maladie d’ Alzheimer modérée à sévère a généralement un impact important sur l’ aptitude à conduire des véhicules et à utiliser des machines.
De plus, Ebixa exerce une influence mineure à modérée sur l’ aptitude à conduire des véhicules et à utiliser des machines, les patients ambulatoires doivent donc être avertis de prendre des précautions particulières.
4.8 Effets indésirables
Au cours des essais cliniques dans la démence légère à sévère ayant inclus 1784 patients traités par Ebixa et 1595 patients sous placebo, la fréquence globale des évènements indésirables pour Ebixa ne différait pas de celle du placebo; les évènements indésirables étaient en général d’ intensité légère à modérée.
Les évènements indésirables les plus fréquents avec une incidence supérieure dans le groupe Ebixa par rapport au groupe placebo ont été: sensations vertigineuses (6,3% vs 5,6%, respectivement),
12 céphalée (5,2% vs 3,9%), constipation (4,6% vs 2,6%), somnolence (3,4% vs 2,2%) et hypertension (4,1% vs 2,8%).
Au sein de chaque groupe de fréquence, les effets indésirables sont présentés suivant un ordre décroissant de gravité.
Les effets indésirables sont classés par classes systèmes organes en appliquant les conventions suivantes: très fréquent (≥ 1/ 10), fréquent (≥ 1/ 100, < 1/ 10), peu fréquent (≥ 1/ 1 000, < 1/ 100), rare (≥ 1/ 10 000, < 1/ 1 000), très rare (< 1/ 10 000), fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
Affections cardiaques Affections du système nerveux central
Peu fréquent Fréquent Peu fréquent Très rare
Insuffisance cardiaque Sensations vertigineuses Troubles de la marche Convulsions
Affections gastro-intestinales
Fréquent Peu fréquent Fréquence indéterminée
Constipation Vomissements Pancréatite²
Infections et infestations Affections vasculaires
Peu fréquent Fréquent Peu fréquent
Infections fongiques Hypertension Thrombose veineuse / thromboembolisme
Troubles généraux et anomalies au site d’ administration Affections psychiatriques
Fréquent Peu fréquent Fréquent Peu fréquent Peu fréquent Fréquence indéterminée
Céphalée Fatigue Somnolence Confusion Hallucinations¹ Réactions psychotiques²
¹ Les hallucinations ont été observées principalement chez les patients au stade sévère de la maladie d’ Alzheimer.
² Cas isolés rapportés au cours du suivi de pharmacovigilance.
La maladie d’ Alzheimer a été associée à des cas de dépression, d’ idées suicidaires et de suicide.
Lors du suivi de pharmacovigilance après commercialisation, ces évènements ont été rapportés chez des patients traités par Ebixa.
4.9 Surdosage
Les données concernant le surdosage au cours des essais cliniques et du suivi de pharmacovigilance après commercialisation sont limitées.
Symptômes: des surdosages relativement importants (200 mg et 105 mg/ jour pendant 3 jours, respectivement) ont été associés soit aux seuls symptômes fatigue, faiblesse et / ou diarrhée, soit à l’ absence de symptômes.
Dans les cas de surdosages inférieurs à 140 mg ou dont la dose est inconnue, les patients ont présenté des troubles du système nerveux central (confusion, sensation ébrieuse, somnolence, vertige, agitation, agressivité, hallucination et troubles de la marche) et / ou des troubles gastro-intestinaux (vomissement et diarrhée).
Dans le cas le plus extrême de surdosage, le patient a survécu à la prise orale totale de 2000 mg de mémantine et présenté des troubles du système nerveux central (10 jours de coma suivis d’ une diplopie et d’ une agitation).
Le patient a reçu un traitement symptomatique et des plasmaphérèses.
Le patient a guéri sans séquelles permanentes.
Dans un autre cas de surdosage important, le patient a également survécu et guéri.
Le patient avait reçu 400 mg de mémantine par voie orale.
Le patient a présenté des troubles du système nerveux central
Traitement:
En cas de surdosage, le traitement doit être symptomatique.
Aucun antidote spécifique en cas d’ intoxication ou de surdosage n’ est disponible.
Des moyens de prise en charge habituels pour éliminer la substance active tels que lavage gastrique, charbon activé (interruption d’ un potentiel cycle entéro-hépatique), acidification des urines, diurèse forcée doivent être utilisés en fonction des besoins.
En cas de signes et de symptômes d’ hyperstimulation générale du système nerveux central (SNC), un traitement symptomatique sous étroite surveillance doit être envisagé.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Autres médicaments anti-démence, code ATC:
N06DX01.
Il apparaît de plus en plus clairement que le dysfonctionnement de la neurotransmission glutamatergique, en particulier au niveau des récepteurs NMDA, contribue à la fois à l’ expression des symptômes et à la progression de la maladie dans la démence neurodégénérative.
La mémantine est un antagoniste voltage-dépendant non compétitif des récepteurs NMDA d’ affinité modérée.
Elle module les effets de taux élevés pathologiques de glutamate qui pourraient aboutir à un dysfonctionnement neuronal.
Etudes cliniques Une étude pivot en monothérapie dans une population de patients atteints de maladie d’ Alzheimer au stade modéré à sévère (score total du Mini Mental test [MMSE] de 3 à 14 au début de l’ étude) a inclus un total de 252 patients ambulatoires.
L’ étude a montré le bénéfice du traitement par la mémantine par rapport au placebo à 6 mois (analyse des cas observés pour la Clinician’ s Interview Based Impression of Change [CIBIC-plus]: p=0,025; l’ Alzheimer’ s Disease Cooperative Study-Activities of Daily Living [ADCS-ADLsev]: p=0,003; la Severe Impairment Battery [SIB]: p=0,002).
Une étude pivot en monothérapie dans le traitement de la maladie d’ Alzheimer au stade léger à modéré (score total MMSE de 10 à 22 au début de l’ étude) a inclus un total de 403 patients.
Les patients traités par la mémantine ont présenté, de façon statistiquement significative, un effet supérieur à celui observé chez les patients sous placebo sur les critères primaires:
Alzheimer’ s Disease Assessment Scale (ADAS-cog) (p=0,003) et CIBIC-plus (p=0,004) à la semaine 24 (LOCF − dernière observation reportée).
Dans une autre étude de monothérapie dans la maladie d’ Alzheimer au stade léger à modéré, un total de 470 patients (score total MMSE de 11 à 23 au début de l’ étude) ont été randomisés.
L’ analyse primaire définie de façon prospective n’ a pas permis de conclure à une différence statistiquement significative sur le critère primaire d’ efficacité à la semaine 24.
Une méta-analyse des patients atteints d’ une maladie d’ Alzheimer au stade modéré à sévère (score total MMSE < 20) issue de 6 études de phase III versus placebo sur une durée de 6 mois (incluant les études en monothérapie et les études chez des patients traités par inhibiteurs de l’ acétylcholinestérase à posologie stable) a montré un effet statistiquement significatif en faveur de la mémantine pour les domaines cognitif, global et fonctionnel.
Chez les patients pour lesquels une aggravation concomitante sur les trois domaines était identifiée, les résultats ont montré un effet statistiquement significatif de la mémantine sur la prévention de l’ aggravation, puisque 2 fois plus de patients sous placebo ont montré une aggravation dans les trois domaines par rapport à ceux traités par la mémantine (21% vs 11%, p < 0,0001).
14 5.2 Propriétés pharmacocinétiques
Absorption: la mémantine présente une biodisponibilité absolue d’ environ 100%.
Le Tmax se situe entre 3 et 8 heures.
Rien n’ indique que la prise de nourriture influe sur l’ absorption de mémantine.
Distribution: des doses quotidiennes de 20 mg aboutissent à des concentrations plasmatiques de mémantine à l’ état d’ équilibre comprises entre 70 et 150 ng/ ml (0,5 à 1 µmol) avec d’ importantes variations interindividuelles.
Avec des doses quotidiennes de 5 à 30 mg, on a calculé un rapport moyen de 0,52 entre le liquide céphalo-rachidien (LCR) et le sérum.
Le volume de distribution se situe autour de 10 l/ kg.
Environ 45% de la mémantine est liée aux protéines plasmatiques.
Métabolisme: chez l’ homme, environ 80% de la dose est présente sous forme inchangée.
Les principaux métabolites chez l’ homme sont le N-3,5-diméthyl-gludantan, le mélange isomère de 4- et 6-hydroxy-mémantine, et le 1-nitroso-3,5-diméthyl-adamantane.
Aucun de ces métabolites ne présente d’ activité antagoniste NMDA.
Aucun métabolisme catalysé par le cytochrome P 450 n’ a été détecté in vitro.
Dans une étude avec administration par voie orale de 14C-mémantine, 84% de la dose en moyenne a été retrouvée dans les 20 jours, dont plus de 99% par excrétion rénale.
Élimination:
La mémantine est éliminée de manière monoexponentielle avec une t½ terminal de 60 à 100 heures.
Chez les volontaires présentant une fonction rénale normale, la clairance totale (Cltot) s’ élève à 170 ml/ min/ 1,73 m2 et une partie de la clairance rénale totale se fait par sécrétion tubulaire.
Le taux d’ élimination rénale de la mémantine dans des urines alcalines peut être réduit d’ un facteur de 7 à 9 (voir rubrique 4.4).
L’ alcalinisation de l’ urine peut résulter de modifications radicales du régime alimentaire, par exemple du passage d’ un régime carné à un régime végétarien, ou de l’ ingestion massive de tampons gastriques alcalinisants.
Linéarité: les études chez des volontaires ont montré une pharmacocinétique linéaire dans l’ intervalle de dose allant de 10 à 40 mg.
Relation pharmacocinétique/ pharmacodynamie: avec une dose de mémantine de 20 mg par jour, les taux dans le LCR correspondent à la valeur ki (ki = constante d’ inhibition) de la mémantine, soit 0,5 µmol dans le cortex frontal humain.
5.3 Données de sécurité précliniques
Les études à court terme chez le rat ont montré que la mémantine, comme les autres antagonistes NMDA, induisait une vacuolisation neuronale et une nécrose (lésions d’ Olney) uniquement à des doses aboutissant à de très fortes concentrations sériques.
Une ataxie et d’ autres signes précliniques ont précédé la vacuolisation et la nécrose.
Étant donné que ces effets n’ ont pas été observés dans des études au long cours, ni chez les rongeurs, ni chez les non-rongeurs, la pertinence clinique de ces observations est inconnue.
Des modifications oculaires ont été observées de manière inconstante lors d’ études de toxicité à doses répétées chez les rongeurs et le chien, mais pas chez le singe.
Les examens ophtalmologiques spécifiques réalisés durant les études cliniques de la mémantine n’ ont révélé aucune modification oculaire.
Une phospholipidose dans les macrophages pulmonaires causée par l’ accumulation de mémantine dans les lysosomes a été observée chez les rongeurs.
Cet effet est connu pour d’ autres substances actives dotées de propriétés amphiphiliques cationiques.
Il existe peut-être un lien entre cette accumulation et la vacuolisation observée dans les poumons.
Cet effet a uniquement été observé à de fortes doses chez les rongeurs.
La pertinence clinique de ces observations est inconnue.
15 Aucune génotoxicité n’ a été observée suite aux études standards de la mémantine.
Aucun effet carcinogène n’ a été observé lors d’ études vie entière chez la souris et le rat.
La mémantine ne s’ est pas avérée tératogène chez le rat et le lapin, même à des doses materno-toxiques, et aucun effet indésirable de la mémantine sur la fertilité n’ a été relevé.
Chez le rat, un retard de croissance du fœ tus a été constaté à des niveaux d’ exposition identiques ou légèrement supérieurs à ceux utilisés chez l’ homme.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Sorbate de potassium Sorbitol E420 Eau purifiée
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
4 ans.
Après ouverture, utiliser le contenu du flacon sous 3 mois.
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas + 30ºC.
6.5 Nature et contenu de l’ emballage extérieur
Flacons en verre marron (classe hydrolytique III) avec compte-gouttes contenant 20, 50, 100 g ou 10 x 50 g de solution.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Pas d’ exigences particulières.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
H.
Lundbeck A/ S Ottiliavej 9, DK-2500 Valby Danemark
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 02/ 219/ 004-6 EU/ 1/ 02/ 219/ 013
16 9.
DATE DE PREMIÈRE AUTORISATION / DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
15/ 05/ 2002 Date du dernier renouvellement:
15/ 05/ 2007
10.
DATE DE MISE À JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site Internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
17 1.
DÉNOMINATION DU MÉDICAMENT
Ebixa 20 mg comprimés pelliculés.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé pelliculé contient 5 mg de chlorhydrate de mémantine, équivalent à 4,15 mg de mémantine base.
Chaque comprimé pelliculé contient 10 mg de chlorhydrate de mémantine, équivalent à 8,31 mg de mémantine base.
Chaque comprimé pelliculé contient 15 mg de chlorhydrate de mémantine, équivalent à 12,46 mg de mémantine base.
Chaque comprimé pelliculé contient 20 mg de chlorhydrate de mémantine, équivalent à 16,62 mg de mémantine base.
Excipients: chaque comprimé pelliculé de 10 mg contient 166 mg de lactose, voir rubrique 4.4.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimés pelliculés.
Les comprimés pelliculés de 5 mg sont blancs à blanc cassé, de forme oblongue ovale, portant l’ inscription « 5 » sur une face et l’ inscription « MEM » sur l’ autre face.
Les comprimés pelliculés de 10 mg sont blancs à blanc cassé, de forme oblongue conique selon l’ axe central, biconvexes, avec une ligne de section unique sur les deux faces.
Le comprimé peut être divisé en deux demi-doses égales.
Les comprimés pelliculés de 15 mg sont oranges à gris-orange, de forme oblongue ovale, portant l’ inscription « 15 » sur une face et l’ inscription « MEM » sur l’ autre face.
Les comprimés pelliculés de 20 mg sont rouge pâle à gris-rouge, de forme oblongue ovale, portant l’ inscription « 20 » sur une face et l’ inscription « MEM » sur l’ autre face.
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
Traitement des patients atteints d’ une forme modérée à sévère de la maladie d’ Alzheimer.
4.2 Posologie et mode d’ administration
Le traitement doit être initié et supervisé par un médecin entraîné au diagnostic et au traitement de la maladie d’ Alzheimer au stade démentiel.
Le traitement ne doit commencer qu’ avec l’ assurance de la disponibilité d’ un auxiliaire de soins qui surveillera régulièrement la prise du médicament par le patient.
Le diagnostic doit être établi selon les critères en vigueur.
Ebixa doit être administré une fois par jour, à la même heure chaque jour.
Les comprimés pelliculés peuvent être pris pendant ou en dehors des repas.
Adultes:
Progression posologique
Cette dose est ensuite augmentée progressivement au cours des 4 premières semaines, pour atteindre la dose d’ entretien recommandée, comme suit:
Semaine 1 (jours 1-7):
Le patient doit prendre un comprimé pelliculé de 5 mg par jour (comprimé blanc à blanc cassé, de forme oblongue ovale), pendant 7 jours.
Semaine 2 (jours 8-14):
Le patient doit prendre un comprimé pelliculé de 10 mg par jour (comprimé blanc à blanc cassé, de forme oblongue conique selon l’ axe central, biconvexe, avec une ligne de section unique sur les deux faces), pendant 7 jours.
Semaine 3 (jours 15-21):
Le patient doit prendre un comprimé pelliculé de 15 mg par jour (comprimé gris-orange, de forme oblongue ovale), pendant 7 jours.
Semaine 4 (jours 22-28):
Le patient doit prendre un comprimé pelliculé de 20 mg par jour (comprimé gris-rouge, de forme oblongue ovale), pendant 7 jours.
La dose maximale quotidienne est de 20 mg.
Dose d’ entretien
La dose d’ entretien recommandée est de 20 mg par jour.
Personnes âgées: sur la base des études cliniques, la dose recommandée pour les patients de plus de 65 ans est de 20 mg par jour (20 mg une fois par jour), comme décrit ci-dessus.
Enfants et adolescents:
Ebixa ne doit pas être utilisé chez l’ enfant de moins de 18 ans en raison d’ un manque de données concernant la sécurité et l’ efficacité.
Insuffisance rénale: chez les patients présentant une insuffisance rénale légère (clairance de la créatinine comprise entre 50 et 80 ml/ min), aucune adaptation posologique n’ est requise.
Chez les patients présentant une insuffisance rénale modérée (clairance de la créatinine comprise entre 30 et 49 ml/ min), la dose quotidienne doit être de 10 mg.
Si la tolérance est bonne après au moins 7 jours de traitement, la dose pourra être augmentée jusqu’ à 20 mg par jour en suivant le schéma de progression posologique habituel.
Chez les patients présentant une insuffisance rénale sévère (clairance de la créatinine comprise entre 5 et 29 ml/ min), la dose quotidienne doit être de 10 mg.
Insuffisance hépatique:
Chez les patients présentant une insuffisance hépatique légère à modérée (Child-Pugh A et Child-Pugh B), aucune adaptation posologique n’ est nécessaire.
Aucune donnée concernant l’ utilisation de la mémantine chez les patients présentant une insuffisance hépatique sévère n’ est disponible.
L'administration d’ Ebixa n’ est pas recommandée chez ce type de patients.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
4.4 Mises en garde spéciales et précautions d’ emploi
La prudence est recommandée chez les patients épileptiques, ayant des antécédents de convulsions ou chez les patients présentant des facteurs de risque d'épilepsie.
19 L’ association aux antagonistes NMDA (N-méthyl-D-aspartate) tels que l’ amantadine, la kétamine ou le dextrométhorphane doit être évitée.
Ces composés agissent au niveau des mêmes récepteurs que la mémantine et, par conséquent, les effets indésirables (essentiellement liés au système nerveux central, SNC) peuvent être plus fréquents ou plus prononcés (voir rubrique 4.5).
Certains facteurs susceptibles d’ augmenter le pH de l’ urine (voir « Élimination », à la rubrique 5.2) peuvent exiger une surveillance étroite du patient.
Ces facteurs incluent des modifications radicales du régime alimentaire, par exemple le passage d’ un régime carné à un régime végétarien ou l’ ingestion massive de tampons gastriques alcalinisants.
Le pH de l’ urine peut également être élevé lors d’ états d’ acidose tubulaire rénale (ATR) ou d’ infection urinaire sévère à Proteus.
Dans la majorité des essais cliniques, les patients avec infarctus du myocarde récent, insuffisance cardiaque congestive non compensée (NYHA III-IV) ou hypertension artérielle non contrôlée étaient exclus.
Par conséquent, les données disponibles sont limitées et les patients présentant ces pathologies doivent être étroitement surveillés.
Excipients: les comprimés de 10 mg contiennent du lactose monohydraté.
Les patients présentant une intolérance au galactose, un déficit en lactase de Lapp ou un syndrome de malabsorption du glucose et du galactose (maladies héréditaires rares) ne doivent pas prendre ce médicament.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Étant donné les effets pharmacologiques et le mode d’ action de la mémantine, les interactions suivantes sont possibles:
• Le mode d’ action suggère que les effets de la L-dopa, des agonistes dopaminergiques et des anticholinergiques peuvent être augmentés par un traitement associé avec des antagonistes NMDA tels que la mémantine.
Les effets des barbituriques et des neuroleptiques peuvent être diminués.
L’ association de mémantine aux agents antispastiques dantrolène ou baclofène peut modifier leurs effets et un ajustement posologique de ces produits peut s’ avérer nécessaire. • L’ association de mémantine et d’ amantadine doit être évitée en raison du risque de psychose pharmacotoxique.
Les deux composés sont des antagonistes NMDA chimiquement proches.
C’ est peut-être également le cas de la kétamine et du dextrométhorphane (voir rubrique 4.4).
Il existe un cas publié concernant aussi un possible risque de l’ association mémantine et phénytoïne. • D’ autres substances actives telles que cimétidine, ranitidine, procaïnamide, quinidine, quinine et nicotine qui utilisent le même système de transport cationique rénal que l’ amantadine risquent également une interaction avec la mémantine aboutissant à une possible augmentation des taux plasmatiques. • Il existe un risque de réduction des taux plasmatiques d'hydrochlorothiazide (HCT) lorsque la mémantine est administrée avec l'HCT ou toute association en contenant. • Lors du suivi de pharmacovigilance après commercialisation, des cas isolés d’ augmentation de l’ INR (Rapport Normalisé International) ont été rapportés chez des patients traités de façon concomitante avec la warfarine.
Bien qu’ aucun lien de causalité n’ ait été établi, une surveillance étroite du taux de prothrombine ou de l'INR est recommandée chez les patients traités de façon concomitante avec des anticoagulants oraux.
Dans des études de pharmacocinétique (PK) à dose unique chez des sujets sains jeunes, aucune interaction significative entre substances actives n’ a été observée entre la mémantine et l’ association glibenclamide/ metformine ou le donépézil.
Dans une étude clinique chez des sujets sains jeunes, aucun effet significatif de la mémantine sur la pharmacocinétique de la galantamine n’ a été observé.
In vitro la mémantine n’ a pas inhibé CYP 1A2, 2A6, 2C9, 2D6, 2E1, 3A, la flavine monooxygénase, l’ hydrolase époxyde ou la sulfatation.
20 4.6 Grossesse et allaitement
Pour la mémantine, aucune donnée clinique sur les grossesses exposées n’ est disponible.
Les études chez l’ animal indiquent un potentiel de réduction du développement intra-utérin à des niveaux d’ exposition identiques ou légèrement supérieurs à l’ exposition humaine (voir rubrique 5.3).
Le risque demeure inconnu pour l’ être humain.
La mémantine ne doit pas être utilisée durant la grossesse, sauf cas de nécessité absolue.
Il n’ a pas été établi si la mémantine est excrétée dans le lait maternel humain mais, étant donné la lipophilie de la substance, le passage est probable.
Il est déconseillé aux femmes prenant de la mémantine d’ allaiter.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Une maladie d’ Alzheimer modérée à sévère a généralement un impact important sur l’ aptitude à conduire des véhicules et à utiliser des machines.
De plus, Ebixa exerce une influence mineure à modérée sur l’ aptitude à conduire des véhicules et à utiliser des machines, les patients ambulatoires doivent donc être avertis de prendre des précautions particulières.
4.8 Effets indésirables
Au cours des essais cliniques dans la démence légère à sévère ayant inclus 1784 patients traités par Ebixa et 1595 patients sous placebo, la fréquence globale des évènements indésirables pour Ebixa ne différait pas de celle du placebo; les évènements indésirables étaient en général d’ intensité légère à modérée.
Les évènements indésirables les plus fréquents avec une incidence supérieure dans le groupe Ebixa par rapport au groupe placebo ont été: sensations vertigineuses (6,3% vs 5,6%, respectivement), céphalée (5,2% vs 3,9%), constipation (4,6% vs 2,6%), somnolence (3,4% vs 2,2%) et hypertension (4,1% vs 2,8%).
Les effets indésirables dans le tableau ci-dessous ont été recueillis au cours des essais cliniques avec Ebixa et depuis sa commercialisation.
Au sein de chaque groupe de fréquence, les effets indésirables sont présentés suivant un ordre décroissant de gravité.
Les effets indésirables sont classés par classes systèmes organes en appliquant les conventions suivantes: très fréquent (≥ 1/ 10), fréquent (≥ 1/ 100, < 1/ 10), peu fréquent (≥ 1/ 1 000, < 1/ 100), rare (≥ 1/ 10 000, < 1/ 1 000), très rare (< 1/ 10 000), fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
Affections cardiaques Affections du système nerveux central
Peu fréquent Fréquent Peu fréquent Très rare
Insuffisance cardiaque Sensations vertigineuses Troubles de la marche Convulsions
Affections gastro-intestinales
Fréquent Peu fréquent Fréquence indéterminée
Constipation Vomissements Pancréatite²
Infections et infestations Affections vasculaires
Peu fréquent Fréquent Peu fréquent
Infections fongiques Hypertension Thrombose veineuse / thromboembolisme
Troubles généraux et anomalies au site d’ administration Affections psychiatriques
Fréquent Peu fréquent Fréquent Peu fréquent Peu fréquent Fréquence indéterminée
Céphalée Fatigue Somnolence Confusion Hallucinations¹ Réactions psychotiques²
21 ¹ Les hallucinations ont été observées principalement chez les patients au stade sévère de la maladie d’ Alzheimer.
² Cas isolés rapportés au cours du suivi de pharmacovigilance.
La maladie d’ Alzheimer a été associée à des cas de dépression, d’ idées suicidaires et de suicide.
Lors du suivi de pharmacovigilance après commercialisation, ces évènements ont été rapportés chez des patients traités par Ebixa.
4.9 Surdosage
Les données concernant le surdosage au cours des essais cliniques et du suivi de pharmacovigilance après commercialisation sont limitées.
Symptômes: des surdosages relativement importants (200 mg et 105 mg/ jour pendant 3 jours, respectivement) ont été associés soit aux seuls symptômes fatigue, faiblesse et / ou diarrhée, soit à l’ absence de symptômes.
Dans les cas de surdosages inférieurs à 140 mg ou dont la dose est inconnue, les patients ont présenté des troubles du système nerveux central (confusion, sensation ébrieuse, somnolence, vertige, agitation, agressivité, hallucination et troubles de la marche) et / ou des troubles gastro-intestinaux (vomissement et diarrhée).
Dans le cas le plus extrême de surdosage, le patient a survécu à la prise orale totale de 2000 mg de mémantine et présenté des troubles du système nerveux central (10 jours de coma suivis d’ une diplopie et d’ une agitation).
Le patient a reçu un traitement symptomatique et des plasmaphérèses.
Le patient a guéri sans séquelles permanentes.
Dans un autre cas de surdosage important, le patient a également survécu et guéri.
Le patient avait reçu 400 mg de mémantine par voie orale.
Le patient a présenté des troubles du système nerveux central tels qu’ hyperactivité motrice, psychose, hallucinations visuelles, état proconvulsif, somnolence, stupeur et perte de connaissance.
Traitement:
En cas de surdosage, le traitement doit être symptomatique.
Aucun antidote spécifique en cas d’ intoxication ou de surdosage n’ est disponible.
Des moyens de prise en charge habituels pour éliminer la substance active tels que lavage gastrique, charbon activé (interruption d’ un potentiel cycle entéro-hépatique), acidification des urines, diurèse forcée doivent être utilisés en fonction des besoins.
En cas de signes et de symptômes d’ hyperstimulation générale du système nerveux central (SNC), un traitement symptomatique sous étroite surveillance doit être envisagé.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Autres médicaments anti-démence, code ATC:
N06DX01.
Il apparaît de plus en plus clairement que le dysfonctionnement de la neurotransmission glutamatergique, en particulier au niveau des récepteurs NMDA, contribue à la fois à l’ expression des symptômes et à la progression de la maladie dans la démence neurodégénérative.
La mémantine est un antagoniste voltage-dépendant non compétitif des récepteurs NMDA d’ affinité modérée.
Elle module les effets de taux élevés pathologiques de glutamate qui pourraient aboutir à un dysfonctionnement neuronal.
Etudes cliniques Une étude pivot en monothérapie dans une population de patients atteints de maladie d’ Alzheimer au stade modéré à sévère (score total du Mini Mental test [MMSE] de 3 à 14 au début de l’ étude) a inclus un total de 252 patients ambulatoires.
L’ étude a montré le bénéfice du traitement par la mémantine par
22 rapport au placebo à 6 mois (analyse des cas observés pour la Clinician’ s Interview Based Impression of Change [CIBIC-plus]: p=0,025; l’ Alzheimer’ s Disease Cooperative Study-Activities of Daily Living [ADCS-ADLsev]: p=0,003; la Severe Impairment Battery [SIB]: p=0,002).
Une étude pivot en monothérapie dans le traitement de la maladie d’ Alzheimer au stade léger à modéré (score total MMSE de 10 à 22 au début de l’ étude) a inclus un total de 403 patients.
Les patients traités par la mémantine ont présenté, de façon statistiquement significative, un effet supérieur à celui observé chez les patients sous placebo sur les critères primaires:
Alzheimer’ s Disease Assessment Scale (ADAS-cog) (p=0,003) et CIBIC-plus (p=0,004) à la semaine 24 (LOCF − dernière observation reportée).
Dans une autre étude de monothérapie dans la maladie d’ Alzheimer au stade léger à modéré, un total de 470 patients (score total MMSE de 11 à 23 au début de l’ étude) ont été randomisés.
L’ analyse primaire définie de façon prospective n’ a pas permis de conclure à une différence statistiquement significative sur le critère primaire d’ efficacité à la semaine 24.
Une méta-analyse des patients atteints d’ une maladie d’ Alzheimer au stade modéré à sévère (score total MMSE < 20) issue de 6 études de phase III versus placebo sur une durée de 6 mois (incluant les études en monothérapie et les études chez des patients traités par inhibiteurs de l’ acétylcholinestérase à posologie stable) a montré un effet statistiquement significatif en faveur de la mémantine pour les domaines cognitif, global et fonctionnel.
Chez les patients pour lesquels une aggravation concomitante sur les trois domaines était identifiée, les résultats ont montré un effet statistiquement significatif de la mémantine sur la prévention de l’ aggravation, puisque 2 fois plus de patients sous placebo ont montré une aggravation dans les trois domaines par rapport à ceux traités par la mémantine (21% vs 11%, p < 0,0001).
5.2 Propriétés pharmacocinétiques
Absorption: la mémantine présente une biodisponibilité absolue d’ environ 100%.
Le Tmax se situe entre 3 et 8 heures.
Rien n’ indique que la prise de nourriture influe sur l’ absorption de mémantine.
Distribution: des doses quotidiennes de 20 mg aboutissent à des concentrations plasmatiques de mémantine à l’ état d’ équilibre comprises entre 70 et 150 ng/ ml (0,5 à 1 µmol) avec d’ importantes variations interindividuelles.
Avec des doses quotidiennes de 5 à 30 mg, on a calculé un rapport moyen de 0,52 entre le liquide céphalo-rachidien (LCR) et le sérum.
Le volume de distribution se situe autour de 10 l/ kg.
Environ 45% de la mémantine est liée aux protéines plasmatiques.
Métabolisme: chez l’ homme, environ 80% de la dose est présente sous forme inchangée.
Les principaux métabolites chez l’ homme sont le N-3,5-diméthyl-gludantan, le mélange isomère de 4- et 6-hydroxy-mémantine, et le 1-nitroso-3,5-diméthyl-adamantane.
Aucun de ces métabolites ne présente d’ activité antagoniste NMDA.
Aucun métabolisme catalysé par le cytochrome P 450 n’ a été détecté in vitro.
Dans une étude avec administration par voie orale de 14C-mémantine, 84% de la dose en moyenne a été retrouvée dans les 20 jours, dont plus de 99% par excrétion rénale.
Élimination: la mémantine est éliminée de manière monoexponentielle avec un t½ terminal de 60 à 100 heures.
Chez les volontaires présentant une fonction rénale normale, la clairance totale (Cltot) s’ élève à 170 ml/ min/ 1,73 m2 et une partie de la clairance rénale totale se fait par sécrétion tubulaire.
La clairance rénale fait également intervenir une réabsorption tubulaire, probablement par l’ intermédiaire des protéines assurant le transport des cations.
Le taux d’ élimination rénale de la mémantine dans des urines alcalines peut être réduit d’ un facteur de 7 à 9 (voir rubrique 4.4).
L’ alcalinisation de l’ urine peut résulter de modifications radicales du régime alimentaire, par exemple du passage d’ un régime carné à un régime végétarien, ou de l’ ingestion massive de tampons gastriques alcalinisants.
Linéarité: les études chez des volontaires ont montré une pharmacocinétique linéaire dans l’ intervalle de dose allant de 10 à 40 mg.
23 Relation pharmacocinétique/ pharmacodynamie: avec une dose de mémantine de 20 mg par jour, les taux dans le LCR correspondent à la valeur ki (ki = constante d’ inhibition) de la mémantine, soit 0,5 µmol dans le cortex frontal humain.
5.3 Données de sécurité précliniques
Les études à court terme chez le rat ont montré que la mémantine, comme les autres antagonistes NMDA, induisait une vacuolisation neuronale et une nécrose (lésions d’ Olney) uniquement à des doses aboutissant à de très fortes concentrations sériques.
Une ataxie et d’ autres signes précliniques ont précédé la vacuolisation et la nécrose.
Étant donné que ces effets n’ ont pas été observés dans des études au long cours, ni chez les rongeurs, ni chez les non-rongeurs, la pertinence clinique de ces observations est inconnue.
Des modifications oculaires ont été observées de manière inconstante lors d’ études de toxicité à doses répétées chez les rongeurs et le chien, mais pas chez le singe.
Les examens ophtalmologiques spécifiques réalisés durant les études cliniques de la mémantine n’ ont révélé aucune modification oculaire.
Une phospholipidose dans les macrophages pulmonaires causée par l’ accumulation de mémantine dans les lysosomes a été observée chez les rongeurs.
Cet effet est connu pour d’ autres substances actives dotées de propriétés amphiphiliques cationiques.
Il existe peut-être un lien entre cette accumulation et la vacuolisation observée dans les poumons.
Cet effet a uniquement été observé à de fortes doses chez les rongeurs.
La pertinence clinique de ces observations est inconnue.
Aucune génotoxicité n’ a été observée suite aux études standards de la mémantine.
Aucun effet carcinogène n’ a été observé lors d’ études vie entière chez la souris et le rat.
La mémantine ne s’ est pas avérée tératogène chez le rat et le lapin, même à des doses materno-toxiques, et aucun effet indésirable de la mémantine sur la fertilité n’ a été relevé.
Chez le rat, un retard de croissance du fœ tus a été constaté à des niveaux d’ exposition identiques ou légèrement supérieurs à ceux utilisés chez l’ homme.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Cellulose microcristalline Croscarmellose sodique Silice colloïdale anhydre Stéarate de magnésium
Hypromellose Macrogol 400 Dioxyde de titane (E171)
Oxyde de fer rouge et jaune (E172)
Lactose monohydraté Cellulose microcristalline Silice colloïdale anhydre Talc Stéarate de magnésium
Copolymère d’ acide méthacrylique - acrylate d’ éthyle (1:1) Sulfate sodique de lauryle Polysorbate 80 Talc Triacétine Émulsion de siméthicone
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
4 ans.
6.4 Précautions particulières de conservation
Pas de précautions particulières de conservation.
6.5 Nature et contenu de l’ emballage extérieur
Chaque boîte contient 28 comprimés pelliculés présentés dans 4 plaquettes thermoformées en PVDC/ PE/ PVC/ Al ou PP/ Al, comprenant 7 comprimés pelliculés de 5 mg, 7 comprimés pelliculés de 10 mg, 7 comprimés pelliculés de 15 mg et 7 comprimés pelliculés de 20 mg.
6.6 Précautions particulières d’ élimination
Pas d’ exigences particulières.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
H.
Lundbeck A/ S Ottiliavej 9, DK-2500 Valby Danemark
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 02/ 219/ 035 EU/ 1/ 02/ 219/ 049
9.
DATE DE PREMIÈRE AUTORISATION / DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
08/ 05/ 2008 Date du dernier renouvellement:
25 10.
DATE DE MISE À JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site Internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
26 1.
DÉNOMINATION DU MÉDICAMENT
Ebixa 20 mg comprimés pelliculés.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé pelliculé contient 20 mg de chlorhydrate de mémantine équivalent à 16,62 mg de mémantine base).
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimés pelliculés.
Comprimés pelliculés rouge pâle à gris-rouge, de forme oblongue ovale, portant l’ inscription « 20 » sur une face et l’ inscription « MEM » sur l’ autre face.
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
Traitement des patients atteints d’ une forme modérée à sévère de la maladie d’ Alzheimer.
4.2 Posologie et mode d’ administration
Le traitement doit être initié et supervisé par un médecin entraîné au diagnostic et au traitement de la maladie d’ Alzheimer au stade démentiel.
Le traitement ne doit commencer qu’ avec l’ assurance de la disponibilité d’ un auxiliaire de soins qui surveillera régulièrement la prise du médicament par le patient.
Le diagnostic doit être établi selon les critères en vigueur.
Ebixa doit être administré une fois par jour, à la même heure chaque jour.
Les comprimés pelliculés peuvent être pris pendant ou en dehors des repas.
Adultes:
Progression posologique
La dose maximale recommandée est de 20 mg par jour.
Pour réduire le risque d’ effets indésirables, cette dose est atteinte par une progression posologique de 5 mg par semaine au cours des trois premières semaines, comme indiqué ci-dessous.
Semaine 1 (jours 1-7):
Le patient doit prendre un comprimé pelliculé de 5 mg par jour, pendant 7 jours.
Semaine 2 (jours 8-14):
Le patient doit prendre un comprimé pelliculé de 10 mg par jour, pendant 7 jours.
Semaine 3 (jours 15-21):
Le patient doit prendre un comprimé pelliculé de 15 mg par jour, pendant 7 jours.
À partir de la semaine 4:
Le patient doit prendre un comprimé pelliculé de 20 mg par jour.
Dose d’ entretien
27 La dose d’ entretien recommandée est de 20 mg par jour.
Personnes âgées: sur la base des études cliniques, la dose recommandée pour les patients de plus de 65 ans est de 20 mg par jour, comme décrit ci-dessus.
Enfants et adolescents:
Ebixa ne doit pas être utilisé chez l’ enfant de moins de 18 ans en raison d’ un manque de données concernant la sécurité et l’ efficacité.
Insuffisance rénale: chez les patients présentant une insuffisance rénale légère (clairance de la créatinine comprise entre 50 et 80 ml/ min), aucune adaptation posologique n’ est requise.
Chez les patients présentant une insuffisance rénale modérée (clairance de la créatinine comprise entre 30 et 49 ml/ min), la dose quotidienne doit être de 10 mg.
Si la tolérance est bonne après au moins 7 jours de traitement, la dose pourra être augmentée jusqu’ à 20 mg par jour en suivant le schéma de progression posologique habituel.
Chez les patients présentant une insuffisance rénale sévère (clairance de la créatinine comprise entre 5 et 29 ml/ min), la dose quotidienne doit être de 10 mg.
Insuffisance hépatique:
Chez les patients présentant une insuffisance hépatique légère à modérée (Child-Pugh A et Child-Pugh B), aucune adaptation posologique n’ est nécessaire.
Aucune donnée concernant l’ utilisation de la mémantine chez les patients présentant une insuffisance hépatique sévère n’ est disponible.
L’ administration d’ Ebixa n’ est pas recommandée chez ce type de patients.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
4.4 Mises en garde spéciales et précautions d’ emploi
La prudence est recommandée chez les patients épileptiques, ayant des antécédents de convulsions ou chez les patients présentant des facteurs de risque d'épilepsie.
L’ association aux antagonistes NMDA (N-méthyl-D-aspartate) tels que l’ amantadine, la kétamine ou le dextrométhorphane doit être évitée.
Ces composés agissent au niveau des mêmes récepteurs que la mémantine et, par conséquent, les effets indésirables (essentiellement liés au système nerveux central, SNC) peuvent être plus fréquents ou plus prononcés (voir rubrique 4.5).
Certains facteurs susceptibles d’ augmenter le pH de l’ urine (voir « Élimination », à la rubrique 5.2) peuvent exiger une surveillance étroite du patient.
Ces facteurs incluent des modifications radicales du régime alimentaire, par exemple le passage d’ un régime carné à un régime végétarien ou l’ ingestion massive de tampons gastriques alcalinisants.
Le pH de l’ urine peut également être élevé lors d’ états d’ acidose tubulaire rénale (ATR) ou d’ infection urinaire sévère à Proteus.
Dans la majorité des essais cliniques, les patients avec infarctus du myocarde récent, insuffisance cardiaque congestive non compensée (NYHA III-IV) ou hypertension artérielle non contrôlée étaient exclus.
Par conséquent, les données disponibles sont limitées et les patients présentant ces pathologies doivent être étroitement surveillés.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Étant donné les effets pharmacologiques et le mode d’ action de la mémantine, les interactions suivantes sont possibles:
• Le mode d’ action suggère que les effets de la L-dopa, des agonistes dopaminergiques et des anticholinergiques peuvent être augmentés par un traitement associé avec des antagonistes NMDA tels que la mémantine.
Les effets des barbituriques et des neuroleptiques peuvent être diminués.
28 • L’ association de mémantine et d’ amantadine doit être évitée en raison du risque de psychose pharmacotoxique.
Les deux composés sont des antagonistes NMDA chimiquement proches.
C’ est peut-être également le cas de la kétamine et du dextrométhorphane (voir rubrique 4.4).
Il existe un cas publié concernant aussi un possible risque de l’ association mémantine et phénytoïne. • D’ autres substances actives telles que cimétidine, ranitidine, procaïnamide, quinidine, quinine et nicotine qui utilisent le même système de transport cationique rénal que l’ amantadine risquent également une interaction avec la mémantine aboutissant à une possible augmentation des taux plasmatiques. • Il existe un risque de réduction des taux plasmatiques d'hydrochlorothiazide (HCT) lorsque la mémantine est administrée avec l'HCT ou toute association en contenant. • Lors du suivi de pharmacovigilance après commercialisation, des cas isolés d’ augmentation de l’ INR (Rapport Normalisé International) ont été rapportés chez des patients traités de façon concomitante avec la warfarine.
Bien qu’ aucun lien de causalité n’ ait été établi, une surveillance étroite du taux de prothrombine ou de l'INR est recommandée chez les patients traités de façon concomitante avec des anticoagulants oraux.
Dans des études de pharmacocinétique (PK) à dose unique chez des sujets sains jeunes, aucune interaction significative entre substances actives n’ a été observée entre la mémantine et l’ association glibenclamide/ metformine ou le donépézil.
Dans une étude clinique chez des sujets sains jeunes, aucun effet significatif de la mémantine sur la pharmacocinétique de la galantamine n’ a été observé.
In vitro la mémantine n’ a pas inhibé CYP 1A2, 2A6, 2C9, 2D6, 2E1, 3A, la flavine monooxygénase, l’ hydrolase époxyde ou la sulfatation.
4.6 Grossesse et allaitement
Pour la mémantine, aucune donnée clinique sur les grossesses exposées n’ est disponible.
Les études chez l’ animal indiquent un potentiel de réduction du développement intra-utérin à des niveaux d’ exposition identiques ou légèrement supérieurs à l’ exposition humaine (voir rubrique 5.3).
Le risque demeure inconnu pour l’ être humain.
La mémantine ne doit pas être utilisée durant la grossesse, sauf cas de nécessité absolue.
Il n’ a pas été établi si la mémantine est excrétée dans le lait maternel humain mais, étant donné la lipophilie de la substance, le passage est probable.
Il est déconseillé aux femmes prenant de la mémantine d’ allaiter.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Une maladie d’ Alzheimer modérée à sévère a généralement un impact important sur l’ aptitude à conduire des véhicules et à utiliser des machines.
De plus, Ebixa exerce une influence mineure à modérée sur l’ aptitude à conduire des véhicules et à utiliser des machines, les patients ambulatoires doivent donc être avertis de prendre des précautions particulières.
4.8 Effets indésirables
Au cours des essais cliniques dans la démence légère à sévère ayant inclus 1784 patients traités par Ebixa et 1595 patients sous placebo, la fréquence globale des évènements indésirables pour Ebixa ne différait pas de celle du placebo; les évènements indésirables étaient en général d’ intensité légère à modérée.
Les évènements indésirables les plus fréquents avec une incidence supérieure dans le groupe Ebixa par rapport au groupe placebo ont été: sensations vertigineuses (6,3% vs 5,6%, respectivement), céphalée (5,2% vs 3,9%), constipation (4,6% vs 2,6%), somnolence (3,4% vs 2,2%) et hypertension (4,1% vs 2,8%).
29 Les effets indésirables dans le tableau ci-dessous ont été recueillis au cours des essais cliniques avec Ebixa et depuis sa commercialisation.
Au sein de chaque groupe de fréquence, les effets indésirables sont présentés suivant un ordre décroissant de gravité.
Les effets indésirables sont classés par classes systèmes organes en appliquant les conventions suivantes: très fréquent (≥ 1/ 10), fréquent (≥ 1/ 100, < 1/ 10), peu fréquent (≥ 1/ 1 000, < 1/ 100), rare (≥ 1/ 10 000, < 1/ 1 000), très rare (< 1/ 10 000), fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
Affections cardiaques Affections du système nerveux central
Peu fréquent Fréquent Peu fréquent Très rare
Insuffisance cardiaque Sensations vertigineuses Troubles de la marche Convulsions
Affections gastro-intestinales
Fréquent Peu fréquent Fréquence indéterminée
Constipation Vomissements Pancréatite²
Infections et infestations Affections vasculaires
Peu fréquent Fréquent Peu fréquent
Infections fongiques Hypertension Thrombose veineuse / thromboembolisme
Troubles généraux et anomalies au site d’ administration Affections psychiatriques
Fréquent Peu fréquent Fréquent Peu fréquent Peu fréquent Fréquence indéterminée
Céphalée Fatigue Somnolence Confusion Hallucinations¹ Réactions psychotiques²
¹ Les hallucinations ont été observées principalement chez les patients au stade sévère de la maladie d’ Alzheimer.
² Cas isolés rapportés au cours du suivi de pharmacovigilance.
La maladie d’ Alzheimer a été associée à des cas de dépression, d’ idées suicidaires et de suicide.
Lors du suivi de pharmacovigilance après commercialisation, ces évènements ont été rapportés chez des patients traités par Ebixa.
4.9 Surdosage
Les données concernant le surdosage au cours des essais cliniques et du suivi de pharmacovigilance après commercialisation sont limitées.
Symptômes: des surdosages relativement importants (200 mg et 105 mg/ jour pendant 3 jours, respectivement) ont été associés soit aux seuls symptômes fatigue, faiblesse et / ou diarrhée, soit à l’ absence de symptômes.
Dans les cas de surdosages inférieurs à 140 mg ou dont la dose est inconnue, les patients ont présenté des troubles du système nerveux central (confusion, sensation ébrieuse, somnolence, vertige, agitation, agressivité, hallucination et troubles de la marche) et / ou des troubles gastro-intestinaux (vomissement et diarrhée).
Dans le cas le plus extrême de surdosage, le patient a survécu à la prise orale totale de 2000 mg de mémantine et présenté des troubles du système nerveux central (10 jours de coma suivis d’ une diplopie et d’ une agitation).
Le patient a reçu un traitement symptomatique et des plasmaphérèses.
Le patient a guéri sans séquelles permanentes.
Dans un autre cas de surdosage important, le patient a également survécu et guéri.
Le patient avait reçu 400 mg de mémantine par voie orale.
Le patient a présenté des troubles du système nerveux central tels qu’ hyperactivité motrice, psychose, hallucinations visuelles, état proconvulsif, somnolence, stupeur et perte de connaissance.
30 Traitement:
En cas de surdosage, le traitement doit être symptomatique.
Aucun antidote spécifique en cas d’ intoxication ou de surdosage n’ est disponible.
Des moyens de prise en charge habituels pour éliminer la substance active tels que lavage gastrique, charbon activé (interruption d’ un potentiel cycle entéro-hépatique), acidification des urines, diurèse forcée doivent être utilisés en fonction des besoins.
En cas de signes et de symptômes d’ hyperstimulation générale du système nerveux central (SNC), un traitement symptomatique sous étroite surveillance doit être envisagé.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Autres médicaments anti-démence, code ATC:
N06DX01.
Il apparaît de plus en plus clairement que le dysfonctionnement de la neurotransmission glutamatergique, en particulier au niveau des récepteurs NMDA, contribue à la fois à l’ expression des symptômes et à la progression de la maladie dans la démence neurodégénérative.
La mémantine est un antagoniste voltage-dépendant non compétitif des récepteurs NMDA d’ affinité modérée.
Elle module les effets de taux élevés pathologiques de glutamate qui pourraient aboutir à un dysfonctionnement neuronal.
Etudes cliniques Une étude pivot en monothérapie dans une population de patients atteints de maladie d’ Alzheimer au stade modéré à sévère (score total du Mini Mental test [MMSE] de 3 à 14 au début de l’ étude) a inclus un total de 252 patients ambulatoires.
L’ étude a montré le bénéfice du traitement par la mémantine par rapport au placebo à 6 mois (analyse des cas observés pour la Clinician’ s Interview Based Impression of Change [CIBIC-plus]: p=0,025; l’ Alzheimer’ s Disease Cooperative Study-Activities of Daily Living [ADCS-ADLsev]: p=0,003; la Severe Impairment Battery [SIB]: p=0,002).
Une étude pivot en monothérapie dans le traitement de la maladie d’ Alzheimer au stade léger à modéré (score total MMSE de 10 à 22 au début de l’ étude) a inclus un total de 403 patients.
Les patients traités par la mémantine ont présenté, de façon statistiquement significative, un effet supérieur à celui observé chez les patients sous placebo sur les critères primaires:
Alzheimer’ s Disease Assessment Scale (ADAS-cog) (p=0,003) et CIBIC-plus (p=0,004) à la semaine 24 (LOCF − dernière observation reportée).
Dans une autre étude de monothérapie dans la maladie d’ Alzheimer au stade léger à modéré, un total de 470 patients (score total MMSE de 11 à 23 au début de l’ étude) ont été randomisés.
L’ analyse primaire définie de façon prospective n’ a pas permis de conclure à une différence statistiquement significative sur le critère primaire d’ efficacité à la semaine 24.
Une méta-analyse des patients atteints d’ une maladie d’ Alzheimer au stade modéré à sévère (score total MMSE < 20) issue de 6 études de phase III versus placebo sur une durée de 6 mois (incluant les études en monothérapie et les études chez des patients traités par inhibiteurs de l’ acétylcholinestérase à posologie stable) a montré un effet statistiquement significatif en faveur de la mémantine pour les domaines cognitif, global et fonctionnel.
Chez les patients pour lesquels une aggravation concomitante sur les trois domaines était identifiée, les résultats ont montré un effet statistiquement significatif de la mémantine sur la prévention de l’ aggravation, puisque 2 fois plus de patients sous placebo ont montré une aggravation dans les trois domaines par rapport à ceux traités par la mémantine (21% vs 11%, p < 0,0001).
5.2 Propriétés pharmacocinétiques
Absorption: la mémantine présente une biodisponibilité absolue d’ environ 100%.
Le Tmax se situe entre 3 et 8 heures.
Rien n’ indique que la prise de nourriture influe sur l’ absorption de mémantine.
31 Distribution: des doses quotidiennes de 20 mg aboutissent à des concentrations plasmatiques de mémantine à l’ état d’ équilibre comprises entre 70 et 150 ng/ ml (0,5 à 1 µmol) avec d’ importantes variations interindividuelles.
Avec des doses quotidiennes de 5 à 30 mg, on a calculé un rapport moyen de 0,52 entre le liquide céphalo-rachidien (LCR) et le sérum.
Le volume de distribution se situe autour de 10 l/ kg.
Environ 45% de la mémantine est liée aux protéines plasmatiques.
Métabolisme: chez l’ homme, environ 80% de la dose est présente sous forme inchangée.
Les principaux métabolites chez l’ homme sont le N-3,5-diméthyl-gludantan, le mélange isomère de 4- et 6-hydroxy-mémantine, et le 1-nitroso-3,5-diméthyl-adamantane.
Aucun de ces métabolites ne présente d’ activité antagoniste NMDA.
Aucun métabolisme catalysé par le cytochrome P 450 n’ a été détecté in vitro.
Dans une étude avec administration par voie orale de 14C-mémantine, 84% de la dose en moyenne a été retrouvée dans les 20 jours, dont plus de 99% par excrétion rénale.
Élimination: la mémantine est éliminée de manière monoexponentielle avec un t½ terminal de 60 à 100 heures.
Chez les volontaires présentant une fonction rénale normale, la clairance totale (Cltot) s’ élève à 170 ml/ min/ 1,73 m2 et une partie de la clairance rénale totale se fait par sécrétion tubulaire.
La clairance rénale fait également intervenir une réabsorption tubulaire, probablement par l’ intermédiaire des protéines assurant le transport des cations.
Le taux d’ élimination rénale de la mémantine dans des urines alcalines peut être réduit d’ un facteur de 7 à 9 (voir rubrique 4.4).
L’ alcalinisation de l’ urine peut résulter de modifications radicales du régime alimentaire, par exemple du passage d’ un régime carné à un régime végétarien, ou de l’ ingestion massive de tampons gastriques alcalinisants.
Linéarité: les études chez des volontaires ont montré une pharmacocinétique linéaire dans l’ intervalle de dose allant de 10 à 40 mg.
Relation pharmacocinétique/ pharmacodynamie: avec une dose de mémantine de 20 mg par jour, les taux dans le LCR correspondent à la valeur ki (ki = constante d’ inhibition) de la mémantine, soit 0,5 µmol dans le cortex frontal humain.
5.3 Données de sécurité précliniques
Les études à court terme chez le rat ont montré que la mémantine, comme les autres antagonistes NMDA, induisait une vacuolisation neuronale et une nécrose (lésions d’ Olney) uniquement à des doses aboutissant à de très fortes concentrations sériques.
Une ataxie et d’ autres signes précliniques ont précédé la vacuolisation et la nécrose.
Étant donné que ces effets n’ ont pas été observés dans des études au long cours, ni chez les rongeurs, ni chez les non-rongeurs, la pertinence clinique de ces observations est inconnue.
Des modifications oculaires ont été observées de manière inconstante lors d’ études de toxicité à doses répétées chez les rongeurs et le chien, mais pas chez le singe.
Les examens ophtalmologiques spécifiques réalisés durant les études cliniques de la mémantine n’ ont révélé aucune modification oculaire.
Une phospholipidose dans les macrophages pulmonaires causée par l’ accumulation de mémantine dans les lysosomes a été observée chez les rongeurs.
Cet effet est connu pour d’ autres substances actives dotées de propriétés amphiphiliques cationiques.
Il existe peut-être un lien entre cette accumulation et la vacuolisation observée dans les poumons.
Cet effet a uniquement été observé à de fortes doses chez les rongeurs.
La pertinence clinique de ces observations est inconnue.
Aucune génotoxicité n’ a été observée suite aux études standards de la mémantine.
Aucun effet carcinogène n’ a été observé lors d’ études vie entière chez la souris et le rat.
La mémantine ne s’ est pas avérée tératogène chez le rat et le lapin, même à des doses materno-toxiques, et aucun effet indésirable
Chez le rat, un retard de croissance du fœ tus a été constaté à des niveaux d’ exposition identiques ou légèrement supérieurs à ceux utilisés chez l’ homme.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Cellulose microcristalline Croscarmellose sodique Silice colloïdale anhydre Stéarate de magnésium
Pellicule du comprimé:
Hypromellose Macrogol 400 Dioxyde de titane (E171) Oxyde de fer rouge et jaune (E172)
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
4 ans.
6.4 Précautions particulières de conservation
Pas de précautions particulières de conservation.
6.5 Nature et contenu de l’ emballage extérieur
Plaquettes thermoformées en PVDC/ PE/ PVC/ Al ou PP/ Al contenant chacune 14 comprimés pelliculés.
Présentations sous forme de 14, 28, 42, 49 x 1, 56, 56 x 1, 70, 84, 98, 98 x 1, 100 x 1, 112 ou 840 (20 x 42) comprimés pelliculés.
Les tailles de conditionnement 49 x 1, 56 x 1, 98 x 1 et 100 x 1 comprimés pelliculés sont présentées sous conditionnement unitaire, en plaquettes thermoformées.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Pas d’ exigences particulières.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
H.
Lundbeck A/ S Ottiliavej 9, DK-2500 Valby Danemark
33 8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 02/ 219/ 023-035 EU/ 1/ 02/ 219/ 037-049
9.
DATE DE PREMIÈRE AUTORISATION / DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
08/ 05/ 2008 Date du dernier renouvellement:
10.
DATE DE MISE À JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site Internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
34 ANNEXE II
A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
B.
CONDITIONS DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
35 A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE(S) DE LA LIBÉRATION DES LOTS
Nom et adresse du fabricant responsable de la libération des lots
H.
Lundbeck A/ S Ottiliavej 9 DK-2500 Valby DANEMARK
B.
CONDITIONS RELATIVES À L'AUTORISATION DE MISE SUR LE MARCHÉ
• CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION IMPOSÉES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
Médicament soumis à prescription médicale restreinte (voir Annexe I:
Résumé des Caractéristiques du Produit, rubrique 4.2).
• CONDITIONS OU RESTRICTIONS EN VUE D’ UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet
• AUTRES CONDITIONS
Système de pharmacovigilance
Le titulaire de l'autorisation de mise sur le marché doit s'assurer que le système de pharmacovigilance, tel que décrit dans la version 4.0 (12 novembre 2007) présentée dans le module 1.8.1 de l'AMM, est bien en place et fonctionne correctement avant et pendant la commercialisation du produit.
Plan de Gestion des Risques
Le titulaire de l’ AMM s’ engage à réaliser les études et activités de pharmacovigilance supplémentaires détaillées dans le Plan de pharmacovigilance, tel qu’ il est établi dans la version 4 (8 février 2008) du Plan de Gestion des Risques (PGR) présenté dans le module 1.8.2 de l’ AMM, et à effectuer toute mise à jour ultérieure autorisée par le CHMP.
Conformément à la « Directive sur les systèmes de gestion du risque pour les médicaments à usage humain (EMEA/ CHMP/ 96268/ 2005) » du CHMP, toute version du PGR mis à jour doit être soumise en même temps que le prochain Rapport Périodique Actualisé de Pharmacovigilance.
En outre, toute version mise à jour du PGR devra être soumise: • lorsque de nouveaux éléments sont apportés, et que ceux -ci peuvent avoir un impact sur la Description du profil de sécurité d'emploi du médicament, le Plan de pharmacovigilance ou les activités de minimisation du risque actuels • dans les 60 jours après qu'une étape décisive a été atteinte (plan de pharmacovigilance ou de minimisation du risque) • à la demande de l’ Agence européenne du médicament (EMEA)
Rapports Périodiques Actualisés de Pharmacovigilance Le titulaire de l’ autorisation de mise sur le marché devra continuer à soumettre des Rapports Périodiques Actualisés de Pharmacovigilance annuels, sauf avis contraire du CHMP.
36 ANNEXE III
ÉTIQUETAGE ET NOTICE
37 A.
ÉTIQUETAGE
38 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR
BOÎTE POUR PLAQUETTES THERMOFORMÉES
1.
DÉNOMINATION DU MÉDICAMENT
Ebixa 10 mg comprimés pelliculés Chlorhydrate de mémantine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé pelliculé contient 10 mg de chlorhydrate de mémantine (équivalent à 8,31 mg de mémantine base).
3.
LISTE DES EXCIPIENTS
Les comprimés pelliculés contiennent également du lactose monohydraté.
Voir la notice pour plus d’ informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
Comprimés pelliculés.
14 comprimés pelliculés.
28 comprimés pelliculés.
30 comprimés pelliculés.
42 comprimés pelliculés.
49 x 1 comprimés pelliculés.
50 comprimés pelliculés.
56 comprimés pelliculés.
56 x 1 comprimés pelliculés.
70 comprimés pelliculés.
84 comprimés pelliculés.
98 comprimés pelliculés.
98 x 1 comprimés pelliculés.
100 comprimés pelliculés.
100 x 1 comprimés pelliculés.
112 comprimés pelliculés.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
39 8.
DATE DE PÉREMPTION
EXP {MM/ AAAA}
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
Pas de précautions particulières de conservation.
10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
H.
Lundbeck A/ S Ottiliavej 9, DK-2500 Valby Danemark
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 02/ 219/ 016 14 comprimés pelliculés.
EU/ 1/ 02/ 219/ 007 28 comprimés pelliculés.
EU/ 1/ 02/ 219/ 001 30 comprimés pelliculés.
EU/ 1/ 02/ 219/ 017 42 comprimés pelliculés.
EU/ 1/ 02/ 219/ 010 49 x 1 comprimés pelliculés.
EU/ 1/ 02/ 219/ 002 50 comprimés pelliculés.
EU/ 1/ 02/ 219/ 008 56 comprimés pelliculés.
EU/ 1/ 02/ 219/ 014 56 x 1 comprimés pelliculés.
EU/ 1/ 02/ 219/ 018 70 comprimés pelliculés.
EU/ 1/ 02/ 219/ 019 84 comprimés pelliculés.
EU/ 1/ 02/ 219/ 020 98 comprimés pelliculés.
EU/ 1/ 02/ 219/ 015 98 x 1 comprimés pelliculés.
EU/ 1/ 02/ 219/ 003 100 comprimés pelliculés.
EU/ 1/ 02/ 219/ 011 100 x 1 comprimés pelliculés.
EU/ 1/ 02/ 219/ 009 112 comprimés pelliculés.
13.
NUMÉRO DU LOT
Lot {numéro}
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
40 16.
INFORMATIONS EN BRAILLE
Ebixa 10 mg comprimés
BOÎTE POUR 98 COMPRIMÉS COMME CONDITIONNEMENT INTERMÉDIAIRE / PARTIE D’ UN MULTICONDITIONNEMENT (SANS LA BLUE BOX)
1.
DÉNOMINATION DU MÉDICAMENT
Ebixa 10 mg comprimés pelliculés Chlorhydrate de mémantine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé pelliculé contient 10 mg de chlorhydrate de mémantine (équivalent à 8,31 mg de mémantine base).
3.
LISTE DES EXCIPIENTS
Les comprimés pelliculés contiennent également du lactose monohydraté.
Voir la notice pour plus d’ informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
Comprimés pelliculés.
98 comprimés.
Fait partie d’ un conditionnement multiple de 10 boîtes contenant chacune 98 comprimés pelliculés.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
EXP {MM/ AAAA}
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
Pas de précautions particulières de conservation.
42 10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
H.
Lundbeck A/ S Ottiliavej 9, DK-2500 Valby Danemark
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 02/ 219/ 021, 98 comprimés pelliculés.
13.
NUMÉRO DU LOT
Lot {numéro}
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Ebixa 10 mg comprimés
BOÎTE POUR 50 COMPRIMÉS COMME CONDITIONNEMENT INTERMÉDIAIRE / PARTIE D’ UN MULTICONDITIONNEMENT (SANS LA BLUE BOX)
1.
DÉNOMINATION DU MÉDICAMENT
Ebixa 10 mg comprimés pelliculés Chlorhydrate de mémantine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé pelliculé contient 10 mg de chlorhydrate de mémantine (équivalent à 8,31 mg de mémantine base).
3.
LISTE DES EXCIPIENTS
Les comprimés pelliculés contiennent également du lactose monohydraté.
Voir la notice pour plus d’ informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
Comprimés pelliculés.
50 comprimés.
Fait partie d’ un conditionnement multiple de 20 boîtes contenant chacune 50 comprimés pelliculés.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
EXP {MM/ AAAA}
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
Pas de précautions particulières de conservation.
44 10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
H.
Lundbeck A/ S Ottiliavej 9, DK-2500 Valby Danemark
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 02/ 219/ 012, 50 comprimés pelliculés.
13.
NUMÉRO DU LOT
Lot {numéro}
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Ebixa 10 mg comprimés
ÉTIQUETTE DU FARDELAGE SUR LES MULTICONDITIONNEMENTS (10 x 98 COMPRIMÉS) FARDELÉS PAR UN FILM (INCLUANT LA BLUE BOX)
1.
DÉNOMINATION DU MÉDICAMENT
Ebixa 10 mg comprimés pelliculés Chlorhydrate de mémantine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé pelliculé contient 10 mg de chlorhydrate de mémantine (équivalent à 8,31 mg de mémantine base).
3.
LISTE DES EXCIPIENTS
Les comprimés pelliculés contiennent également du lactose monohydraté.
Voir la notice pour plus d’ informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
Conditionnement multiple de 10 boîtes contenant chacune 98 comprimés pelliculés.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
EXP {MM/ AAAA}
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
Pas de précautions particulières de conservation.
46 10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
H.
Lundbeck A/ S Ottiliavej 9, DK-2500 Valby Danemark
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 02/ 219/ 021, 10 x 98 comprimés pelliculés.
13.
NUMÉRO DU LOT
Lot {numéro}
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Ebixa 10 mg comprimés
ÉTIQUETTE DU FARDELAGE SUR LES MULTICONDITIONNEMENTS (20 x 50 COMPRIMÉS) FARDELÉS PAR UN FILM (INCLUANT LA BLUE BOX)
1.
DÉNOMINATION DU MÉDICAMENT
Ebixa 10 mg comprimés pelliculés Chlorhydrate de mémantine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé pelliculé contient 10 mg de chlorhydrate de mémantine (équivalent à 8,31 mg de mémantine base).
3.
LISTE DES EXCIPIENTS
Les comprimés pelliculés contiennent également du lactose monohydraté.
Voir la notice pour plus d’ informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
Conditionnement multiple de 20 boîtes contenant chacune 50 comprimés pelliculés.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
EXP {MM/ AAAA}
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
Pas de précautions particulières de conservation.
10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
48 11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
H.
Lundbeck A/ S Ottiliavej 9, DK-2500 Valby Danemark
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 02/ 219/ 012, 20 x 50 comprimés pelliculés.
13.
NUMÉRO DU LOT
Lot {numéro}
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Ebixa 10 mg comprimés
49 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMÉES OU LES FILMS THERMOSOUDÉS
PLAQUETTE THERMOFORMÉE POUR COMPRIMÉS
1.
DÉNOMINATION DU MÉDICAMENT
Ebixa 10 mg comprimés pelliculés Chlorhydrate de mémantine
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
H.
Lundbeck A/ S
3.
DATE DE PÉREMPTION
EXP {MM/ AAAA} Voir mention gravée.
4.
NUMÉRO DE LOT
Lot {numéro} Voir mention gravée.
5.
AUTRES
50 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR ET LE CONDITIONNEMENT PRIMAIRE
BOÎTE ET ÉTIQUETTE POUR FLACON
1.
DÉNOMINATION DU MÉDICAMENT
Ebixa 10 mg/ g solution buvable en gouttes Chlorhydrate de mémantine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 g de solution (20 gouttes) contient 10 mg de chlorhydrate de mémantine (équivalent à 8,31 mg de mémantine base).
3.
LISTE DES EXCIPIENTS
La solution contient également du sorbate de potassium et du sorbitol E420.
Voir la notice pour plus d’ informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution buvable en gouttes.
20 g 50 g 100 g
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
EXP {MM/ AAAA}
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
À conserver à une température ne dépassant pas + 30ºC.
Après ouverture, à utiliser sous 3 mois.
51 10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
H.
Lundbeck A/ S Ottiliavej 9, DK-2500 Valby Danemark
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 02/ 219/ 004 20 g.
EU/ 1/ 02/ 219/ 005 50 g.
EU/ 1/ 02/ 219/ 006 100 g.
13.
NUMÉRO DU LOT
Lot {numéro}
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Ebixa 10 mg/ g solution
52 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR ET LE CONDITIONNEMENT PRIMAIRE
BOÎTE ET ÉTIQUETTE POUR FLACON DE 50 g COMME CONDITIONNEMENT INTERMÉDIAIRE / PARTIE D’ UN MULTICONDITIONNEMENT (SANS LA BLUE BOX)
1.
DÉNOMINATION DU MÉDICAMENT
Ebixa 10 mg/ g solution buvable en gouttes Chlorhydrate de mémantine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 g de solution (20 gouttes) contient 10 mg de chlorhydrate de mémantine (équivalent à 8,31 mg de mémantine base).
3.
LISTE DES EXCIPIENTS
La solution contient également du sorbate de potassium et du sorbitol E420.
Voir la notice pour plus d’ informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution buvable en gouttes.
50 g.
Fait partie d’ un conditionnement multiple de 10 boîtes contenant chacune 1 flacon de 50 g de solution buvable en gouttes.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
EXP {MM/ AAAA}
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver à une température ne dépassant pas + 30ºC.
Après ouverture, à utiliser sous 3 mois.
53 10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
H.
Lundbeck A/ S Ottiliavej 9, DK-2500 Valby Danemark
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 02/ 219/ 013
13.
NUMÉRO DU LOT
Lot {numéro}
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Ebixa 10 mg/ g solution
54 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR
ÉTIQUETTE DU FARDELAGE SUR LES MULTICONDITIONNEMENTS (10 x 50 g GOUTTES) FARDELÉS PAR UN FILM (INCLUANT LA BLUE BOX)
1.
DÉNOMINATION DU MÉDICAMENT
Ebixa 10 mg/ g solution buvable en gouttes Chlorhydrate de mémantine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 g de solution (20 gouttes) contient 10 mg de chlorhydrate de mémantine (équivalent à 8,31 mg de mémantine base).
3.
LISTE DES EXCIPIENTS
La solution contient également du sorbate de potassium et du sorbitol E420.
Voir la notice pour plus d’ informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
Conditionnement multiple de 10 boîtes contenant chacune 1 flacon de 50 g de solution buvable en gouttes.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
EXP {MM/ AAAA}
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver à une température ne dépassant pas + 30ºC.
Après ouverture, à utiliser sous 3 mois.
55 10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
H.
Lundbeck A/ S Ottiliavej 9, DK-2500 Valby Danemark
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 02/ 219/ 013
13.
NUMÉRO DU LOT
Lot {numéro}
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Ebixa 10 mg/ g solution
56 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR
BOÎTE POUR 28 COMPRIMÉS − CONDITIONNEMENT POUR L’ INSTAURATION DU TRAITEMENT − SCHÉMA DE TRAITEMENT DE 4 SEMAINES
1.
DÉNOMINATION DU MÉDICAMENT
Ebixa 5 mg comprimés pelliculés Ebixa 10 mg comprimés pelliculés Ebixa 15 mg comprimés pelliculés Ebixa 20 mg comprimés pelliculés Chlorhydrate de mémantine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé pelliculé contient 5 mg de chlorhydrate de mémantine (équivalent à 4,15 mg de mémantine base).
Chaque comprimé pelliculé contient 10 mg de chlorhydrate de mémantine (équivalent à 8,31 mg de mémantine base).
Chaque comprimé pelliculé contient 15 mg de chlorhydrate de mémantine (équivalent à 12,46 mg de mémantine base).
Chaque comprimé pelliculé contient 20 mg de chlorhydrate de mémantine (équivalent à 16,62 mg de mémantine base).
3.
LISTE DES EXCIPIENTS
Les comprimés pelliculés Ebixa 10 mg contiennent également du lactose monohydraté.
Voir la notice pour plus d’ informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
Chaque boîte de 28 comprimés pelliculés pour un schéma de traitement de 4 semaines contient:
7 comprimés pelliculés d’ Ebixa 5 mg 7 comprimés pelliculés d’ Ebixa 10 mg 7 comprimés pelliculés d’ Ebixa 15 mg 7 comprimés pelliculés d’ Ebixa 20 mg
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
Une fois par jour.
Pour la suite du traitement, consultez votre médecin.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
57 7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
EXP {MM/ AAAA}
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
H.
Lundbeck A/ S Ottiliavej 9, DK-2500 Valby Danemark
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 02/ 219/ 022 7 x 5 mg + 7 x 10 mg + 7 x 15 mg 7 x 20 mg comprimés pelliculés.
EU/ 1/ 02/ 219/ 036 7 x 5 mg + 7 x 10 mg + 7 x 15 mg 7 x 20 mg comprimés pelliculés.
13.
NUMÉRO DU LOT
Lot {numéro}
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Ebixa 5 mg,10 mg, 15 mg, 20 mg comprimés
58 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR
BOÎTE POUR PLAQUETTES THERMOFORMÉES
1.
DÉNOMINATION DU MÉDICAMENT
Ebixa 20 mg comprimés pelliculés Chlorhydrate de mémantine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé pelliculé contient 20 mg de chlorhydrate de mémantine (équivalent à 16,62 mg de mémantine base).
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
Comprimés pelliculés.
14 comprimés pelliculés.
28 comprimés pelliculés.
42 comprimés pelliculés.
49 x 1 comprimés pelliculés.
56 comprimés pelliculés.
56 x 1 comprimés pelliculés.
70 comprimés pelliculés.
84 comprimés pelliculés.
98 comprimés pelliculés.
98 x 1 comprimés pelliculés.
100 x 1 comprimés pelliculés.
112 comprimés pelliculés.
840 (20 x 42) comprimés pelliculés.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
Une fois par jour.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
59 8.
DATE DE PÉREMPTION
EXP {MM/ AAAA}
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
H.
Lundbeck A/ S Ottiliavej 9, DK-2500 Valby Danemark
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 02/ 219/ 023 14 comprimés pelliculés.
EU/ 1/ 02/ 219/ 024 28 comprimés pelliculés.
EU/ 1/ 02/ 219/ 025 42 comprimés pelliculés.
EU/ 1/ 02/ 219/ 026 49 x 1 comprimés pelliculés.
EU/ 1/ 02/ 219/ 027 56 comprimés pelliculés.
EU/ 1/ 02/ 219/ 028 56 x 1 comprimés pelliculés.
EU/ 1/ 02/ 219/ 029 70 comprimés pelliculés.
EU/ 1/ 02/ 219/ 030 84 comprimés pelliculés.
EU/ 1/ 02/ 219/ 031 98 comprimés pelliculés.
EU/ 1/ 02/ 219/ 032 98 x 1 comprimés pelliculés.
EU/ 1/ 02/ 219/ 033 100 x 1 comprimés pelliculés.
EU/ 1/ 02/ 219/ 034 112 comprimés pelliculés.
EU/ 1/ 02/ 219/ 037 14 comprimés pelliculés.
EU/ 1/ 02/ 219/ 038 28 comprimés pelliculés.
EU/ 1/ 02/ 219/ 039 42 comprimés pelliculés.
EU/ 1/ 02/ 219/ 040 49 x 1 comprimés pelliculés.
EU/ 1/ 02/ 219/ 041 56 comprimés pelliculés.
EU/ 1/ 02/ 219/ 042 56 x 1 comprimés pelliculés.
EU/ 1/ 02/ 219/ 043 70 comprimés pelliculés.
EU/ 1/ 02/ 219/ 044 84 comprimés pelliculés.
EU/ 1/ 02/ 219/ 045 98 comprimés pelliculés.
EU/ 1/ 02/ 219/ 046 98 x 1 comprimés pelliculés.
EU/ 1/ 02/ 219/ 047 100 x 1 comprimés pelliculés.
EU/ 1/ 02/ 219/ 048 112 comprimés pelliculés.
13.
NUMÉRO DU LOT
Lot {numéro}
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
60 Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Ebixa 20 mg comprimés
BOÎTE POUR 42 COMPRIMÉS COMME CONDITIONNEMENT INTERMÉDIAIRE / PARTIE D’ UN MULTICONDITIONNEMENT (SANS LA BLUE BOX)
1.
DÉNOMINATION DU MÉDICAMENT
Ebixa 20 mg comprimés pelliculés Chlorhydrate de mémantine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé pelliculé contient 20 mg de chlorhydrate de mémantine (équivalent à 16,62 mg de mémantine base).
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
Comprimés pelliculés.
42 comprimés.
Fait partie d’ un conditionnement multiple de 20 boîtes contenant chacune 42 comprimés pelliculés.
Ne pas vendre séparément.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
Une fois par jour.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
EXP {MM/ AAAA}
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
62 11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
H.
Lundbeck A/ S Ottiliavej 9, DK-2500 Valby Danemark
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 02/ 219/ 035 42 comprimés pelliculés.
EU/ 1/ 02/ 219/ 049 42 comprimés pelliculés.
13.
NUMÉRO DU LOT
Lot {numéro}
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Ebixa 20 mg comprimés
ÉTIQUETTE DU FARDELAGE SUR LES MULTICONDITIONNEMENTS (20 x 42 COMPRIMÉS) FARDELÉS PAR UN FILM (INCLUANT LA BLUE BOX)
1.
DÉNOMINATION DU MÉDICAMENT
Ebixa 20 mg comprimés pelliculés Chlorhydrate de mémantine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé pelliculé contient 20 mg de chlorhydrate de mémantine (équivalent à 16,62 mg de mémantine base).
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
Conditionnement multiple de 20 boîtes contenant chacune 42 comprimés pelliculés.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
Une fois par jour.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
EXP {MM/ AAAA}
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
64 11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
H.
Lundbeck A/ S Ottiliavej 9, DK-2500 Valby Danemark
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 02/ 219/ 035 20 x 42 comprimés pelliculés.
EU/ 1/ 02/ 219/ 049 20 x 42 comprimés pelliculés.
13.
NUMÉRO DU LOT
Lot {numéro}
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Ebixa 20 mg comprimés
65 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMÉES OU LES FILMS THERMOSOUDÉS
PLAQUETTE THERMOFORMÉE POUR COMPRIMÉS
1.
DÉNOMINATION DU MÉDICAMENT
Ebixa 20 mg comprimés pelliculés Chlorhydrate de mémantine
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
H.
Lundbeck A/ S
3.
DATE DE PÉREMPTION
EXP {MM/ AAAA} Voir mention gravée.
4.
NUMÉRO DE LOT
Lot {numéro} Voir mention gravée.
5.
AUTRES
66 B.
NOTICE
INFORMATION DE L’ UTILISATEUR
Ebixa 10 mg comprimés pelliculés Chlorhydrate de mémantine
Veuillez lire attentivement l’ intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables s’ aggrave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu’ est -ce qu’ Ebixa et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Ebixa 3.
Comment prendre Ebixa 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Ebixa 6.
Informations supplémentaires
1.
QU’ EST-CE QU’ EBIXA ET DANS QUEL CAS EST-IL UTILISÉ
Comment Ebixa agit -il
Ebixa appartient à un groupe de médicaments appelés anti-démentiels.
La perte de la mémoire associée à la maladie d’ Alzheimer est due à un trouble des signaux des messages envoyés au cerveau.
Le cerveau contient des récepteurs appelés récepteurs N-méthyl-D- aspartate (NMDA) qui interviennent dans la transmission des signaux nerveux jouant un rôle important dans l’ apprentissage et la mémoire.
Ebixa appartient à un groupe de médicaments appelés antagonistes des récepteurs NMDA.
Ebixa agit sur ces récepteurs NMDA, ce qui permet d’ améliorer la transmission des signaux nerveux et la mémoire.
Dans quel cas Ebixa est -il utilisé
Ebixa est utilisé pour le traitement de patients souffrant d’ une forme modérée à sévère de la maladie d’ Alzheimer.
2.
QUELLES SONT LES INFORMATIONS À CONNAÎTRE AVANT DE PRENDRE EBIXA
Ne prenez jamais Ebixa
- si vous êtes allergique (hypersensible) au chlorhydrate de mémantine ou à l’ un des autres
composants contenus dans les comprimés d’ Ebixa (voir rubrique 6).
Faites attention
- si vous avez des antécédents personnels de crises d’ épilepsie
- si vous avez récemment été victime d’ un infarctus du myocarde (crise cardiaque) ou si vous
souffrez d’ une insuffisance cardiaque congestive non compensée ou d’ une hypertension artérielle non contrôlée (tension artérielle élevée).
68 Dans ces situations, le traitement doit se faire sous étroite surveillance et le bénéfice clinique d’ Ebixa doit être régulièrement réévalué par votre médecin.
Si vous souffrez d’ une insuffisance rénale (troubles rénaux), votre médecin doit surveiller de près votre fonction rénale et si nécessaire adapter les doses de mémantine en conséquence.
L’ utilisation associée d’ amantadine (pour traiter la maladie de Parkinson), de kétamine (une substance généralement utilisée comme anesthésique), de dextrométhorphane (généralement utilisé pour traiter la toux) et d’ autres antagonistes NMDA doit être évitée.
La prise d’ Ebixa par des enfants et des adolescents de moins de 18 ans n’ est pas recommandée.
Utilisation d’ autres médicaments
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
En particulier, il est possible que les effets des médicaments suivants soient modifiés par la prise d’ Ebixa et votre médecin devra peut-être en ajuster la posologie:
amantadine, kétamine, dextrométhorphane dantrolène, baclofène cimétidine, ranitidine, procaïnamide, quinidine, quinine, nicotine hydrochlorothiazide (ou toute association contenant de l’ hydrochlorothiazide) anticholinergiques (substances qui servent généralement à traiter les mouvements anormaux ou les spasmes intestinaux) anticonvulsivants (substances permettant d’ empêcher et de traiter les convulsions) barbituriques (substances généralement utilisées pour induire le sommeil) agonistes dopaminergiques (substances telles que L-dopa et bromocriptine) neuroleptiques (substances utilisées pour le traitement des troubles mentaux) anticoagulants oraux
Si vous êtes admis à l’ hôpital, informez votre médecin que vous prenez Ebixa.
Aliments et boisson
Vous devez informer votre médecin si vous avez récemment changé ou si vous avez l’ intention de changer sensiblement de régime alimentaire (d’ un régime normal à un régime strictement végétarien, par exemple) ou si vous souffrez d’ une acidose tubulaire rénale (ATR, un excès de substances produisant des acides dans le sang en raison d’ un dysfonctionnement rénal [fonction rénale réduite]) ou d’ une infection sévère des voies urinaires (structures où circule l’ urine), car il devra peut-être ajuster la posologie de votre médicament.
Grossesse et allaitement
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Informez votre médecin si vous êtes enceinte ou envisagez de l’ être.
La prise de mémantine par la femme enceinte n’ est pas recommandée.
Il est déconseillé aux femmes prenant Ebixa d’ allaiter.
Conduite de véhicules et utilisation de machines
Votre médecin vous indiquera si votre maladie vous permet de conduire et d’ utiliser des machines sans risque.
69 Il est également possible qu’ Ebixa compromette votre rapidité de réaction, rendant inappropriées la conduite et l’ utilisation de machines.
Informations importantes concernant certains composants d’ Ebixa
Ce médicament contient du lactose.
Votre médecin vous conseillera.
3.
COMMENT PRENDRE EBIXA
Respectez toujours la posologie indiquée par votre médecin.
En cas d’ incertitude, consultez votre médecin ou votre pharmacien.
Posologie
La dose recommandée d’ Ebixa pour les adultes et les personnes âgées est de 20 mg une fois par jour.
Pour réduire le risque d’ effets secondaires, cette posologie est atteinte progressivement, selon le schéma thérapeutique quotidien suivant:
Semaine 1
un demi comprimé de 10 mg
Semaine 2
un comprimé de 10 mg
Semaine 3
un comprimé et demi de 10 mg
Semaine 4 et au-delà
deux comprimés de 10 mg une fois par jour
La dose initiale habituelle est la moitié d’ un comprimé une fois par jour (1 x 5 mg) pendant la première semaine.
Cette dose passe à un comprimé une fois par jour (1 x 10 mg) au cours de la deuxième semaine et à 1 comprimé et demi une fois par jour au cours de la troisième semaine.
À partir de la quatrième semaine, la dose habituelle est de 2 comprimés une fois par jour (1 x 20 mg).
Posologie pour les patients présentant une insuffisance rénale
Si vous présentez une insuffisance rénale, votre médecin décidera de la dose adaptée à votre état.
Dans ce cas, la surveillance de votre fonction rénale doit être réalisée par votre médecin à intervalles déterminés.
Administration
Ebixa doit être administré par voie orale une fois par jour.
Pour assurer l’ effet du médicament, prenez- le régulièrement à la même heure chaque jour.
Les comprimés s’ avalent avec de l’ eau.
Les comprimés peuvent être pris pendant ou en dehors des repas.
Durée du traitement
Continuez à prendre Ebixa tant que sa prise vous est bénéfique.
Votre médecin doit évaluer régulièrement votre traitement.
70 Si vous avez pris plus d’ Ebixa que vous n’ auriez dû
- En général, la prise d’ une dose trop élevée d’ Ebixa ne doit pas avoir d’ effets nocifs pour votre
Il se peut que vous constatiez une augmentation des symptômes indiqués à la rubrique 4 « Quels sont les effets indésirables éventuels ».
- Si vous prenez une surdose importante d’ Ebixa, contactez votre médecin ou demandez un avis
médical, dans la mesure où il est possible que vous nécessitiez une attention médicale.
Si vous oubliez de prendre Ebixa
- Si vous avez oublié de prendre votre dose d’ Ebixa, attendez de prendre la dose suivante à
l’ heure habituelle.
- Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre.
Pour toute autre question concernant l’ utilisation de ce produit, demandez conseil à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS
Comme tous les médicaments, Ebixa est susceptible d’ avoir des effets indésirables, bien que tous n’ y soient pas sujets.
En général, les effets indésirables observés sont d’ intensité légère à modérée.
Fréquent (affecte de 1 à 10 personnes sur 100): • Mal de tête, somnolence, constipation, vertiges et élévation de la tension artérielle
Peu fréquent (affecte de 1 à 10 personnes sur 1 000): • Fatigue, mycoses, confusion, hallucinations, vomissements, troubles de la marche, insuffisance cardiaque et formation de caillot sanguin veineux (thrombose/ thromboembolisme)
Très rare (affecte moins de 1 personne sur 10 000): • Convulsions
Fréquence indéterminée (ne peut être estimée sur la base des données disponibles): • Inflammation du pancréas et réactions psychotiques
La maladie d’ Alzheimer a été associée à des cas de dépression, d’ idées suicidaires et de suicide.
Ces évènements ont été rapportés chez des patients traités par Ebixa.
Si l’ un des effets indésirables s’ aggrave ou si vous remarquez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER EBIXA
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Ebixa après la date de péremption mentionnée sur la boîte et la plaquette thermoformée après EXP.
La date d’ expiration fait référence au dernier jour du mois.
Il n’ y a pas de précautions particulières de conservation.
71 Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire avec les médicaments non utilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Ebixa
La substance active est le chlorhydrate de mémantine.
Chaque comprimé pelliculé contient 10 mg de chlorhydrate de mémantine (équivalent à 8,31 mg de mémantine).
Les autres composants sont lactose monohydraté, cellulose microcristalline, silice colloïdale anhydre, talc et stéarate de magnésium (tous présents dans le noyau du comprimé); et copolymère d’ acide méthacrylique - acrylate d’ éthyle (1:1), sulfate sodique de lauryle, polysorbate 80, talc, triacétine et émulsion de siméthicone (tous présents dans la pellicule du comprimé).
Qu’ est -ce qu’ Ebixa et contenu de l’ emballage extérieur
Les comprimés pelliculés d’ Ebixa se présentent sous la forme de comprimés pelliculés blancs à blanc cassé, de forme oblongue conique selon l’ axe central, biconvexes, avec une ligne de section unique sur les deux faces.
Les comprimés pelliculés d’ Ebixa sont disponibles sous forme de plaquettes thermoformées de 14 comprimés, 28 comprimés, 30 comprimés, 42 comprimés, 49 x 1 comprimés, 50 comprimés, 56 comprimés, 56 x 1 comprimés, 70 comprimés, 84 comprimés, 98 comprimés, 98 x 1 comprimés, 100 comprimés, 100 x 1 comprimés, 112 comprimés, 980 (10 x 98) comprimés ou 1000 (20 x 50) comprimés.
Les tailles de conditionnement 49 x 1, 56 x 1, 98 x 1 et 100 x 1 comprimés pelliculés sont présentées sous plaquettes thermoformées unitaires.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l’ Autorisation de mise sur le marché et fabricant
H.
Lundbeck A/ S Ottiliavej 9 DK-2500 Valby Danemark.
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché.
Belgique/ België/ Belgien Lundbeck S. A. / N. V.
Avenue Molière 225 B-1050 Bruxelles/ Brussel/ Brüssel Tél/ Tel: +32 2 340 2828
Luxembourg/ Luxemburg Lundbeck S. A.
Avenue Molière 225 B-1050 Bruxelles/ Brussel Tél: +32 2 340 2828
72 България Lundbeck Export A/ S Representative Office EXPO 2000 Vaptzarov Blvd.
Sofia 1407 Tel: +359 2 962 4696
Magyarország Lundbeck Hungaria Kft.
Montevideo utca 3/ B H-1037 Budapest Tel: +36 1 4369980
Č eská republika Lundbeck Č eská republika s. r. o.
Bozdě chova 7 CZ-150 00 Praha 5 Tel: +420 225 275 600
Malta H.
Lundbeck A/ S Ottiliavej 9 DK-2500 Valby Denmark Tel: + 45 36301311
Danmark Lundbeck Pharma A/ S Dalbergstrøget 5 DK-2630 Taastrup Tlf: +45 4371 4270
Nederland Lundbeck B. V.
Postbus 12021 NL-1100 AA Amsterdam Tel: +31 20 697 1901
Deutschland Lundbeck GmbH Karnapp 25 D-21079 Hamburg Tel: +49 40 23649 0
Norge H.
Lundbeck AS Postboks 361 N-1326 Lysaker Tlf: +47 91 300 800
Eesti H.
Lundbeck A/ S Ottiliavej 9 DK-2500 Valby Taani Tel: + 45 36301311
Österreich Lundbeck Austria GmbH Dresdner Straße 82 A-1200 Wien Tel: +43 1 331 070
Ελλάδα Lundbeck Hellas S. A.
Λεωφόρος Κηφισίας 64 GR-151 25 Μαρούσι, Αθήνα Τηλ: +30 210 610 5036
Polska Lundbeck Poland Sp. z o. o. ul.
Krzywickiego 34 PL-02-078 Warszawa Tel.: + 48 22 626 93 00
España Lundbeck España S. A.
Av.
Diagonal, 605, 9-1a E-08028 Barcelona Tel: +34 93 494 9620
Portugal Lundbeck Portugal Lda Quinta da Fonte Edifício D.
João I – Piso 0 Ala A P-2770-203 Paço d’ Arcos Tel: +351 21 00 45 900
France Lundbeck SAS 37 Avenue Pierre 1er de Serbie F-75008 Paris Tél: +33 1 53 67 42 00
România Lundbeck Export A/ S, Reprezentanta din Romania Bd.
Poligrafiei, No.
3A, 2nd floor Sector 1 Bucuresti 013704- RO Tel: +40 21319 88 26
73 Ireland Lundbeck (Ireland) Limited 7 Riverwalk Citywest Business Campus IRL - Dublin 24 Tel: +353 1 468 9800
Slovenija Lundbeck Pharma d. o. o.
Titova cesta 8 SI-2000 Maribor Tel.: +386 2 229 4500
Ísland Lundbeck Export A/ S, útibú á Íslandi Ármúla 1 IS-108 Reykjavík Tel: +354 414 7070
Slovenská republika Lundbeck Slovensko s. r. o.
Zvolenská 19 SK-821 09 Bratislava 2 Tel: +421 2 53412262
Italia Lundbeck Italia S. p. A.
Via G.
Fara 35 I-20124 Milan Tel: +39 02 677 4171
Suomi/ Finland Oy H.
Lundbeck Ab Itäinen Pitkäkatu 4/ Österlånggatan 4 FI-20520 Turku/ Åbo Puh/ Tel: +358 2 276 5000
Κύπρος Lundbeck Hellas A. E Θεμ.
Δέρβη -Φλωρίνης STADYL BUILDING CY-1066 Λευκωσία Τηλ.: +357 22490305
Sverige H.
Lundbeck AB Rundgången 30 B Box 23 S-250 53 Helsingborg Tel: +46 4225 4300
Latvija H.
Lundbeck A/ S Ottiliavej 9 DK-2500 Valby Dā nija Tel: + 45 36301311
United Kingdom Lundbeck Limited Lundbeck House Caldecotte Lake Business Park Caldecotte Milton Keynes MK7 8LG - UK Tel: +44 1908 64 9966 Tel: +44 1908 64 9966
La dernière date à laquelle cette notice a été approuvée est
Des informations détaillées sur ce médicament sont disponibles sur le site Internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
INFORMATION DE L’ UTILISATEUR
Ebixa 10 mg/ g solution buvable en gouttes Chlorhydrate de mémantine
Veuillez lire attentivement l’ intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables s’ aggrave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu’ est -ce qu’ Ebixa et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Ebixa 3.
Comment prendre Ebixa 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Ebixa 6.
Informations supplémentaires
1.
QU’ EST-CE QU’ EBIXA ET DANS QUEL CAS EST-IL UTILISÉ
Comment Ebixa agit -il
Ebixa appartient à un groupe de médicaments appelés anti-démentiels.
La perte de la mémoire associée à la maladie d’ Alzheimer est due à un trouble des signaux des messages envoyés au cerveau.
Le cerveau contient des récepteurs appelés récepteurs N-méthyl-D- aspartate (NMDA) qui interviennent dans la transmission des signaux nerveux jouant un rôle important dans l’ apprentissage et la mémoire.
Ebixa appartient à un groupe de médicaments appelés antagonistes des récepteurs NMDA.
Ebixa agit sur ces récepteurs NMDA, ce qui permet d’ améliorer la transmission des signaux nerveux et la mémoire.
Dans quel cas Ebixa est -il utilisé
Ebixa est utilisé pour le traitement de patients souffrant d’ une forme modérée à sévère de la maladie d’ Alzheimer.
2.
QUELLES SONT LES INFORMATIONS À CONNAÎTRE AVANT DE PRENDRE EBIXA
Ne prenez jamais Ebixa
- si vous êtes allergique (hypersensible) au chlorhydrate de mémantine ou à l’ un des autres
composants contenus dans la solution d’ Ebixa (voir rubrique 6).
Faites attention
- si vous avez des antécédents personnels de crises d’ épilepsie
- si vous avez récemment été victime d’ un infarctus du myocarde (crise cardiaque) ou si vous
souffrez d’ une insuffisance cardiaque congestive non compensée ou d’ une hypertension artérielle non contrôlée (tension artérielle élevée).
75 Dans ces situations, le traitement doit se faire sous étroite surveillance et le bénéfice clinique d’ Ebixa doit être régulièrement réévalué par votre médecin.
Si vous souffrez d’ une insuffisance rénale (troubles rénaux), votre médecin doit surveiller de près votre fonction rénale et si nécessaire adapter les doses de mémantine en conséquence.
L’ utilisation associée d’ amantadine (pour traiter la maladie de Parkinson), de kétamine (une substance généralement utilisée comme anesthésique), de dextrométhorphane (généralement utilisé pour traiter la toux) et d’ autres antagonistes NMDA doit être évitée.
La prise d’ Ebixa par des enfants et des adolescents de moins de 18 ans n’ est pas recommandée.
Utilisation d’ autres médicaments
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
En particulier, il est possible que les effets des médicaments suivants soient modifiés par la prise d’ Ebixa et votre médecin devra peut-être en ajuster la posologie:
amantadine, kétamine, dextrométhorphane dantrolène, baclofène cimétidine, ranitidine, procaïnamide, quinidine, quinine, nicotine hydrochlorothiazide (ou toute association contenant de l’ hydrochlorothiazide) anticholinergiques (substances qui servent généralement à traiter les mouvements anormaux ou les spasmes intestinaux) anticonvulsivants (substances permettant d’ empêcher et de traiter les convulsions) barbituriques (substances généralement utilisées pour induire le sommeil) agonistes dopaminergiques (substances telles que L-dopa et bromocriptine) neuroleptiques (substances utilisées pour le traitement des troubles mentaux) anticoagulants oraux
Si vous êtes admis à l’ hôpital, informez votre médecin que vous prenez Ebixa.
Aliments et boisson
Vous devez informer votre médecin si vous avez récemment changé ou si vous avez l’ intention de changer sensiblement de régime alimentaire (d’ un régime normal à un régime strictement végétarien, par exemple) ou si vous souffrez d’ une acidose tubulaire rénale (ATR, un excès de substances produisant des acides dans le sang en raison d’ un dysfonctionnement rénal [fonction rénale réduite]) ou d’ une infection sévère des voies urinaires (structures où circule l’ urine), car il devra peut-être ajuster la posologie de votre médicament.
Grossesse et allaitement
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Informez votre médecin si vous êtes enceinte ou envisagez de l’ être.
La prise de mémantine par la femme enceinte n’ est pas recommandée.
Il est déconseillé aux femmes prenant Ebixa d’ allaiter.
Conduite de véhicules et utilisation de machines
Votre médecin vous indiquera si votre maladie vous permet de conduire et d’ utiliser des machines sans risque.
76 Il est également possible qu’ Ebixa compromette votre rapidité de réaction, rendant inappropriées la conduite et l’ utilisation de machines.
Informations importantes concernant certains composants d’ Ebixa
Ce médicament contient du sorbitol.
Votre médecin vous conseillera.
De plus, ce médicament contient du potassium, moins de 1 mmol (39 mg) par dose, c’ est à dire qu’ il est pratiquement sans potassium.
3.
COMMENT PRENDRE EBIXA
Respectez toujours la posologie indiquée par votre médecin.
En cas d’ incertitude, consultez votre médecin ou votre pharmacien.
Posologie
20 gouttes
Semaine 4 et au-delà
40 gouttes
La dose initiale habituelle est de 10 gouttes une fois par jour (1 x 5 mg) pendant la première semaine.
Cette dose passe à 20 gouttes une fois par jour (1 x 10 mg) au cours de la deuxième semaine et à 30 gouttes une fois par jour au cours de la troisième semaine.
À partir de la quatrième semaine, la dose recommandée est de 40 gouttes une fois par jour (1 x 20 mg).
Posologie pour les patients présentant une insuffisance rénale
Si vous présentez une insuffisance rénale, votre médecin décidera de la dose adaptée à votre état.
Dans ce cas, la surveillance de votre fonction rénale doit être réalisée par votre médecin à intervalles déterminés.
Administration
Ebixa doit être administré par voie orale une fois par jour.
Pour assurer l’ effet du médicament, prenez- le régulièrement à la même heure chaque jour.
Les gouttes s’ avalent avec de l’ eau.
Les gouttes peuvent être prises pendant ou en dehors des repas.
Durée du traitement
Continuez à prendre Ebixa tant que sa prise vous est bénéfique.
Votre médecin doit évaluer régulièrement votre traitement.
77 Si vous avez pris plus d’ Ebixa que vous n’ auriez dû
- En général, la prise d’ une dose trop élevée d’ Ebixa ne doit pas avoir d’ effets nocifs pour votre
Il se peut que vous constatiez une augmentation des symptômes indiqués à la rubrique 4 « Quels sont les effets indésirables éventuels ».
- Si vous prenez une surdose importante d’ Ebixa, contactez votre médecin ou demandez un avis
médical, dans la mesure où il est possible que vous nécessitiez une attention médicale.
Si vous oubliez de prendre Ebixa
- Si vous avez oublié de prendre votre dose d’ Ebixa, attendez de prendre la dose suivante à
l’ heure habituelle.
- Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre.
Pour toute autre question concernant l’ utilisation de ce produit, demandez conseil à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS
Comme tous les médicaments, Ebixa est susceptible d’ avoir des effets indésirables, bien que tous n’ y soient pas sujets.
En général, les effets indésirables observés sont d’ intensité légère à modérée.
Fréquent (affecte de 1 à 10 personnes sur 100): • Mal de tête, somnolence, constipation, vertiges et élévation de la tension artérielle
Peu fréquent (affecte de 1 à 10 personnes sur 1 000): • Fatigue, mycoses, confusion, hallucinations, vomissements, troubles de la marche, insuffisance cardiaque et formation de caillot sanguin veineux (thrombose/ thromboembolisme)
Très rare (affecte moins de 1 personne sur 10 000): • Convulsions
Fréquence indéterminée (ne peut être estimée sur la base des données disponibles): • Inflammation du pancréas et réactions psychotiques
La maladie d’ Alzheimer a été associée à des cas de dépression, d’ idées suicidaires et de suicide.
Ces évènements ont été rapportés chez des patients traités par Ebixa.
Si l’ un des effets indésirables s’ aggrave ou si vous remarquez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER EBIXA
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Ebixa après la date de péremption mentionnée sur la boîte et l’ étiquette du flacon après EXP.
La date d’ expiration fait référence au dernier jour du mois.
A conserver à une température ne dépassant pas + 30ºC.
Après ouverture, utiliser le contenu du flacon sous 3 mois.
78 Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire avec les médicaments non utilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Ebixa
La substance active est le chlorhydrate de mémantine.
Chaque gramme de solution buvable en gouttes contient 10 mg de chlorhydrate de mémantine (équivalent à 8,31 mg de mémantine).
Les autres composants sont sorbate de potassium, sorbitol E420 et eau purifiée.
Qu’ est -ce qu’ Ebixa et contenu de l’ emballage extérieur
Ebixa solution buvable en gouttes est présentée sous la forme d’ une solution transparente et incolore à légèrement jaunâtre.
Ebixa solution buvable en gouttes est disponible dans des flacons de 20 g, 50 g, 100 g ou 10 x 50 g.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l’ Autorisation de mise sur le marché et Fabricant
H.
Lundbeck A/ S Ottiliavej 9 DK-2500 Valby Danemark.
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché.
Belgique/ België/ Belgien Lundbeck S. A. / N. V.
Avenue Molière 225 B-1050 Bruxelles/ Brussel/ Brüssel Tél/ Tel: +32 2 340 2828
Luxembourg/ Luxemburg Lundbeck S. A.
Avenue Molière 225 B-1050 Bruxelles/ Brussel Tél: +32 2 340 2828
България Lundbeck Export A/ S Representative Office EXPO 2000 Vaptzarov Blvd.
Sofia 1407 Tel: +359 2 962 4696
Magyarország Lundbeck Hungaria Kft.
Montevideo utca 3/ B H-1037 Budapest Tel: +36 1 4369980
Č eská republika Lundbeck Č eská republika s. r. o.
Bozdě chova 7 CZ-150 00 Praha 5 Tel: +420 225 275 600
Malta H.
Lundbeck A/ S Ottiliavej 9 DK-2500 Valby Denmark Tel: + 45 36301311
79 Danmark Lundbeck Pharma A/ S Dalbergstrøget 5 DK-2630 Taastrup Tlf: +45 4371 4270
Nederland Lundbeck B. V.
Postbus 12021 NL-1100 AA Amsterdam Tel: +31 20 697 1901
Deutschland Lundbeck GmbH Karnapp 25 D-21079 Hamburg Tel: +49 40 23649 0
Norge H.
Lundbeck AS Postboks 361 N-1326 Lysaker Tlf: +47 91 300 800
Eesti Österreich H.
Lundbeck A/ S Ottiliavej 9 DK-2500 Valby Taani Tel: + 45 36301311
Lundbeck Austria GmbH Dresdner Straße 82 A-1200 Wien Tel: +43 1 331 070
Ελλάδα Lundbeck Hellas S. A.
Λεωφόρος Κηφισίας 64 GR-151 25 Μαρούσι, Αθήνα Τηλ: +30 210 610 5036
Polska Lundbeck Poland Sp. z o. o. ul.
Krzywickiego 34 PL-02-078 Warszawa Tel.: + 48 22 626 93 00
España Lundbeck España S. A.
Av.
Diagonal, 605, 9-1a E-08028 Barcelona Tel: +34 93 494 9620
Portugal Lundbeck Portugal Lda Quinta da Fonte Edifício D.
João I – Piso 0 Ala A P-2770-203 Paço d’ Arcos Tel: +351 21 00 45 900
France Lundbeck SAS 37 Avenue Pierre 1er de Serbie F-75008 Paris Tél: +33 1 53 67 42 00
România Lundbeck Export A/ S, Reprezentanta din Romania Bd.
Poligrafiei, No.
3A, 2nd floor Sector 1 Bucuresti 013704- RO Tel: +40 21319 88 26
Ireland Lundbeck (Ireland) Limited 7 Riverwalk Citywest Business Campus IRL - Dublin 24 Tel: +353 1 468 9800
Slovenija Lundbeck Pharma d. o. o.
Titova cesta 8 SI-2000 Maribor Tel.: +386 2 229 4500
Ísland Lundbeck Export A/ S, útibú á Íslandi Ármúla 1 IS-108 Reykjavík Tel: +354 414 7070
Slovenská republika Lundbeck Slovensko s. r. o.
Zvolenská 19 SK-821 09 Bratislava 2 Tel: +421 2 53412262
80 Italia Lundbeck Italia S. p. A.
Via G.
Fara 35 I-20124 Milan Tel: +39 02 677 4171
Suomi/ Finland Oy H.
Lundbeck Ab Itäinen Pitkäkatu 4/ Österlånggatan 4 FI-20520 Turku/ Åbo Puh/ Tel: +358 2 276 5000
Κύπρος Lundbeck Hellas A. E Θεμ.
Δέρβη -Φλωρίνης STADYL BUILDING CY-1066 Λευκωσία Τηλ.: +357 22490305
Sverige H.
Lundbeck AB Rundgången 30 B Box 23 S-250 53 Helsingborg Tel: +46 4225 4300
Latvija H.
Lundbeck A/ S Ottiliavej 9 DK-2500 Valby Dā nija Tel: + 45 36301311
United Kingdom Lundbeck Limited Lundbeck House Caldecotte Lake Business Park Caldecotte Milton Keynes MK7 8LG - UK Tel: +44 1908 64 9966 Tel: +44 1908 64 9966
La dernière date à laquelle cette notice a été approuvée est
Des informations détaillées sur ce médicament sont disponibles sur le site Internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
INFORMATION DE L’ UTILISATEUR
Ebixa 5 mg comprimés pelliculés Ebixa 10 mg comprimés pelliculés Ebixa 15 mg comprimés pelliculés Ebixa 20 mg comprimés pelliculés Chlorhydrate de mémantine
Veuillez lire attentivement l’ intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables s’ aggrave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu’ est -ce qu’ Ebixa et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Ebixa 3.
Comment prendre Ebixa 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Ebixa 6.
Informations supplémentaires
1.
QU’ EST-CE QU’ EBIXA ET DANS QUEL CAS EST-IL UTILISÉ
Comment Ebixa agit -il
Ebixa appartient à un groupe de médicaments appelés anti-démentiels.
La perte de la mémoire associée à la maladie d’ Alzheimer est due à un trouble des signaux des messages envoyés au cerveau.
Le cerveau contient des récepteurs appelés récepteurs N-méthyl-D- aspartate (NMDA) qui interviennent dans la transmission des signaux nerveux jouant un rôle important dans l’ apprentissage et la mémoire.
Ebixa appartient à un groupe de médicaments appelés antagonistes des récepteurs NMDA.
Ebixa agit sur ces récepteurs NMDA, ce qui permet d’ améliorer la transmission des signaux nerveux et la mémoire.
Dans quel cas Ebixa est -il utilisé
Ebixa est utilisé pour le traitement de patients souffrant d’ une forme modérée à sévère de la maladie d’ Alzheimer.
2.
QUELLES SONT LES INFORMATIONS À CONNAÎTRE AVANT DE PRENDRE EBIXA
Ne prenez jamais Ebixa
- si vous êtes allergique (hypersensible) au chlorhydrate de mémantine ou à l’ un des autres
composants contenus dans les comprimés d’ Ebixa (voir rubrique 6).
82 Faites attention
- si vous avez des antécédents personnels de crises d’ épilepsie
- si vous avez récemment été victime d’ un infarctus du myocarde (crise cardiaque) ou si vous
souffrez d’ une insuffisance cardiaque congestive non compensée ou d’ une hypertension artérielle non contrôlée (tension artérielle élevée).
Dans ces situations, le traitement doit se faire sous étroite surveillance et le bénéfice clinique d’ Ebixa doit être régulièrement réévalué par votre médecin.
Si vous souffrez d’ une insuffisance rénale (troubles rénaux), votre médecin doit surveiller de près votre fonction rénale et si nécessaire adapter les doses de mémantine en conséquence.
L’ utilisation associée d’ amantadine (pour traiter la maladie de Parkinson), de kétamine (une substance généralement utilisée comme anesthésique), de dextrométhorphane (généralement utilisé pour traiter la toux) et d’ autres antagonistes NMDA doit être évitée.
La prise d’ Ebixa par des enfants et des adolescents de moins de 18 ans n’ est pas recommandée.
Utilisation d’ autres médicaments
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
En particulier, il est possible que les effets des médicaments suivants soient modifiés par la prise d’ Ebixa et votre médecin devra peut-être en ajuster la posologie:
amantadine, kétamine, dextrométhorphane dantrolène, baclofène cimétidine, ranitidine, procaïnamide, quinidine, quinine, nicotine hydrochlorothiazide (ou toute association contenant de l’ hydrochlorothiazide) anticholinergiques (substances qui servent généralement à traiter les mouvements anormaux ou les spasmes intestinaux) anticonvulsivants (substances permettant d’ empêcher et de traiter les convulsions) barbituriques (substances généralement utilisées pour induire le sommeil) agonistes dopaminergiques (substances telles que L-dopa et bromocriptine) neuroleptiques (substances utilisées pour le traitement des troubles mentaux) anticoagulants oraux
Si vous êtes admis à l’ hôpital, informez votre médecin que vous prenez Ebixa.
Aliments et boisson
Vous devez informer votre médecin si vous avez récemment changé ou si vous avez l’ intention de changer sensiblement de régime alimentaire (d’ un régime normal à un régime strictement végétarien, par exemple) ou si vous souffrez d’ une acidose tubulaire rénale (ATR, un excès de substances produisant des acides dans le sang en raison d’ un dysfonctionnement rénal [fonction rénale réduite]) ou d’ une infection sévère des voies urinaires (structures où circule l’ urine), car il devra peut-être ajuster la posologie de votre médicament.
Grossesse et allaitement
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Informez votre médecin si vous êtes enceinte ou envisagez de l’ être.
La prise de mémantine par la femme enceinte n’ est pas recommandée.
83 Il est déconseillé aux femmes prenant Ebixa d’ allaiter.
Conduite de véhicules et utilisation de machines
Votre médecin vous indiquera si votre maladie vous permet de conduire et d’ utiliser des machines sans risque.
Il est également possible qu’ Ebixa compromette votre rapidité de réaction, rendant inappropriées la conduite et l’ utilisation de machines.
Informations importantes concernant certains composants d’ Ebixa
Les comprimés pelliculés Ebixa 10 mg contiennent du lactose.
Votre médecin vous conseillera.
3.
COMMENT PRENDRE EBIXA
La boîte d’ instauration de traitement n’ est à utiliser qu’ en début de traitement avec Ebixa.
Respectez toujours la posologie indiquée par votre médecin.
En cas d’ incertitude, consultez votre médecin ou votre pharmacien.
Posologie
Elle est obtenue par une progression posologique graduelle au cours des 3 premières semaines de traitement.
Le schéma de traitement est également indiqué sur la boîte d’ instauration de traitement.
Prendre un comprimé une fois par jour.
Semaine 1 (jours 1-7):
Prendre un comprimé pelliculé de 5 mg une fois par jour (comprimé blanc à blanc cassé, de forme oblongue ovale), pendant 7 jours.
Semaine 2 (jours 8-14):
Prendre un comprimé pelliculé de 10 mg une fois par jour (comprimé blanc à blanc cassé, de forme oblongue conique selon l’ axe central, biconvexe, avec une ligne de section unique sur les deux faces), pendant 7 jours.
Semaine 3 (jours 15-21):
Prendre un comprimé pelliculé de 15 mg une fois par jour (comprimé gris-orange, de forme oblongue ovale), pendant 7 jours.
Semaine 4 (jours 22-28):
Prendre un comprimé pelliculé de 20 mg par jour (comprimé gris-rouge, de forme oblongue ovale), pendant 7 jours.
Semaine 1
Comprimé à 5 mg
Comprimé à 10 mg
Comprimé à 15 mg
Semaine 4 et au- delà
Comprimés à 20 mg une fois par jour
84 Dose d’ entretien
La dose quotidienne recommandée est de 20 mg une fois par jour.
Pour la suite du traitement, consultez votre médecin.
Posologie pour les patients présentant une insuffisance rénale
Si vous présentez une insuffisance rénale, votre médecin décidera de la dose adaptée à votre état.
Dans ce cas, la surveillance de votre fonction rénale doit être réalisée par votre médecin à intervalles déterminés.
Administration
Ebixa doit être administré par voie orale une fois par jour.
Pour assurer l’ effet du médicament, prenez- le régulièrement à la même heure chaque jour.
Les comprimés s’ avalent avec de l’ eau.
Les comprimés peuvent être pris pendant ou en dehors des repas.
Durée du traitement
Continuez à prendre Ebixa tant que sa prise vous est bénéfique et que vous ne ressentez aucun effet secondaire inacceptable.
Votre médecin doit évaluer régulièrement votre traitement.
Si vous avez pris plus d’ Ebixa que vous n’ auriez dû
- En général, la prise d’ une dose trop élevée d’ Ebixa ne doit pas avoir d’ effets nocifs pour votre
Il se peut que vous constatiez une augmentation des symptômes indiqués à la rubrique 4 « Quels sont les effets indésirables éventuels ».
- Si vous prenez une surdose importante d’ Ebixa, contactez votre médecin ou demandez un avis
médical, dans la mesure où il est possible que vous nécessitiez une attention médicale.
Si vous oubliez de prendre Ebixa
- Si vous avez oublié de prendre votre dose d’ Ebixa, attendez de prendre la dose suivante à
l’ heure habituelle.
- Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre.
Pour toute autre question concernant l’ utilisation de ce produit, demandez conseil à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS
Comme tous les médicaments, Ebixa est susceptible d’ avoir des effets indésirables, bien que tous n’ y soient pas sujets.
En général, les effets indésirables observés sont d’ intensité légère à modérée.
Fréquent (affecte de 1 à 10 personnes sur 100): • Mal de tête, somnolence, constipation, vertiges et élévation de la tension artérielle
Peu fréquent (affecte de 1 à 10 personnes sur 1 000): • Fatigue, mycoses, confusion, hallucinations, vomissements, troubles de la marche, insuffisance cardiaque et formation de caillot sanguin veineux (thrombose/ thromboembolisme)
Très rare (moins de 1 personne sur 10 000): • Convulsions
85 Fréquence indéterminée (ne peut être estimée sur la base des données disponibles): • Inflammation du pancréas et réactions psychotiques
La maladie d’ Alzheimer a été associée à des cas de dépression, d’ idées suicidaires et de suicide.
Ces évènements ont été rapportés chez des patients traités par Ebixa.
Si l’ un des effets indésirables s’ aggrave ou si vous remarquez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER EBIXA
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Ebixa après la date de péremption mentionnée sur la boîte et la plaquette thermoformée après EXP.
La date d’ expiration fait référence au dernier jour du mois.
Il n’ y a pas de précautions particulières de conservation.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire avec les médicaments non utilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Ebixa
La substance active est le chlorhydrate de mémantine.
Chaque comprimé contient 5/ 10/ 15/ 20 mg de chlorhydrate de mémantine (équivalent à 4,15/ 8,31/ 12,46/ 16,62 mg de mémantine).
Pour les comprimés pelliculés Ebixa 5/ 15/ 20 mg, les autres composants sont cellulose microcristalline, croscarmellose sodique, silice colloïdale anhydre, stéarate de magnésium (tous présents dans le noyau du comprimé) et hypromellose, macrogol 400; dioxyde de titane (E171) ainsi que pour les comprimés pelliculés Ebixa 15 et 20 mg oxyde de fer rouge et jaune (E172) (tous présents dans la pellicule du comprimé).
Pour les comprimés pelliculés Ebixa 10 mg les autres composants sont lactose monohydraté, cellulose microcristalline, silice colloïdale anhydre, talc et stéarate de magnésium (tous présents dans le noyau du comprimé) et copolymère d’ acide méthacrylique - acrylate d’ éthyle (1:1), sulfate sodique de lauryle, polysorbate 80, talc, triacétine et émulsion de siméthicone (tous présents dans la pellicule du comprimé).
Qu’ est -ce qu’ Ebixa et contenu de l’ emballage extérieur
Les comprimés pelliculés Ebixa 5 mg sont blancs à blanc cassé, de forme oblongue ovale, portant l’ inscription « 5 » sur une face et l’ inscription « MEM » sur l’ autre face.
Les comprimés pelliculés Ebixa 10 mg sont blancs à blanc cassé, de forme oblongue conique selon l’ axe central, biconvexes, avec une ligne de section unique sur les deux faces.
Le comprimé peut être divisé en deux demi-doses égales.
Les comprimés pelliculés Ebixa 15 mg sont oranges à gris-orange, de forme oblongue ovale, portant l’ inscription « 15 » sur une face et l’ inscription « MEM » sur l’ autre face.
Les comprimés pelliculés Ebixa 20 mg sont rouge pâle à gris-rouge, de forme oblongue ovale, portant l’ inscription « 20 » sur une face et l’ inscription « MEM » sur l’ autre face.
86 Une boîte d’ instauration de traitement contient 28 comprimés dans 4 plaquettes thermoformées, comprenant 7 comprimés Ebixa 5 mg, 7 comprimés Ebixa 10 mg, 7 comprimés Ebixa 15 mg et 7 comprimés Ebixa 20 mg.
Titulaire de l’ Autorisation de mise sur le marché et fabricant
H.
Lundbeck A/ S Ottiliavej 9 DK-2500 Valby Danemark.
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché.
Belgique/ België/ Belgien Lundbeck S. A. / N. V.
Avenue Molière 225 B-1050 Bruxelles/ Brussel/ Brüssel Tél/ Tel: +32 2 340 2828
Luxembourg/ Luxemburg Lundbeck S. A.
Avenue Molière 225 B-1050 Bruxelles/ Brussel Tél: +32 2 340 2828
България Lundbeck Export A/ S Representative Office EXPO 2000 Vaptzarov Blvd.
Sofia 1407 Tel: +359 2 962 4696
Magyarország Lundbeck Hungaria Kft.
Montevideo utca 3/ B H-1037 Budapest Tel: +36 1 4369980
Č eská republika Lundbeck Č eská republika s. r. o.
Bozdě chova 7 CZ-150 00 Praha 5 Tel: +420 225 275 600
Malta H.
Lundbeck A/ S Ottiliavej 9 DK-2500 Valby Denmark Tel: + 45 36301311
Danmark Lundbeck Pharma A/ S Dalbergstrøget 5 DK-2630 Taastrup Tlf: +45 4371 4270
Nederland Lundbeck B. V.
Postbus 12021 NL-1100 AA Amsterdam Tel: +31 20 697 1901
Deutschland Lundbeck GmbH Karnapp 25 D-21079 Hamburg Tel: +49 40 23649 0
Norge H.
Lundbeck AS Postboks 361 N-1326 Lysaker Tlf: +47 91 300 800
Eesti H.
Lundbeck A/ S Ottiliavej 9 DK-2500 Valby Taani Tel: + 45 36301311
Österreich Lundbeck Austria GmbH Dresdner Straße 82 A-1200 Wien Tel: +43 1 331 070
87 Ελλάδα Lundbeck Hellas S. A.
Λεωφόρος Κηφισίας 64 GR-151 25 Μαρούσι, Αθήνα Τηλ: +30 210 610 5036
Polska Lundbeck Poland Sp. z o. o. ul.
Krzywickiego 34 PL-02-078 Warszawa Tel.: + 48 22 626 93 00
España Lundbeck España S. A.
Av.
Diagonal, 605, 9-1a E-08028 Barcelona Tel: +34 93 494 9620
Portugal Lundbeck Portugal Lda Quinta da Fonte Edifício D.
João I – Piso 0 Ala A P-2770-203 Paço d’ Arcos Tel: +351 21 00 45 900
France Lundbeck SAS 37 Avenue Pierre 1er de Serbie F-75008 Paris Tél: +33 1 53 67 42 00
România Lundbeck Export A/ S, Reprezentanta din Romania Bd.
Poligrafiei, No.
3A, 2nd floor Sector 1 Bucuresti 013704- RO Tel: +40 21319 88 26
Ireland Lundbeck (Ireland) Limited 7 Riverwalk Citywest Business Campus IRL - Dublin 24 Tel: +353 1 468 9800
Slovenija Lundbeck Pharma d. o. o.
Titova cesta 8 SI-2000 Maribor Tel.: +386 2 229 4500
Ísland Lundbeck Export A/ S, útibú á Íslandi Ármúla 1 IS-108 Reykjavík Tel: +354 414 7070
Slovenská republika Lundbeck Slovensko s. r. o.
Zvolenská 19 SK-821 09 Bratislava 2 Tel: +421 2 53412262
Italia Lundbeck Italia S. p. A.
Via G.
Fara 35 I-20124 Milan Tel: +39 02 677 4171
Suomi/ Finland Oy H.
Lundbeck Ab Itäinen Pitkäkatu 4/ Österlånggatan 4 FI-20520 Turku/ Åbo Puh/ Tel: +358 2 276 5000
Κύπρος Lundbeck Hellas A. E Θεμ.
Δέρβη -Φλωρίνης STADYL BUILDING CY-1066 Λευκωσία Τηλ.: +357 22490305
Sverige H.
Lundbeck AB Rundgången 30 B Box 23 S-250 53 Helsingborg Tel: +46 4225 4300
Latvija H.
Lundbeck A/ S Ottiliavej 9 DK-2500 Valby Dā nija Tel: + 45 36301311
United Kingdom Lundbeck Limited Lundbeck House Caldecotte Lake Business Park Caldecotte Milton Keynes MK7 8LG - UK Tel: +44 1908 64 9966 Tel: +44 1908 64 9966
La dernière date à laquelle cette notice a été approuvée est
Des informations détaillées sur ce médicament sont disponibles sur le site Internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
INFORMATION DE L’ UTILISATEUR
Ebixa 20 mg comprimés pelliculés Chlorhydrate de mémantine
Veuillez lire attentivement l’ intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables s’ aggrave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu’ est -ce qu’ Ebixa et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Ebixa 3.
Comment prendre Ebixa 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Ebixa 6.
Informations supplémentaires
1.
QU’ EST-CE QU’ EBIXA ET DANS QUEL CAS EST-IL UTILISÉ
Comment Ebixa agit -il
Ebixa appartient à un groupe de médicaments appelés anti-démentiels.
La perte de la mémoire associée à la maladie d’ Alzheimer est due à un trouble des signaux des messages envoyés au cerveau.
Le cerveau contient des récepteurs appelés récepteurs N-méthyl-D- aspartate (NMDA) qui interviennent dans la transmission des signaux nerveux jouant un rôle important dans l’ apprentissage et la mémoire.
Ebixa appartient à un groupe de médicaments appelés antagonistes des récepteurs NMDA.
Ebixa agit sur ces récepteurs NMDA, ce qui permet d’ améliorer la transmission des signaux nerveux et la mémoire.
Dans quel cas Ebixa est -il utilisé
Ebixa est utilisé pour le traitement de patients souffrant d’ une forme modérée à sévère de la maladie d’ Alzheimer.
2.
QUELLES SONT LES INFORMATIONS À CONNAÎTRE AVANT DE PRENDRE EBIXA
Ne prenez jamais Ebixa
- si vous êtes allergique (hypersensible) au chlorhydrate de mémantine ou à l’ un des autres
composants contenus dans les comprimés d’ Ebixa (voir rubrique 6).
Faites attention
- si vous avez des antécédents personnels de crises d’ épilepsie
- si vous avez récemment été victime d’ un infarctus du myocarde (crise cardiaque) ou si vous
souffrez d’ une insuffisance cardiaque congestive non compensée ou d’ une hypertension artérielle non contrôlée (tension artérielle élevée).
90 Dans ces situations, le traitement doit se faire sous étroite surveillance et le bénéfice clinique d’ Ebixa doit être régulièrement réévalué par votre médecin.
Si vous souffrez d’ une insuffisance rénale (troubles rénaux), votre médecin doit surveiller de près votre fonction rénale et si nécessaire adapter les doses de mémantine en conséquence.
L’ utilisation associée d’ amantadine (pour traiter la maladie de Parkinson), de kétamine (une substance généralement utilisée comme anesthésique), de dextrométhorphane (généralement utilisée pour traiter la toux) et d’ autres antagonistes NMDA doit être évitée.
La prise d’ Ebixa par des enfants et des adolescents de moins de 18 ans n’ est pas recommandée.
Utilisation d’ autres médicaments
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
En particulier, il est possible que les effets des médicaments suivants soient modifiés par la prise d’ Ebixa et votre médecin devra peut-être en ajuster la posologie:
amantadine, kétamine, dextrométhorphane dantrolène, baclofène cimétidine, ranitidine, procaïnamide, quinidine, quinine, nicotine hydrochlorothiazide (ou toute association contenant de l’ hydrochlorothiazide) anticholinergiques (substances qui servent généralement à traiter les mouvements anormaux ou les spasmes intestinaux) anticonvulsivants (substances permettant d’ empêcher et de traiter les convulsions) barbituriques (substances généralement utilisées pour induire le sommeil) agonistes dopaminergiques (substances telles que L-dopa et bromocriptine) neuroleptiques (substances utilisées pour le traitement des troubles mentaux) anticoagulants oraux
Si vous êtes admis à l’ hôpital, informez votre médecin que vous prenez Ebixa.
Aliments et boisson
Vous devez informer votre médecin si vous avez récemment changé ou si vous avez l’ intention de changer sensiblement de régime alimentaire (d’ un régime normal à un régime strictement végétarien, par exemple) ou si vous souffrez d’ une acidose tubulaire rénale (ATR, un excès de substances produisant des acides dans le sang en raison d’ un dysfonctionnement rénal [fonction rénale réduite]) ou d’ une infection sévère des voies urinaires (structures où circule l’ urine), car il devra peut-être ajuster la posologie de votre médicament.
Grossesse et allaitement
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Informez votre médecin si vous êtes enceinte ou envisagez de l’ être.
La prise de mémantine par la femme enceinte n’ est pas recommandée.
Il est déconseillé aux femmes prenant Ebixa d’ allaiter.
Conduite de véhicules et utilisation de machines
Votre médecin vous indiquera si votre maladie vous permet de conduire et d’ utiliser des machines sans risque.
91 Il est également possible qu’ Ebixa compromette votre rapidité de réaction, rendant inappropriées la conduite et l’ utilisation de machines.
3.
COMMENT PRENDRE EBIXA
Respectez toujours la posologie indiquée par votre médecin.
En cas d’ incertitude, consultez votre médecin ou votre pharmacien.
Posologie
La dose recommandée d’ Ebixa pour les adultes et les personnes âgées est de 20 mg une fois par jour.
Pour réduire le risque d’ effets secondaires, cette posologie est atteinte progressivement, selon le schéma thérapeutique quotidien suivant.
En début de traitement vous commencerez par prendre des comprimés pelliculés Ebixa 5 mg une fois par jour.
Cette dose sera augmentée de 5 mg chaque semaine jusqu’ à atteindre la dose recommandée (d’ entretien).
La dose d’ entretien recommandée est de 20 mg une fois par jour, ce qui est obtenu en début de 4e semaine.
Posologie pour les patients présentant une insuffisance rénale
Si vous présentez une insuffisance rénale, votre médecin décidera de la dose adaptée à votre état.
Dans ce cas, la surveillance de votre fonction rénale doit être réalisée par votre médecin à intervalles déterminés.
Administration
Ebixa doit être administré par voie orale une fois par jour.
Pour assurer l’ effet du médicament, prenez- le régulièrement à la même heure chaque jour.
Les comprimés s’ avalent avec de l’ eau.
Les comprimés peuvent être pris pendant ou en dehors des repas.
Durée du traitement
Continuez à prendre Ebixa tant que sa prise vous est bénéfique.
Votre médecin doit évaluer régulièrement votre traitement.
Si vous avez pris plus d’ Ebixa que vous n’ auriez dû
- En général, la prise d’ une dose trop élevée d’ Ebixa ne doit pas avoir d’ effets nocifs pour votre
Il se peut que vous constatiez une augmentation des symptômes indiqués à la rubrique 4 « Quels sont les effets indésirables éventuels ».
- Si vous prenez une surdose importante d’ Ebixa, contactez votre médecin ou demandez un avis
médical, dans la mesure où il est possible que vous nécessitiez une attention médicale.
Si vous oubliez de prendre Ebixa
- Si vous avez oublié de prendre votre dose d’ Ebixa, attendez de prendre la dose suivante à
l’ heure habituelle.
- Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre.
Pour toute autre question concernant l’ utilisation de ce produit, demandez conseil à votre médecin ou à votre pharmacien.
92 4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS
Comme tous les médicaments, Ebixa est susceptible d’ avoir des effets indésirables, bien que tous n’ y soient pas sujets.
En général, les effets indésirables observés sont d’ intensité légère à modérée.
Fréquent (affecte de 1 à 10 personnes sur 100): • Mal de tête, somnolence, constipation, vertiges et élévation de la tension artérielle
Peu fréquent (affecte de 1 à 10 personnes sur 1 000): • Fatigue, mycoses, confusion, hallucinations, vomissements, troubles de la marche, insuffisance cardiaque et formation de caillot sanguin veineux (thrombose/ thromboembolisme)
Très rare affecte (moins de 1 personne sur 10 000): • Convulsions
Fréquence indéterminée (ne peut être estimée sur la base des données disponibles): • Inflammation du pancréas et réactions psychotiques
La maladie d’ Alzheimer a été associée à des cas de dépression, d’ idées suicidaires et de suicide.
Ces évènements ont été rapportés chez des patients traités par Ebixa.
Si l’ un des effets indésirables s’ aggrave ou si vous remarquez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER EBIXA
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Ebixa après la date de péremption mentionnée sur la boîte et la plaquette thermoformée après EXP.
La date d’ expiration fait référence au dernier jour du mois.
Il n’ y a pas de précautions particulières de conservation.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire avec les médicaments non utilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Ebixa
La substance active est le chlorhydrate de mémantine.
Chaque comprimé pelliculé contient 20 mg de chlorhydrate de mémantine (équivalent à 16,62 mg de mémantine).
Les autres composants sont cellulose microcristalline, croscarmellose sodique, silice colloïdale anhydre, stéarate de magnésium (tous présents dans le noyau du comprimé) et hypromellose, macrogol 400, dioxyde de titane (E171) et oxyde de fer rouge et jaune (E172) (tous présents dans la pellicule du comprimé).
93 Qu’ est -ce qu’ Ebixa et contenu de l’ emballage extérieur
Les comprimés pelliculés d’ Ebixa se présentent sous la forme de comprimés pelliculés rouge pâle à gris-rouge, de forme oblongue ovale, portant l’ inscription « 20 » sur une face et l’ inscription « MEM » sur l’ autre face.
Les comprimés pelliculés d’ Ebixa sont disponibles sous forme de plaquettes thermoformées de 14 comprimés, 28 comprimés, 42 comprimés, 49 x 1 comprimés, 56 comprimés, 56 x 1 comprimés, 70 comprimés, 84 comprimés, 98 comprimés, 98 x 1 comprimés, 100 x 1 comprimés, 112 comprimés ou 840 (20 x 42) comprimés.
Les tailles de conditionnement 49 x 1, 56 x 1, 98 x 1 et 100 x 1 comprimés pelliculés sont présentées sous plaquettes thermoformées unitaires.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l’ Autorisation de mise sur le marché et fabricant
H.
Lundbeck A/ S Ottiliavej 9 DK-2500 Valby Danemark.
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché.
Belgique/ België/ Belgien Lundbeck S. A. / N. V.
Avenue Molière 225 B-1050 Bruxelles/ Brussel/ Brüssel Tél.: +32 2 340 2828
Luxembourg/ Luxemburg Lundbeck S. A.
Avenue Molière 225 B-1050 Bruxelles/ Brussel Tél: +32 2 340 2828
България Lundbeck Export A/ S Representative Office EXPO 2000 Vaptzarov Blvd.
Sofia 1407 Tel: +359 2 962 4696
Magyarország Lundbeck Hungaria Kft.
Montevideo utca 3/ B H-1037 Budapest Tel: +36 1 4369980
Č eská republika Lundbeck Č eská republika s. r. o.
Bozdě chova 7 CZ-150 00 Praha 5 Tel: +420 225 275 600
Malta H.
Lundbeck A/ S Ottiliavej 9 DK-2500 Valby Denmark Tel: + 45 36301311
Danmark Lundbeck Pharma A/ S Dalbergstrøget 5 DK-2630 Taastrup Tlf: +45 4371 4270
Nederland Lundbeck B. V.
Postbus 12021 NL-1100 AA Amsterdam Tel: +31 20 697 1901
Deutschland Lundbeck GmbH Karnapp 25 D-21079 Hamburg Tel: +49 40 23649 0
Norge H.
Lundbeck AS Postboks 361 N-1326 Lysaker Tlf: +47 91 300 800
94 Eesti Österreich H.
Lundbeck A/ S Ottiliavej 9 DK-2500 Valby Taani Tel: + 45 36301311
Lundbeck Austria GmbH Dresdner Straße 82 A-1200 Wien Tel: +43 1 331 070
Ελλάδα Lundbeck Hellas S. A.
Λεωφόρος Κηφισίας 64 GR-151 25 Μαρούσι, Αθήνα Τηλ: +30 210 610 5036
Polska Lundbeck Poland Sp. z o. o. ul.
Krzywickiego 34 PL-02-078 Warszawa Tel.: + 48 22 626 93 00
España Lundbeck España S. A.
Av.
Diagonal, 605, 9-1a E-08028 Barcelona Tel: +34 93 494 9620
Portugal Lundbeck Portugal Lda Quinta da Fonte Edifício D.
João I – Piso 0 Ala A P-2770-203 Paço d’ Arcos Tel: +351 21 00 45 900
France Lundbeck SAS 37 Avenue Pierre 1er de Serbie F-75008 Paris Tél: +33 1 53 67 42 00
România Lundbeck Export A/ S, Reprezentanta din Romania Bd.
Poligrafiei, No.
3A, 2nd floor Sector 1 Bucuresti 013704- RO Tel: +40 21319 88 26
Ireland Lundbeck (Ireland) Limited 7 Riverwalk Citywest Business Campus IRL - Dublin 24 Tel: +353 1 468 9800
Slovenija Lundbeck Pharma d. o. o.
Titova cesta 8 SI-2000 Maribor Tel.: +386 2 229 4500
Ísland Lundbeck Export A/ S, útibú á Íslandi Ármúla 1 IS-108 Reykjavík Tel: +354 414 7070
Slovenská republika Lundbeck Slovensko s. r. o.
Zvolenská 19 SK-821 09 Bratislava 2 Tel: +421 2 53412262
Italia Lundbeck Italia S. p. A.
Via G.
Fara 35 I-20124 Milan Tel: +39 02 677 4171
Suomi/ Finland Oy H.
Lundbeck Ab Itäinen Pitkäkatu 4/ Österlånggatan 4 FI-20520 Turku/ Åbo Puh/ Tel: +358 2 276 5000
Κύπρος Lundbeck Hellas A. E Θεμ.
Δέρβη -Φλωρίνης STADYL BUILDING CY-1066 Λευκωσία Τηλ.: +357 22490305
Sverige H.
Lundbeck AB Rundgången 30 B Box 23 S-250 53 Helsingborg Tel: +46 4225 4300
95 Latvija H.
Lundbeck A/ S Ottiliavej 9 DK-2500 Valby Dā nija Tel: + 45 36301311
United Kingdom Lundbeck Limited Lundbeck House Caldecotte Lake Business Park Caldecotte Milton Keynes MK7 8LG - UK Tel: +44 1908 64 9966 Tel: +44 1908 64 9966
La dernière date à laquelle cette notice a été approuvée est
Des informations détaillées sur ce médicament sont disponibles sur le site Internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
96
European Medicines Agency
EMEA/ H/ C/ 788
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
ECALTA
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre condition ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce qu'ECALTA?
ECALTA se présente sous la forme d'une poudre et d'un solvant à reconstituer en un concentré qui doit être dilué pour obtenir une solution pour perfusion (goutte-à-goutte par voie intraveineuse).
Son principe actif est l’ anidulafungine.
Dans quel cas ECALTA est -il utilisé?
ECALTA est utilisé dans le traitement des candidoses invasives (type d’ infection fongique causée par un champignon de type levure appelé Candida sp.). « Invasives » signifie que le champignon est passé dans le sang.
ECALTA est utilisé uniquement chez l’ adulte non neutropénique (dont le nombre de neutrophiles, type de globules blancs, n’ est pas faible).
Le médicament n’ est délivré que sur ordonnance.
Comment ECALTA est -il utilisé?
Le traitement par ECALTA doit être instauré par un médecin expérimenté dans le traitement des infections fongiques invasives.
ECALTA est administré à une dose initiale de 200 mg au jour un, suivie de 100 mg chaque jour à partir du jour deux.
ECALTA doit être administré uniquement par perfusion, à raison de 1,1 mg maximum par minute afin d’ éviter les effets indésirables: cela correspond à environ trois heures pour la perfusion initiale, et une heure et demie pour les perfusions suivantes.
La durée du traitement dépend de la manière dont répond le patient.
En général, le traitement doit se poursuivre pendant au moins deux semaines après la dernière détection du champignon dans le sang du patient.
Comment ECALTA agit -il?
Le principe actif d'ECALTA, l’ anidulafungine, est un antifongique qui appartient à la classe des « échinocandines ».
Il agit en interférant avec la production d’ un composant de la paroi des cellules fongiques appelé 1,3-β -D-glucane qui est nécessaire à la survie et à la croissance du champignon.
Les cellules fongiques traitées par ECALTA présentent une paroi cellulaire incomplète ou défectueuse, ce qui les fragilise et les empêche de se multiplier.
La liste des champignons contre lesquels ECALTA s’ est avéré efficace figure dans le résumé des caractéristiques du produit (également compris dans l’ EPAR).
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Quelles études ont été menées avec ECALTA?
ECALTA a fait l’ objet d’ une étude principale portant sur 261 patients souffrant de candidose invasive.
Le principal critère d’ évaluation de l’ efficacité était la proportion de patients ayant répondu au traitement à la fin de celui- ci.
Quel est le bénéfice démontré par ECALTA au cours des études?
ECALTA s’ est avéré plus efficace que le fluconazole dans le traitement de la candidose invasive.
À la fin du traitement par voie intraveineuse, 96 (76%) des 127 patients recevant ECALTA avaient répondu au traitement, contre 71 (60%) des 118 patients sous fluconazole.
Quel est le risque associé à l’ utilisation d'ECALTA?
Les effets indésirables les plus courants sous ECALTA (observés chez 1 à 10 patients sur 100) sont: coagulopathie (problèmes de coagulation sanguine), convulsions, céphalées, diarrhées, vomissements, nausées (sensation de malaise), augmentation de la créatinine (marqueur des troubles rénaux), éruption cutanée, prurit (démangeaisons), hypokaliémie (faible taux de potassium dans le sang), bouffées de chaleur, augmentation des taux d’ alanine aminotransférase, de phosphatase alcaline, d’ aspartate aminotransférase, de bilirubine et de gamma glutamyltransférase (marqueur de troubles hépatiques).
Pour avoir le détail de tous les effets indésirables observés lors de l’ utilisation d'ECALTA, voir la notice.
ECALTA ne doit pas être utilisé chez les personnes pouvant présenter une hypersensibilité (allergie) à l’ anidulafungine ou à l’ un des excipients, ou à tout autre médicament de la classe de échinocandines.
Une fois reconstituée en perfusion, ECALTA contient une quantité d’ alcool comparable à un petit verre de vin ou de bière.
Cela doit être pris en compte lors de l’ administration à certains patients (femmes enceintes, patients alcooliques ou souffrant de maladies hépatiques).
Étant donné qu'ECALTA peut affecter la fonction hépatique, les patients présentant des signes de troubles hépatiques pendant le traitement doivent être surveillés attentivement.
Pourquoi ECALTA a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a conclu que les bénéfices d’ ECALTA sont supérieurs aux risques en matière de traitement des candidoses invasives chez les patients adultes non neutropéniques.
Cependant, le comité a remarqué que l’ étude principale sur ECALTA portait sur un nombre insuffisant de patients neutropéniques pour démontrer l’ efficacité du médicament au sein de ce groupe.
En outre, il a remarqué qu'ECALTA avait été étudié essentiellement chez des patients présentant une candidémie (Candida sp. dans le sang), et seulement chez un nombre limité de patients ayant des candidoses profondes ou des infections avec abcès.
Le comité a, dès lors, recommandé l’ octroi d’ une autorisation de mise sur le marché pour ECALTA.
Autres informations relatives à ECALTA:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour ECALTA à Pfizer Limited le 20 septembre 2007.
L’ EPAR complet pour ECALTA est disponible ici.
08-2007.
©EMEA 2007
2/ 2
Numéro UE
Nom d’ invention Dosage
Forme Pharmaceutique
Voie d’ administration
Conditionnement Contenance
Taille de conditionnement
EU/ 1/ 07/ 416/ 001
ECALTA 100 mg
Poudre et solvant pour solution à diluer pour perfusion
Voie intraveineuse
Flacon (verre) Poudre:
100 mg Solvant:
30 ml
1 flacon + 1 flacon
1/ 1
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
ECALTA 100 mg poudre et solvant pour solution à diluer pour perfusion
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque flacon contient 100 mg d’ anidulafungine.
La solution reconstituée contient 3,33 mg/ ml d’ anidulafungine et la solution diluée contient 0,36 mg/ ml d’ anidulafungine.
6 g par flacon
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Poudre et solvant pour solution à diluer pour perfusion.
Poudre:
Solvant:
Le pH de la solution reconstituée est compris entre 4,0 et 6,0.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement des candidoses invasives chez l’ adulte non neutropénique.
ECALTA a été étudié essentiellement chez des patients présentant une candidémie et seulement sur un nombre limité de patients ayant des candidoses profondes ou des infections avec abcès en formation (voir rubrique 4.4 et rubrique 5.1).
4.2 Posologie et mode d’ administration
Le traitement par ECALTA doit être initié par un médecin ayant l’ expérience de la prise en charge des infections fongiques invasives.
Des prélèvements destinés à une culture mycologique doivent être effectués avant l'initiation du traitement.
Le traitement peut être initié avant de connaître les résultats de la culture et il pourra être adapté en conséquence par la suite.
Une dose de charge unique de 200 mg doit être administrée le premier jour, suivie d’ une dose de 100 mg par jour les jours suivants.
La durée du traitement sera fonction de la réponse clinique du patient.
En général, le traitement antifongique doit être poursuivi pendant 14 jours au moins après la dernière culture positive.
ECALTA doit être reconstitué avec le solvant fourni à une concentration de 3,33 mg/ ml puis dilué à une concentration de 0,36 mg/ ml avant l’ administration tel qu’ indiqué à la rubrique 6.6.
Il est recommandé d’ administrer ECALTA à une vitesse de perfusion n’ excédant pas 1,1 mg par minute (soit 3,0 ml/ minute).
Les réactions liées à la perfusion sont peu fréquentes lorsque la vitesse de la perfusion d’ anidulafungine n’ excède pas 1,1 mg/ minute.
ECALTA ne doit pas être injecté en bolus.
2 Insuffisance hépatique et rénale
Aucune adaptation posologique n’ est nécessaire chez les patients qui présentent une insuffisance hépatique légère, modérée ou sévère.
ECALTA peut être administré avant, pendant ou après des séances d’ hémodialyse (voir rubrique 5.2).
Durée du traitement Les données sont insuffisantes pour recommander un traitement de plus de 35 jours à la dose de 100 mg.
Autres populations particulières Aucune adaptation posologique n’ est nécessaire chez les patients adultes en fonction du sexe, du poids, de l’ origine ethnique, de la sérologie HIV ou chez les patients âgés (voir rubrique 5.2).
Enfants et adolescents ECALTA ne doit pas être utilisé chez l’ enfant âgé de moins de 18 ans en raison de l’ insuffisance de données concernant la sécurité d’ emploi et l’ efficacité (voir rubrique 5.2).
4.3 Contre-indications
Hypersensibilité à la substance active ou à l'un des excipients.
Hypersensibilité à d’ autres médicaments de la classe des échinocandines.
4.4 Mises en garde spéciales et précautions d’ emploi
L’ efficacité d’ ECALTA chez les patients neutropéniques avec une candidémie et chez les patients avec des candidoses profondes ou un abcès intra-abdominal ou une péritonite n’ a pas été établie.
L’ efficacité clinique a été évaluée essentiellement chez des patients non neutropéniques présentant des infections à C. albicans et chez un plus petit nombre de patients infectés par des souches non albicans, principalement C. glabrata, C. parapsilosis et C. tropicalis.
ECALTA n’ a pas été étudié chez les patients présentant une endocardite, une ostéomyélite ou une méningite à Candida ou une infection connue à C. krusei.
Effets hépatiques Des élévations des enzymes hépatiques ont été observées chez des volontaires sains et des patients traités par l’ anidulafungine.
Des anomalies hépatiques cliniquement significatives ont été observées chez certains patients présentant des pathologies sous-jacentes graves qui recevaient de façon concomitante plusieurs médicaments avec l’ anidulafungine.
Des cas isolés de dysfonction hépatique importante, d’ hépatite ou d’ aggravation d’ une insuffisance hépatique ont été rapportés.
Il convient de surveiller les patients qui présentent une élévation des enzymes hépatiques pendant le traitement par l’ anidulafungine pour détecter une détérioration de la fonction hépatique et évaluer le bénéfice/ risque de la poursuite du traitement par l’ anidulafungine.
Réactions liées à la perfusion Une exacerbation des réactions liées à la perfusion en cas de co-administration avec des produits anesthésiques a été observée dans une étude non clinique (chez le rat) (voir rubrique 5.3).
La pertinence clinique de cette exacerbation n'est pas connue.
Néanmoins en cas d’ administration concomitante d’ anidulafungine et de produits anesthésiques, il convient d'être prudent.
Teneur en alcool Ce médicament contient de l’ éthanol (alcool) à 24% vol.; cela équivaut à 6 g d’ éthanol dans la dose d’ entretien de 100 mg (administrée en 1 heure 30) et à 12 g d’ éthanol dans la dose de charge de 200 mg (administrée en 3 heures).
L’ éthanol peut être nocif chez les patients alcooliques.
3 alcool doit être prise en compte chez les femmes enceintes ou qui allaitent, les enfants et les groupes à haut risque, par exemple les patients présentant une hépatopathie ou une épilepsie.
La quantité d’ alcool contenue dans ce médicament peut modifier les effets d’ autres médicaments.
La quantité d’ alcool contenue dans ce médicament peut altérer la capacité à conduire des véhicules ou à utiliser des machines.
Teneur en fructose Les patients atteints de troubles héréditaires rares d'intolérance au fructose ne doivent pas prendre ce médicament.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
L’ anidulafungine n’ est ni un substrat, ni un inducteur ni un inhibiteur cliniquement pertinent des isoenzymes du cytochrome P450 (1A2, 2B6, 2C8, 2C9, 2C19, 2D6, 3A).
Mais il faut noter que les études in vitro n’ excluent pas totalement la possibilité d’ interactions in vivo.
Des études d’ interactions médicamenteuses ont été menées avec l’ anidulafungine et avec d’ autres médicaments susceptibles d’ être co-administrés.
Aucune adaptation posologique de l’ un ou de l’ autre des médicaments n’ est recommandée lorsque l’ anidulafungine est co-administrée avec la ciclosporine, le voriconazole ou le tacrolimus; aucune adaptation posologique de l’ anidulafungine n’ est recommandée en cas de co-administration avec l’ amphotéricine B ou la rifampicine.
4.6 Grossesse et allaitement
Il n'existe pas de données concernant l'utilisation de l’ anidulafungine chez la femme enceinte.
Des effets modestes sur le développement ont été observés chez des lapins ayant reçu de l’ anidulafungine pendant la gestation, en présence d’ une toxicité maternelle (voir rubrique 5.3).
Le risque potentiel pour l'homme n’ est pas connu.
Par conséquent, l’ administration d’ anidulafungine n’ est pas recommandée pendant la grossesse.
Les études chez l'animal ont montré une excrétion de l’ anidulafungine dans le lait maternel.
L'excrétion de l’ anidulafungine dans le lait maternel humain n'est pas connue.
La décision de poursuivre ou d’ interrompre l’ allaitement ou le traitement par l’ anidulafungine doit être prise en tenant compte du bénéfice de l’ allaitement pour l’ enfant et du bénéfice de l’ anidulafungine pour la mère.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l'aptitude à conduire des véhicules et à utiliser des machines n'ont pas été étudiés.
La quantité d’ alcool contenue dans ce médicament peut altérer la capacité à conduire des véhicules ou à utiliser des machines.
4.8 Effets indésirables
Neuf cent vingt-neuf (929) patients ont reçu des doses uniques ou multiples d’ anidulafungine par voie intraveineuse lors d’ études cliniques:
672 patients dans les études de phase II/ III (287 patients avec une candidémie/ candidose invasive, 355 patients avec une candidose buccale/ oropharyngée, 30 patients avec une aspergillose invasive) et 257 patients lors d’ études de phase I.
Trois études (une étude comparative versus fluconazole, deux études non-comparatives) ont évalué l’ efficacité de l’ anidulafungine chez des patients avec une candidémie et chez un nombre limité de patients avec des candidoses profondes.
1 à 38 jours).
La durée de traitement par l’ anidulafungine a été égale ou supérieure à 14 jours chez 119 patients.
En général, les évènements indésirables ont été légers à modérés et ont rarement nécessité l’ arrêt du traitement.
4 Des réactions liées à la perfusion ont été décrites avec l’ anidulafungine; dans l’ étude pivot, ces réactions ont été des bouffées vasomotrices/ bouffées de chaleur (2,3%), un prurit (2,3%), une éruption cutanée (1,5%) et une urticaire (0,8%).
Les autres effets indésirables liés au traitement survenus chez ≥ 1% des patients dans l’ étude pivot ont été une hypokaliémie (3,1%), une diarrhée (3,1%), une augmentation des ALAT (2,3%), une augmentation des enzymes hépatiques (1,5%), de la phosphatase alcaline sanguine (1,5%) et de la bilirubine sanguine (1,5%).
Dans la base de données de l'anidulafungine à 100 mg (N = 204), les effets indésirables liés au médicament mentionnés ci-dessous ont été décrits (selon MedDRA) à des fréquences correspondant à « fréquent » (≥ 1/ 100 à < 1/ 10) ou « peu fréquent » (≥ 1/ 1 000 à < 1/ 100).
Au sein de chaque groupe de fréquence, les effets indésirables sont présentés par ordre décroissant de gravité.
Affections hématologiques et du système lymphatique Fréquent:
Coagulopathie
Affections du système nerveux Fréquent:
Convulsions, céphalées
Affections gastro-intestinales Fréquent:
Diarrhée, vomissements, nausées
Peu fréquent:
Affections du rein et des voies urinaires Fréquent:
Elévation de la créatininémie
Affections de la peau et du tissu sous-cutané Fréquent:
Eruption cutanée, prurit
Peu fréquent:
Urticaire
Troubles du métabolisme et de la nutrition Fréquent:
Hypokaliémie
Peu fréquent:
Affections vasculaires Fréquent:
Bouffées vasomotrices
Hypertension, bouffées de chaleur
Douleur au site de la perfusion
Affections hépatobiliaires Fréquent:
Augmentation de l’ alanine aminotransférase, de la phosphatase alcaline sanguine, de l’ aspartate aminotransférase, de la bilirubine sanguine, des gamma- glutamyltransférases
Peu fréquent:
Cholestase
4.9 Surdosage
Comme pour tout surdosage, le maintien des fonctions vitales doit être mis en place si nécessaire.
En cas de surdosage, des effets indésirables indiqués en rubrique 4.8 peuvent survenir.
Au cours des études cliniques, une dose unique de 400 mg d’ anidulafungine a été administrée en dose de charge accidentellement.
Aucun effet indésirable clinique n’ a été rapporté.
Aucune toxicité dose- limitante n’ a été observée dans une étude menée chez 10 volontaires sains ayant reçu une dose de charge de 260 mg suivie de doses de 130 mg par jour; 3 volontaires sur 10 ont présenté des élévations transitoires asymptomatiques des transaminases (≤ 3 fois la limite supérieure de la normale [LSN]).
5 ECALTA n’ est pas éliminé par hémodialyse.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Autres antimycosiques pour usage systémique, code ATC:
JO2AX06
L’ anidulafungine est une échinocandine semi-synthétique, un lipopeptide synthétisé à partir d’ un produit de fermentation d’ Aspergillus nidulans.
L’ anidulafungine est un inhibiteur sélectif de la ß-1,3-D glucane synthase, une enzyme présente dans les cellules fongiques mais pas dans les cellules de mammifères, ce qui inhibe la synthèse du ß-1,3- D glucane, un constituant essentiel de la paroi cellulaire fongique.
L’ anidulafungine a montré une activité fongicide contre Candida sp. et une activité contre les sites de prolifération cellulaire active des filaments mycéliens d’ Aspergillus fumigatus.
Activité in vitro In vitro, l’ anidulafungine était active contre C. albicans, C. glabrata, C. parapsilosis, et C. tropicalis.
Les concentrations critiques de sensibilité pour les inhibiteurs de la synthèse du ß-1,3-D glucane n’ ont pas été établies.
Se reporter au paragraphe des études cliniques ci-dessous pour connaître la pertinence clinique de ces observations.
Les concentrations minimales inhibitrices (CMI) ont été déterminées conformément aux méthodes M27 et M38 du « Clinical and Laboratory Standards Institute ».
Des isolats de Candida présentant une sensibilité réduite à l’ anidulafungine n’ ont pas été identifiés chez les patients traités.
Parmi différents isolats ayant des CMI élevées pour les échinocandines qui ont été identifiés chez des patients traités par d’ autres échinocandines, seuls deux isolats de Candida avaient également des CMI élevées pour l’ anidulafungine, ce qui semble indiquer l’ absence de résistance croisée complète entre les molécules de cette classe.
Activité in vivo L’ anidulafungine administrée par voie parentérale a été efficace contre Candida sp. chez des modèles de souris et de lapins immunocompétents et immunodéprimés.
Le traitement par l’ anidulafungine a prolongé la survie et réduit la charge fongique de Candida sp. dans les organes cibles, déterminée à des intervalles de 24 à 96 heures après l’ administration de la dernière dose.
Les infections expérimentales incluaient une infection à C. albicans disséminée chez des lapins neutropéniques, une infection oesophagienne/ oropharyngée à C. albicans résistant au fluconazole chez des lapins neutropéniques et une infection disséminée à C. glabrata résistant au fluconazole chez des souris neutropéniques.
Données des études cliniques
Candidémie et autres formes de candidoses invasives
La sécurité d'emploi et l’ efficacité de l’ anidulafungine ont été évaluées dans une étude pivot de phase III multicentrique internationale, randomisée en double aveugle, menée essentiellement chez des patients non neutropéniques avec une candidémie et chez un nombre limité de patients atteints de candidoses profondes ou d’ infections avec abcès en formation.
[Les patients présentant une endocardite, une ostéomyélite ou une méningite à Candida et ceux avec une infection à C. krusei ont été exclus spécifiquement de l’ étude].
Les patients ont été randomisés en vue de recevoir de l’ anidulafungine (200 mg en dose de charge par voie intraveineuse (IV) suivie de 100 mg par jour par
6 voie IV) ou du fluconazole (800 mg en dose de charge par voie IVsuivie de 400 mg par jour par voie IV) et ils ont été stratifiés en fonction du score APACHE II (≤ 20 et > 20) et de la présence ou de l’ absence d’ une neutropénie.
Le traitement a été administré pendant 14 jours au minimum et 42 jours au maximum.
Les patients des deux bras de l’ étude pouvaient passer au fluconazole oral après 10 jours au moins de traitement intraveineux, s’ ils pouvaient tolérer un traitement oral et s’ ils avaient été afébriles pendant 24 heures au moins et si l’ hémoculture la plus récente était négative à Candida sp.
Les patients qui avaient reçu au moins une dose du médicament au cours de l’ étude et qui avaient une culture, obtenue d’ un site normalement stérile, positive à Candida sp. avant l’ entrée dans l’ étude, ont été inclus dans la population en intention de traiter modifiée (ITTm).
Dans l’ analyse d’ efficacité principale, i. e. la réponse globale dans les populations en ITTm à la fin du traitement intraveineux, l’ anidulafungine a été comparée au fluconazole par une comparaison statistique en deux étapes prédéfinie (non-infériorité puis supériorité).
Une réponse globale positive était définie comme une amélioration clinique et une éradication microbiologique.
Les patients ont été suivis pendant six semaines après la fin de tous les traitements.
Deux cent cinquante-six patients, âgés de 16 à 91 ans, ont été randomisés et ont reçu au moins une dose du traitement au cours de l’ étude.
Les espèces les plus souvent isolées à l'inclusion de l’ étude étaient C. albicans (63,8% dans le groupe anidulafungine, 59,3% dans le groupe fluconazole), suivie par C. glabrata (15,7%, 25,4%), C. parapsilosis (10,2%, 13,6%) et C. tropicalis (11,8%, 9,3%), avec 20, 13 et 15 isolats des trois dernières espèces respectivement, dans le groupe anidulafungine.
La majorité des patients avaient des scores Apache II ≤ 20 et très peu d’ entre eux étaient neutropéniques.
Les données d’ efficacité globales et dans les différents sous-groupes sont présentées dans le tableau 1 ci-dessous.
Tableau 1.
Succès global dans la population en ITTm: critères principal et secondaires Différence a
Anidulafungine
Fluconazole
(IC à 95%)
Fin du traitement IV (critère principal)
96/ 127 (75,6%)
Candidémie seule b
88/ 116 (75,9%)
Autres sites stériles Liquide péritonéal / abcès IA c Autres
8/ 11 (72,7%) 6/ 8 2/ 3
C. albicansd Espèces non albicans d
38/ 61 (62,3%) 27/ 45 (60,0%)
- -
Score Apache II ≤ 20 Score Apache II > 20
82/ 101 (81,2%) 14/ 26 (53,8%)
60/ 98 (61,2%) 11/ 20 (55,0%)
- -
Patients non neutropéniques (taux de 3) polynucléaires neutrophiles > 500 / mm
94/ 124
69/ 114
-
Patients neutropéniques (taux de polynucléaires neutrophiles ≤ 500 / mm3) Autres temps d’ évaluation
2/ 3
2/ 4
Suivi à 2 semaines
82/ 127 (64,6%)
58/ 118 (49,2%)
15,41 (0,4- 30,4)e 11,84 (-3,4- 27,0)e
Suivi à 6 semaines a Anidulafungine moins fluconazole b Avec ou sans candidémie concomitante c Intra-abdominal
71/ 127 (55,9%)
52/ 118 (44,1%)
7 d Données présentées pour les patients porteurs d’ un seul agent pathogène à l’ inclusion. e Intervalles de confiance à 98,3%, ajustés post hoc en raison des comparaisons multiples des critères secondaires.
Les taux de mortalité dans les groupes anidulafungine et fluconazole sont présentés ci-dessous dans le tableau 2:
Tableau 2.
Mortalité
Anidulafungine
Fluconazole
Mortalité globale pendant l’ étude Mortalité pendant le traitement Mortalité attribuée à une infection à Candida
29/ 127 (22,8%) 10/ 127 (7,9%) 2/ 127 (1,6%)
37/ 118 (31,4%) 17/ 118 (14,4%) 5/ 118 (4,2%)
5.2 Propriétés pharmacocinétiques
Propriétés pharmacocinétiques générales La pharmacocinétique de l’ anidulafungine a été établie chez des volontaires sains, dans des populations particulières et chez des patients.
Il a été observé une faible variabilité interindividuelle de la valeur de l’ exposition systémique (coefficient de variation d’ environ 25%).
L’ état d’ équilibre a été atteint le premier jour après la dose de charge (deux fois la dose d’ entretien quotidienne).
Distribution La pharmacocinétique de l’ anidulafungine est caractérisée par une demi-vie de distribution rapide (0,5-1 heure) et un volume de distribution (30-50 litres) qui est comparable au volume total des liquides corporels.
Chez l’ homme, l’ anidulafungine est très fortement liée aux protéines plasmatiques (> 99%).
Il n’ a pas été mené d’ études de distribution tissulaire spécifique de l’ anidulafungine chez l’ homme.
Il n’ existe donc pas de données sur la pénétration de l'anidulafungine dans le liquide céphalo-rachidien (LCR) et/ ou à travers la barrière hémato-encéphalique.
Métabolisme Aucun métabolisme hépatique de l’ anidulafungine n’ a été observé.
L’ anidulafungine n’ est ni un substrat, ni un inducteur ni un inhibiteur cliniquement pertinent des isoenzymes du cytochrome P450.
Il est peu probable que l’ anidulafungine ait des effets cliniquement significatifs sur le métabolisme des médicaments métabolisés via le cytochrome P450.
A la température et au pH physiologiques, l’ anidulafungine subit une dégradation chimique lente en peptide à cycle ouvert qui ne possède pas d’ activité antifongique.
En conditions physiologiques, la demi-vie de dégradation de l’ anidulafungine in vitro est d’ environ 24 heures.
In vivo, le produit à cycle ouvert est ensuite transformé en produits de dégradation peptidiques et éliminé essentiellement par voie biliaire.
Elimination La clairance de l’ anidulafungine est d’ environ 1 l/ h.
L’ anidulafungine a une première demi-vie d’ élimination d’ environ 24 heures qui caractérise la plus grande partie du profil concentration plasmatique-temps et une demi-vie terminale de 40 à 50 heures qui caractérise la phase d’ élimination terminale du profil.
Dans une étude clinique à dose unique, des volontaires sains ont reçu de l’ anidulafungine radiomarquée au C14 (88 mg environ).
Environ 30% de la dose radioactive administrée, dont moins de 10% représentaient le médicament sous forme inchangée, ont été éliminés dans les fèces en 9 jours.
Moins de 1% de la dose radioactive administrée a été excrété dans l’ urine, ce qui indique une clairance rénale négligeable.
Les concentrations d’ anidulafungine diminuent en dessous des limites inférieures de quantification 6 jours après l’ administration.
Des quantités négligeables de radioactivité liée au médicament ont été retrouvées dans le sang, l’ urine et les fèces 8 semaines après la prise.
8 Linéarité L’ anidulafungine présente une pharmacocinétique linéaire sur un large éventail de doses uniques quotidiennes (15 à 130 mg).
Populations particulières Patients présentant des infections fongiques La pharmacocinétique de l’ anidulafungine chez les patients avec des infections fongiques est comparable à celle observée chez des volontaires sains, sur la base des analyses pharmacocinétiques de population.
Avec le schéma posologique 200 mg/ 100 mg par jour administré à une vitesse de perfusion de 1,1 mg/ minute, la Cmax et les concentrations résiduelles (Cmin) à l’ état d’ équilibre peuvent atteindre environ 7 et 3 mg/ l respectivement, avec une ASC moyenne à l’ état d’ équilibre d’ environ 110 mg⋅ h/ l.
Poids Bien que le poids ait été identifié comme une source de variabilité de la clairance dans l’ analyse de pharmacocinétique de population, le poids a peu de répercussions cliniques sur la pharmacocinétique de l’ anidulafungine.
Sexe Les concentrations plasmatiques de l’ anidulafungine étaient comparables chez des hommes et des femmes sains.
Dans les études à doses multiples menées chez des patients, la clairance du médicament a été un peu plus rapide (22% environ) chez les hommes.
Patients âgés L’ analyse de pharmacocinétique de population a montré que la clairance moyenne était légèrement différente entre les groupes de patients âgés (≥ 65 ans, Cl médiane = 1,07 l/ h) et de patients plus jeunes (< 65 ans, Cl médiane = 1,22 l/ h), mais l’ intervalle des valeurs de clairance a été comparable.
Origine ethnique La pharmacocinétique de l’ anidulafungine est comparable chez les sujets caucasiens, noirs, asiatiques et hispaniques.
Séropositivité HIV Il n’ est pas nécessaire d’ adapter la posologie en cas de séropositivité HIV, quel que soit le traitement antirétroviral concomitant.
Insuffisance hépatique L’ anidulafungine ne subit pas de métabolisme hépatique.
La pharmacocinétique de l’ anidulafungine a été étudiée chez des patients présentant une insuffisance hépatique de classe Child-Pugh A, B ou C.
Les concentrations de l’ anidulafungine n’ étaient pas augmentées chez les patients présentant une insuffisance hépatique quel que soit son stade.
Bien qu’ une légère diminution de l’ ASC ait été observée chez des patients présentant une insuffisance hépatique de classe Child-Pugh C, la diminution était dans les limites des estimations de population observées chez des patients sains.
Insuffisance rénale La clairance rénale de l’ anidulafungine est négligeable (moins de 1%).
Dans une étude clinique menée chez des patients présentant une insuffisance rénale légère, modérée, sévère ou à un stade terminal (sous dialyse), la pharmacocinétique de l’ anidulafungine a été comparable à celle observée chez des patients ayant une fonction rénale normale.
L’ anidulafungine n’ est pas dialysable et elle peut être administrée avant, pendant ou après des séances d’ hémodialyse.
Enfants La pharmacocinétique de l’ anidulafungine après l’ administration d’ au moins cinq doses quotidiennes, a été étudiée chez 24 enfants (2 à 11 ans) et adolescents (12 à 17 ans) immunodéprimés et neutropéniques.
L’ état d’ équilibre a été atteint le premier jour après la dose de charge (deux fois la dose d’ entretien quotidienne) et la Cmax et l’ ASCss ont augmenté de façon proportionnelle à la dose.
Dans cette population, l’ exposition systémique après la dose d’ entretien quotidienne de
9 0,75 mg/ kg/ jour et de 1,5 mg/ kg/ jour a été comparable à celle observée chez des adultes après une dose de 50 mg/ jour et 100 mg/ jour respectivement.
Les deux schémas ont été bien tolérés par ces patients.
5.3 Données de sécurité précliniques Dans des études de trois mois, des signes d’ hépatotoxicité, dont une élévation des enzymes hépatiques et des modifications morphologiques, ont été observés chez le rat et le singe à des doses 4 à 6 fois supérieures à l’ exposition thérapeutique clinique attendue.
Les études de génotoxicité in vitro et in vivo n’ ont pas mis en évidence de potentiel génotoxique de l’ anidulafungine.
Aucune étude à long terme chez l’ animal n’ a été réalisée pour évaluer le potentiel carcinogène de l’ anidulafungine.
L’ administration d’ anidulafungine à des rats n’ a pas eu d’ effets sur la reproduction, y compris sur la fertilité des mâles et des femelles.
Chez le rat, l’ anidulafungine a traversé la barrière placentaire et a été détectée dans le plasma fœ tal.
Des études de développement embryo-fœ tal ont été menées à des doses représentant 0,2 à 2 fois (chez le rat) et 1 à 4 fois (chez le lapin) la dose thérapeutique d’ entretien proposée, soit 100 mg par jour.
Chez le rat, l’ anidulafungine n’ a pas induit de toxicité sur le développement à la dose la plus élevée testée.
Les effets sur le développement observés chez le lapin (légère réduction du poids des fœ tus) ne sont survenus qu’ à la plus haute dose testée, qui a été également materno-toxique.
Le passage de la barrière hémato-encéphalique est limité chez les rats sains.
En revanche, chez des lapins atteints de candidose disséminée, l’ anidulafungine a traversé la barrière hémato-encéphalique et a diminué la charge fongique dans le cerveau.
Trois doses différentes d'anidulafungine ont été administrées à des rats, puis les animaux ont été anesthésiés dans l’ heure suivante avec une association de kétamine et de xylazine.
Les rats du groupe à dose élevée ont présenté des réactions liées à la perfusion qui ont été exacerbées par l’ anesthésie.
Certains animaux du groupe à dose intermédiaire ont présenté des réactions comparables, mais seulement après l’ administration de l’ anesthésie.
Il n’ a pas été observé d’ effets indésirables chez les animaux du groupe à dose faible, en présence ou en l’ absence d’ anesthésie, ni de réactions liées à la perfusion en l’ absence d’ anesthésie dans le groupe à dose intermédiaire.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Fructose Mannitol Polysorbate 80 Acide tartarique Hydroxyde de sodium (pour l’ ajustement du pH) Acide chlorhydrique (pour l’ ajustement du pH)
Ethanol anhydre Eau pour préparations injectables
10 6.2 Incompatibilités
Ce médicament ne doit pas être mélangé avec d’ autres médicaments ou solutions d'électrolytes à l’ exception de ceux mentionnés dans la rubrique 6.6.
6.3 Durée de conservation
Poudre et solvant:
3 ans.
Solution reconstituée:
La solution reconstituée doit être diluée dans l’ heure qui suit.
Après reconstitution, la stabilité chimique et physique de la solution est démontrée pendant 3 heures à 25°C et pendant 2 heures à 5°C.
Solution pour perfusion:
Après dilution, la stabilité chimique et physique de la solution pour perfusion est démontrée pendant 24 heures à 25°C.
Pour des raisons microbiologiques, le produit doit être utilisé immédiatement.
Dans le cas contraire, la durée et les conditions de conservation après la préparation de la solution sont de la responsabilité de l’ utilisateur.
6.4 Précautions particulières de conservation
Poudre et solvant:
A conserver à une température ne dépassant pas 25ºC.
Pour les conditions de conservation du médicament reconstitué, voir rubrique 6.3.
6.5 Nature et contenu de l’ emballage extérieur
Poudre:
Flacon de verre de type I de 30 ml avec bouchon en élastomère et muni d'une bague en aluminium avec capsule flip-off.
Solvant:
30 ml d’ éthanol anhydre à 20% (p/ p) dans de l’ eau ppi dans un flacon en verre de type I avec bouchon en élastomère et muni d'une bague en aluminium avec capsule flip-off.
ECALTA est présenté dans une boîte contenant 1 flacon de 100 mg de poudre et 1 flacon de 30 ml de solvant.
6.6 Précautions particulières d’ élimination et manipulation
ECALTA doit être reconstitué avec le solvant fourni (éthanol anhydre à 20% [p/ p] dans l'eau ppi) puis dilué EXCLUSIVEMENT avec du chlorure de sodium pour perfusion à 9 mg/ ml (0,9%) ou du glucose pour perfusion à 50 mg/ ml (5%).
La compatibilité de la solution d’ ECALTA reconstituée avec des produits intraveineux, des additifs ou des médicaments autres que le chlorure de sodium pour perfusion à 9 mg/ ml (0,9%) ou le glucose pour perfusion à 50 mg/ ml (5%) n’ a pas été établie.
Reconstitution Reconstituer de façon aseptique chaque flacon avec le solvant fourni (éthanol anhydre à 20% [p/ p] dans l'eau ppi) pour obtenir une concentration de 3,33 mg/ ml.
Le temps de reconstitution peut aller jusqu’ à 5 minutes.
La solution reconstituée doit être transparente et exempte de particules visibles.
Après dilution, la solution ne doit pas être utilisée en cas d’ une décoloration ou de présence de particules.
11 La solution reconstituée doit être diluée dans l’ heure qui suit et administrée dans les 24 heures.
Dilution et perfusion Transférer de façon aseptique le contenu du ou des flacon(s) reconstitué(s) dans une poche (ou un flacon) pour perfusion IV contenant du chlorure de sodium pour perfusion à 9 mg/ ml (0,9%) ou du glucose pour perfusion à 50 mg/ ml (5%) pour obtenir une concentration d’ anidulafungine de 0,36 mg/ ml.
Le tableau ci-dessous indique les volumes nécessaires pour chaque dose.
Dilutions pour l’ administration d’ ECALTA
Dose
Nombre
Volume
Volume de perfusion A
Volume total
Concentration de
Vitesse de
de
reconstitué
de perfusion
la solution pour
perfusion
boîtes
total
perfusion
A
100 mg 1 200 mg 2
30 ml (1 boîte) 60 ml (2 boîtes)
250 ml 500 ml
280 ml 560 ml
0,36 mg/ ml 0,36 mg/ ml
3,0 ml/ min 3,0 ml/ min
Chlorure de sodium pour perfusion à 9 mg/ ml (0,9%) ou glucose pour perfusion à 50 mg/ ml (5%).
Lorsque la solution et le flacon le permettent, les médicaments à usage parentéral doivent être inspectés avant l’ administration pour vérifier l’ absence de particules et de décoloration.
En présence de particules ou d’ une décoloration, la solution ne doit pas être utilisée.
A usage unique.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation locale en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Pfizer Limited, Ramsgate Road, Sandwich, Kent, CT13 9NJ, Royaume Uni.
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 416/ 001
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
20 Septembre 2007
10.
DATE DE MISE A JOUR DU TEXTE
{MM/ AAAA}
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
12 ANNEXE II
A.
TITULAIREDE L’ AUTORISATION DE FABRICATION RESPONSABLEDE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
13 A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse du fabricant responsable de la libération des lots
Pfizer Manufacturing Belgium N. V.
Rijksweg 12 BE-2870 Puurs Belgique
B.
CONDITIONS RELATIVES A L'AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale restreinte (voir Annexe I:
Résumé des Caractéristiques du Produit, rubrique 4.2).
• CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
• AUTRES CONDITIONS
Système de Pharmacovigilance Le titulaire de l'Autorisation de Mise sur le Marché doit s’ assurer que le système de pharmacovigilance, tel que décrit dans la version 1.1 (en date du 8 Novembre 2007 et inclus dans la variation EMEA/ H/ C/ 788/ II/ 06) présentée dans le module 1.8.1 de la demande d’ Autorisation de Mise sur le Marché, est en place et fonctionnel avant et au moment de la mise sur le marché du produit.
Plan de Gestion du Risque Le titulaire de l'Autorisation de Mise sur le Marché s'engage à effectuer les études et les activités supplémentaires de pharmacovigilance telles que spécifiées dans le Plan de Pharmacovigilance, comme convenu dans la version 1.2 du Plan de Gestion du Risque (PGR) présenté dans le module 1.8.2 de la demande d’ Autorisation de Mise sur le Marché ainsi que toute mise à jour ultérieure du PGR approuvée par le Comité des médicaments à usage humain (CHMP).
La mise à jour du Plan de Gestion de Risque doit être soumise en même temps que le prochain rapport périodique de pharmacovigilance (PSUR - Periodic Safety Update Report) conformément aux recommandations relatives aux Plans de Gestion du Risque des produits médicaux à usage humain telles qu’ établies par le CHMP.
• Pour toute nouvelle information pouvant avoir un impact sur les spécificités de sécurité d'emploi approuvées, le Plan de Pharmacovigilance ou les activités de minimisation des risques • Dans les 60 jours qui suivent une étape importante (pharmacovigilance ou minimisation des risques). • A la demande de l’ EMEA
14 ANNEXE III
ETIQUETAGE ET NOTICE
15 A.
ETIQUETAGE
16 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
Boîte en carton
1.
DENOMINATION DU MEDICAMENT
ECALTA 100 mg poudre et solvant pour solution à diluer pour perfusion
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque flacon contient 100 mg d’ anidulafungine.
La solution reconstituée contient 3,33 mg/ ml d’ anidulafungine et la solution diluée contient 0,36 mg/ ml d’ anidulafungine.
3.
LISTE DES EXCIPIENTS
Poudre pour solution à diluer pour perfusion:
Excipients: fructose, mannitol, polysorbate 80, acide tartrique et hydroxyde de sodium et/ ou acide chlorhydrique (pour l’ ajustement du pH)
Solvant pour solution à diluer pour perfusion:
Contient de l’ éthanol anhydre et de l’ eau pour préparations injectables
4.
FORME PHARMACEUTIQUE ET CONTENU
Un flacon de 100 mg de poudre Un flacon de 30 ml de solvant
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Reconstituer et diluer avant usage – lire la notice avant utilisation.
Pour usage intraveineux seulement.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP {MONTH – YYYY}
17 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
Ne pas conserver au-dessus de 25°C.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Pfizer Ltd Ramsgate Road Sandwich KENT CT13 9NJ Royaume Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 416/ 001
13.
NUMERO DU LOT
Lot:
{numéro}
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
[Justification de ne pas inclure l’ information en Braille acceptée.]
18 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
Etiquette du flacon
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
ECALTA 100 mg poudre pour solution à diluer pour perfusion Anidulafungine Voie intraveineuse
2.
MODE D’ ADMINISTRATION
Lire la notice avant utilisation
3.
DATE DE PEREMPTION
EXP:
{MM/ YYYY}
4.
NUMERO DU LOT
Lot:
{numéro}
5.
CONTENU EN POIDS, VOLUME OU UNITE
100 mg
6.
AUTRES
19 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
Etiquette du flacon de solvant
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Voie intraveineuse
2.
MODE D’ ADMINISTRATION
Lire la notice avant utilisation
3.
DATE DE PEREMPTION
EXP:
{MM/ YYYY}
4.
NUMERO DU LOT
Lot:
{numéro}
5.
CONTENU EN POIDS, VOLUME OU UNITE
30 ml
6.
AUTRES
20 B.
NOTICE
INFORMATION DE L’ UTILISATEUR
ECALTA 100 mg poudre et solvant pour solution à diluer pour perfusion
Veuillez lire attentivement l'intégralité de cette notice avant d’ utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que ECALTA et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d’ utiliser ECALTA 3.
Comment utiliser ECALTA 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver ECALTA 6.
Informations supplémentaires
1.
QU'EST-CE QUE ECALTA ET DANS QUEL CAS EST-IL UTILISE
ECALTA est prescrit pour traiter un type d’ infection fongique du sang appelée candidémie.
L’ infection est due à des champignons (levures) appelées Candida.
ECALTA appartient à un groupe de médicaments appelés échinocandines.
Ces médicaments sont utilisés pour traiter les infections fongiques graves.
ECALTA empêche le développement normal des parois cellulaires fongiques.
Par la présence de l’ anidulafungine, la paroi des cellules fongiques devient incomplète ou défectueuse, ce qui rend les cellules fragiles ou incapables de proliférer.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER ECALTA
Ne prenez jamais ECALTA
- si vous êtes allergique (hypersensible) à l’ anidulafungine, à d’ autres échinocandines
(CANCIDAS par exemple) ou à l’ un des autres composants contenus dans ECALTA.
Faites attention avec ECALTA
- si vous développez des troubles hépatiques pendant le traitement.
Dans ce cas, votre médecin
peut décider de surveiller plus étroitement votre fonction hépatique.
- si vous recevez des produits anesthésiques pendant le traitement par ECALTA.
Enfants ECALTA ne doit pas être utilisé chez les patients âgés de moins de 18 ans.
Prise d'autres médicaments Il n’ existe pas d’ interactions connues avec d’ autres médicaments susceptibles d’ être administrés en même temps qu’ ECALTA (par exemple la rifampicine, la ciclosporine, le tacrolimus, le voriconazole
Si vous prenez ou avez pris récemment d’ autres médicaments, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
Vous ne devez pas prendre ou arrêter d’ autres médicaments sans l’ avis de votre médecin ou de votre pharmacien.
Les effets d’ ECALTA sur la femme enceinte ne sont pas connus.
Par conséquent, l’ utilisation d’ ECALTA pendant la grossesse est déconseillée.
Les femmes en âge d’ avoir des enfants doivent utiliser une contraception efficace.
Si vous tombez enceinte pendant le traitement par ECALTA, contactez immédiatement votre médecin.
Les effets d’ ECALTA sur les femmes qui allaitent ne sont pas connus.
Si vous allaitez, demandez conseil à votre médecin ou à votre pharmacien avant d’ utiliser ECALTA.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Les effets sur l'aptitude à conduire des véhicules et à utiliser des machines n'ont pas été étudiés.
Informations importantes concernant certains composants d’ ECALTA
Si votre médecin vous a informé(e) que vous présentiez une intolérance à certains sucres, consultez le avant d’ utiliser ce médicament.
Ce médicament contient de l’ éthanol (alcool) à 24% vol., soit jusqu’ à 6 g par dose administrée sur une période de 1 heure et 30 minutes (12 g pour la dose de charge administrée en 3 heures); cette quantité est équivalente à 144 ml de bière (288 ml de bière pour la dose de charge) ou 60 ml de vin (120 ml de vin pour la dose de charge).
Cela peut être nocif pour les personnes alcooliques.
Cette quantité d'alcool doit être prise en compte chez les femmes enceintes ou qui allaitent, les enfants et les groupes à haut risque, comme les patients atteints d’ une maladie du foie ou d’ épilepsie.
La quantité d’ alcool contenue dans ce médicament peut modifier les effets d’ autres médicaments.
La quantité d’ alcool contenue dans ce médicament peut altérer votre capacité à conduire des véhicules ou à utiliser des machines.
3.
COMMENT UTILISER ECALTA
ECALTA doit toujours être préparé et admnistré par un médecin ou un professionnel de santé. Des informations supplémentaires sur le mode de préparation se trouvent à la fin de la notice, à la rubrique destinée exclusivement aux professionnels de santé.
Le traitement commence par une dose de 200 mg le premier jour (dose de charge), suivie les jours suivants d’ une dose quotidienne de 100 mg (dose d’ entretien).
ECALTA vous sera administré une fois par jour, en perfusion lente (en goutte à goutte) dans une veine.
La perfusion durera au moins 1 heure et 30 minutes pour la dose d’ entretien et 3 heures pour la dose de charge.
Votre médecin déterminera la durée de votre traitement et la dose d’ ECALTA que vous devrez recevoir chaque jour et il surveillera votre réponse au traitement et votre état clinique.
En général, le traitement doit être poursuivi pendant 14 jours au moins après le dernier jour de détection de levures (Candida) dans votre sang.
23 Si vous avez pris plus d’ ECALTA que vous n’ auriez dû
Si vous pensez que l'on vous a administré trop d’ ECALTA, parlez -en immédiatement à votre médecin ou à un autre professionnel de la santé.
Si vous oubliez de prendre ECALTA
Comme ce médicament vous sera administré sous surveillance médicale étroite, il est peu probable qu’ une dose puisse être oubliée.
Toutefois si vous pensez qu’ une dose a été omise, parlez -en à votre médecin ou à votre pharmacien.
Ne pas administrer de dose double pour compenser la dose oubliée.
Si vous arrêtez de prendre ECALTA
Vous ne devriez présenter aucun effet dû au médicament si votre médecin arrête le traitement par ECALTA.
Votre médecin peut vous prescrire un autre médicament après le traitement par ECALTA pour continuer à traiter votre infection fongique ou pour l’ empêcher de récidiver.
Si vos premiers symptômes réapparaissent, informez -en immédiatement votre médecin ou un autre professionnel de santé.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, ECALTA peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Effets indésirables fréquents (pouvant apparaître chez moins de 1 patient sur 10)
- Troubles de la coagulation du sang
- Taux faible de potassium (hypokaliémie)
- Convulsions (crises d’ épilepsie)
- Maux de tête
- Rougeur du visage
- Diarrhée, vomissements, nausées
- Modifications des résultats des tests sanguins de la fonction hépatique
- Eruption cutanée étendue, prurit (démangeaisons)
- Modifications des résultats des tests sanguins de la fonction rénale
Effets indésirables peu fréquents (pouvant apparaître chez moins de 1 patient sur 100)
- Hyperglycémie (taux élevé de sucre dans le sang)
- Hypertension
- Bouffées de chaleur
- Douleurs gastriques
- Ecoulement anormal de la bile de la vésicule biliaire à l’ intestin (cholestase)
- Urticaire
- Douleur au site de perfusion
Si vous ressentez l'un des effets mentionnés et que celui -ci s'aggrave ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
24 5.
COMMENT CONSERVER ECALTA
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser ECALTA après la date de péremption mentionnée sur l’ étiquette.
La date d’ expiration fait référence au dernier jour du mois.
ECALTA doit être conservé à une température ne dépassant pas 25ºC.
La solution reconstituée doit être conservée à une température ne dépassant pas 25°C.
Ne pas congeler.
La solution pour perfusion doit être conservée à une température ne dépassant pas 25°C.
Ne pas mettre au réfrigérateur ou congeler.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient ECALTA
- La substance active est l’ anidulafungine.
Chaque flacon de poudre contient 100 mg
- Les autres composants sont:
Poudre: fructose, mannitol, polysorbate 80, acide tartrique, hydroxyde de sodium (pour l’ ajustement du pH), acide chlorhydrique (pour l’ ajustement du pH)
Solvant: éthanol anhydre, eau pour préparations injectables
Qu’ est -ce que ECALTA et contenu de l’ emballage extérieur ECALTA est présenté dans une boîte contenant 1 flacon de 100 mg de poudre pour solution à diluer pour perfusion et 1 flacon de 30 ml de solvant.
La poudre pour solution à diluer pour perfusion est de couleur blanche à blanchâtre.
Le solvant est une solution incolore transparente.
Titulaire de l'Autorisation de mise sur le marché et fabricant
Titulaire de l'Autorisation de mise sur le marché d’ ECALTA:
Pfizer Limited, Ramsgate Rd, Sandwich, Kent, CT13 9NJ, Royaume Uni
Fabricant:
Pfizer Manufacturing Belgium NV, Rijksweg 12, 2870 Puurs, Belgique
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché:
België / Belgique/ Belgien Pfizer S. A. / N. V.
Tél/ Tel: +32 (0)2 554 62 11
Luxembourg/ Luxemburg Pfizer S. A.
Tél: +32 (0)2 554 62 11
България Пфайзер Люксембург САРЛ, Клон България Тел.: +359 2 970 4333
Magyarország Pfizer Kft.
Tel. + 36 1 488 37 00
Č eská republika Pfizer s. r. o.
Tel: +420-283-004-111
Malta V. J.
Salomone Pharma Ltd.
Tel: +356 21 22 01 74
25 Danmark Pfizer ApS Tlf: +45 44 20 11 00
Nederland Pfizer bv Tel: +31 (0)10 406 43 01
Deutschland Pfizer Pharma GmbH Tel: +49 (0)30 550055-51000
Norge Pfizer AS Tlf: +47 67 52 61 00
Eesti Österreich Pfizer Luxembourg SARL Eesti filiaal Tel: +372 6 405 328
Pfizer Corporation Austria Ges. m. b. H.
Tel: +43 (0)1 521 15-0
Ελλάδα Pfizer Hellas A. E.
Τηλ: +30 210 6785 800
Polska Pfizer Polska Sp. z o. o., Tel.: +48 22 335 61 00
España Pfizer S. A.
Tel: +34 91 490 99 00
Portugal Laboratórios Pfizer, Lda.
Tel: + 351 214 235 500
France Pfizer Tél: +33 (0)1 58 07 34 40
România Pfizer România S. R. L Tel: +40 (0)21 207 28 00
Ireland Pfizer Healthcare Ireland
Slovenija Pfizer Luxembourg SARL Pfizer, podruž nica za svetovanje s področ ja
Tel:
1800 633 363 (toll free) Tel: +44 (0)1304 616161
farmacevtske dejavnosti, Ljubljana Tel: + 386 (0)1 52 11 400
Ísland Vistor hf., Sími: + 354 535 7000
Slovenská republika Pfizer Luxembourg SARL, organizač ná zlož ka Tel: +421-2-3355 5500
Italia Pfizer Italia S. r. l.
Tel: +39 06 33 18 21
Suomi/ Finland Pfizer Oy Puh/ Tel: +358(0)9 43 00 40
Κύπρος
Sverige
GEO.
PAVLIDES & ARAOUZOS LTD, Τηλ: +35722818087
Pfizer AB Tel: +46 (0)8 5505 2000
Latvija Pfizer Luxembourg SARL Filiāle Latvijā
United Kingdom Pfizer Limited
Tel: +371 670 35 775
Tel: +44 (0)1304 616161
Lietuva Pfizer Luxembourg SARL filialas Lietuvoje Tel. +3705 2514000
La dernière date à laquelle cette notice a été approuvée est {MM/AAAA}.
26 Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA) http://www.emea.europa.eu/.
< -------------------------------------------------------------------------------------------------------------------------- Les informations suivantes sont destinées exclusivement aux professionnels de santé:
ECALTA doit être reconstitué avec le solvant fourni (éthanol anhydre à 20% [p/p]dans l'eau pour préparations injectables) puis dilué EXCLUSIVEMENT avec du chlorure de sodium pour perfusion à 9 mg/ml (0,9%) ou du glucose pour perfusion à 50 mg/ml (5%).
La compatibilité de la solution d’ECALTA reconstituée avec des produits intraveineux, des additifs ou des médicaments autres que le chlorure de sodium pour perfusion à 9 mg/ml (0,9%) ou le glucose pour perfusion à 50 mg/ml (5%) n’a pas été établie.
Reconstitution Reconstituer de façon aseptique chaque flacon avec le solvant fourni (éthanol anhydre à 20% [p/p] dans l'eau ppi) pour obtenir une concentration de 3,33 mg/ml.
Le temps de reconstitution peut aller jusqu’à 5 minutes.
La solution reconstituée doit être transparente et exempte de particules visibles.
Après dilution, la solution ne doit pas être utilisée en cas d’une décoloration ou en présence de particules.
La solution reconstituée doit être diluée dans l’heure qui suit et administrée dans les 24 heures.
Dilution et perfusion Transférer de façon aseptique le contenu du ou des flacon(s) reconstitué(s) dans une poche (ou un flacon) pour perfusion IV contenant du chlorure de sodium pour perfusion à 9 mg/ml (0,9%) ou du glucose pour perfusion à 50 mg/ml (5%) pour obtenir une concentration d’anidulafungine de 0,36 mg/ml.
Le tableau ci-dessous indique les volumes nécessaires pour chaque dose.
Dilutions pour l’administration d’ECALTA
Dose
Nombre
Volume
Volume de perfusion A
Volume total
Concentration de
Vitesse de
de
reconstitué
de perfusion
la solution pour
perfusion
boîtes
total
perfusion
A
100 mg 1 200 mg 2
30 ml (1 boîte) 60 ml (2 boîtes)
250 ml 500 ml
280 ml 560 ml
0,36 mg/ml 0,36 mg/ml
3,0 ml/min 3,0 ml/min
Chlorure de sodium pour perfusion à 9 mg/ml (0,9%) ou du glucose pour perfusion à 50 mg/ml (5%).
Lorsque la solution et le flacon le permettent, les produits à usage parentéral doivent être inspectés avant l’administration pour vérifier l’absence de particules et de décoloration.
En présence de particules ou d’une décoloration, la solution ne doit pas être utilisée.
A usage unique.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation locale en vigueur.
27
European Medicines Agency
EMEA/ H/ C/ 833
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
EFFENTORA
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d'évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre état ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce qu’ Effentora?
Effentora est un médicament contenant le principe actif fentanyl.
Il est disponible en comprimés gingivaux (des comprimés qui se dissolvent dans la bouche), contenant 100, 200, 400, 600 ou 800 microgrammes de fentanyl.
Dans quel cas Effentora est -il utilisé?
Effentora est utilisé pour le traitement des douleurs paroxystiques chez des adultes ayant un cancer et utilisant déjà des opioïdes (un groupe d’ antidouleurs incluant la morphine et le fentanyl), pour contrôler la douleur chronique d’ origine cancéreuse.
Une « douleur paroxystique » est une douleur subite supplémentaire, que ressent le patient en dépit du traitement en cours par des antidouleurs.
Le médicament n'est délivré que sur ordonnance.
Comment Effentora est -il utilisé?
Le traitement par Effentora doit être instauré et suivi par un médecin ayant l’ expérience de la prise en charge des traitements par opioïdes chez les patients atteints de cancer.
Effentora est administré au début d’ un épisode de douleur paroxystique.
Les comprimés doivent être retirés de l’ emballage juste avant qu’ ils soient placés entre la gencive et la joue, à l’ arrière de la bouche.
Le comprimé se dissout en général en 14 à 25 minutes, en libérant le principe actif, qui est absorbé directement dans la circulation sanguine.
Après 30 minutes, tous les morceaux de comprimés restants peuvent être avalés avec un verre d’ eau.
Les comprimés ne doivent être ni coupés, ni écrasés, et ne doivent pas être sucés, mâchés ni avalés entiers.
Les patients ne doivent rien manger ni boire pendant que le comprimé est dans leur bouche.
Quand un patient commence à prendre Effentora, le médecin devra déterminer individuellement la dose appropriée, qui soulagera la douleur chez le patient avec un minimum d’ effets indésirables.
La dose initiale est habituellement d’ un comprimé de 100 microgrammes, mais elle peut être augmentée jusqu’ à ce que la dose d’ entretien appropriée soit atteinte.
Le patient doit être étroitement surveillé pendant l’ augmentation de la dose.
La dose individuelle finale ne doit pas dépasser deux comprimés, mais elle peut être ajustée si un patient présente régulièrement plus de quatre épisodes de douleur paroxystique par jour.
Des doses supérieures à 800 microgrammes n’ ont pas été testées.
Il doit y avoir un intervalle d’ au moins quatre heures entre les traitements d’ épisodes douloureux successifs.
Pour plus d’ informations, voir la notice.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Le principe actif d’ Effentora, le fentanyl, est un opioïde (un puissant antidouleur apparenté à la morphine).
Avec Effentora, le fentanyl est administré sous forme de comprimé gingival, de sorte que le fentanyl est absorbé par la muqueuse de la bouche.
Quelles études ont été menées sur Effentora?
Le fentanyl étant utilisé depuis de nombreuses années, la société a présenté des données issues de la littérature scientifique, ainsi que des études qu’ elle avait menées.
L’ efficacité d’ Effentora dans le traitement de la douleur paroxystique a fait l’ objet de deux études principales, incluant au total 150 adultes ayant un cancer et recevant des opioïdes.
La première étude incluait 72 patients et la seconde 78.
Dans les deux études, chaque patient a été traité pendant 10 épisodes de douleur paroxystique séparés: dans sept de ces épisodes, chaque patient a reçu Effentora et dans les trois autres épisodes, chaque patient a reçu un placebo (un comprimé fictif).
Le principal critère d’ évaluation de l’ efficacité a été la modification de l’ intensité de la douleur au cours des 30 ou 60 premières minutes après la prise du comprimé.
Chaque patient a évalué l’ intensité de sa douleur sur une échelle de 1 à 11.
Quel est le bénéfice démontré par Effentora au cours des études?
Effentora s’ est avéré plus efficace que le placebo pour la réduction de la douleur dans les deux études.
Dans la première étude, l’ intensité de la douleur avait diminué de 3,2 points en moyenne à 30 minutes après la prise d’ Effentora et de 2,0 points après la prise du placebo.
Dans la seconde étude, l’ intensité de la douleur avait diminué de 9,7 points à 60 minutes après la prise d’ Effentora et de 4,9 points après la prise du placebo.
Quel est le risque associé à l'utilisation d’ Effentora?
Les effets indésirables les plus couramment observés sous Effentora (chez plus d’ un patient sur 10) sont des vertiges, des nausées (sensation de malaise) et des réactions au site d’ application, incluant douleur, ulcères, irritation, sensations inhabituelles, engourdissement, rougeur, gonflement et taches.
Effentora peut également provoquer les effets indésirables typiquement observés avec d'autres opioïdes, mais ceux -ci tendent à diminuer ou à disparaître lors d’ une utilisation en continu.
Les plus graves de ces effets sont: dépression respiratoire (respiration lente ou superficielle), dépression circulatoire (ralentissement des battements cardiaques), hypotension (faible tension artérielle) et état de choc (insuffisance de flux sanguin vers les tissus).
L’ apparition de ces effets indésirables doit être étroitement surveillée chez les patients.
Pour une description complète des effets indésirables observés sous Effentora, voir la notice.
Il ne doit pas non plus être utilisé chez les patients qui ne prennent pas déjà des opioïdes pour maintenir la douleur sous contrôle ou qui présentent une grave dépression respiratoire avec obstruction sévère des poumons.
Effentora doit être utilisé avec précaution chez les patients qui ont des problèmes de foie ou de rein modérés à sévères.
Pourquoi Effentora a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que les bénéfices d’ Effentora sont supérieurs à ses risques pour le traitement de la douleur paroxystique chez des adultes ayant un cancer et recevant déjà un traitement de fond par des opioïdes pour la douleur chronique d’ origine cancéreuse.
Il a recommandé l’ octroi d’ une autorisation de mise sur le marché pour Effentora.
Quelles sont les mesures prises pour assurer la sécurité d’ Effentora?
La société qui produit Effentora fournira des documents éducatifs pour s’ assurer que les professionnels de santé sont conscients du fait que le médicament pourrait faire l’ objet d’ une utilisation abusive.
La société rappellera également aux professionnels de santé comment le médicament doit être utilisé pour garantir sa sécurité d’ emploi, ainsi que les risques d’ exposition accidentelle au fentanyl.
Autres informations relatives à Effentora:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Effentora à Cephalon Europe, le 4 avril 2008.
L’ EPAR complet relatif à Effentora est disponible ici.
04-2008.
©EMEA 2007
3/ 3
Numéro UE
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
Conditionnement
Taille de l’ emballage
EU/ 1/ 08/ 441/ 001
EFFENTORA
100 microgrammes
Comprimé gingival
Voie buccale
Plaquette thermoformée (PVC/ aluminium/ polyamide/ PVC)
4 comprimés
EU/ 1/ 08/ 441/ 002
EFFENTORA
100 microgrammes
Comprimé gingival
Voie buccale
Plaquette thermoformée (PVC/ aluminium/ polyamide/ PVC)
28 comprimés
EU/ 1/ 08/ 441/ 003
EFFENTORA
200 microgrammes
Comprimé gingival
Voie buccale
Plaquette thermoformée (PVC/ aluminium/ polyamide/ PVC)
4 comprimés
EU/ 1/ 08/ 441/ 004
EFFENTORA
200 microgrammes
Comprimé gingival
Voie buccale
Plaquette thermoformée (PVC/ aluminium/ polyamide/ PVC)
28 comprimés
EU/ 1/ 08/ 441/ 005
EFFENTORA
400 microgrammes
Comprimé gingival
Voie buccale
Plaquette thermoformée (PVC/ aluminium/ polyamide/ PVC)
4 comprimés
EU/ 1/ 08/ 441/ 006
EFFENTORA
400 microgrammes
Comprimé gingival
Voie buccale
Plaquette thermoformée (PVC/ aluminium/ polyamide/ PVC)
28 comprimés
EU/ 1/ 08/ 441/ 007
EFFENTORA
600 microgrammes
Comprimé gingival
Voie buccale
Plaquette thermoformée (PVC/ aluminium/ polyamide/ PVC)
4 comprimés
EU/ 1/ 08/ 441/ 008
EFFENTORA
600 microgrammes
Comprimé gingival
Voie buccale
Plaquette thermoformée (PVC/ aluminium/ polyamide/ PVC)
28 comprimés
EU/ 1/ 08/ 441/ 009
EFFENTORA
800 microgrammes
Comprimé gingival
Voie buccale
Plaquette thermoformée (PVC/ aluminium/ polyamide/ PVC)
4 comprimés
EU/ 1/ 08/ 441/ 010
EFFENTORA
800 microgrammes
Comprimé gingival
Voie buccale
Plaquette thermoformée (PVC/ aluminium/ polyamide/ PVC)
28 comprimés
1/ 1
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Effentora 100 microgrammes, comprimés gingivaux
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé contient 100 microgrammes de fentanyl (sous forme de citrate).
Excipient(s):
Chaque comprimé contient 8 mg de sodium.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé gingival.
Comprimé plat, blanc, rond, à bords biseautés, portant l’ inscription « C » d’ un côté et de l’ autre côté: « 1 ».
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Effentora est indiqué pour le traitement des accès douloureux paroxystiques chez des patients adultes ayant un cancer et recevant déjà un traitement de fond morphinique pour des douleurs chroniques d’ origine cancéreuse.
Un accès douloureux paroxystique est une exacerbation passagère d'une douleur chronique par ailleurs contrôlée par un traitement de fond.
Les patients sous traitement de fond morphinique sont ceux prenant au moins 60 mg de morphine par voie orale par jour, au moins 25 microgrammes de fentanyl transdermique par heure, au moins 30 mg d’ oxycodone par jour, au moins 8 mg d’ hydromorphone par voie orale par jour ou une dose équianalgésique d’ un autre opioïde pendant une durée d’ au moins une semaine.
4.2 Posologie et mode d' administration
Le traitement doit être instauré et suivi par un médecin ayant l’ expérience de la prise en charge des traitements morphiniques chez les patients atteints de cancer.
Les médecins doivent prendre en compte le risque potentiel d’ utilisation abusive du fentanyl.
Titration de la dose
La posologie « efficace » d'Effentora doit être déterminée individuellement pour chaque patient (titration), c'est-à-dire la dose produisant l'effet antalgique approprié avec un minimum d'effets indésirables.
Lors des études cliniques, il n’ a pas été possible de prédire la dose efficace d’ Effentora pour le traitement des accès douloureux paroxystiques en fonction de la dose quotidienne du traitement de fond morphinique.
Les patients doivent être surveillés étroitement jusqu’ à l’ obtention d’ une dose efficace.
Titration chez des patients recevant du fentanyl pour la première fois La dose initiale d’ Effentora doit être de 100 microgrammes, avec augmentation de la posologie, si nécessaire, conformément à la gamme de dosages disponibles (100, 200, 400, 600, et 800 microgrammes).
Titration chez des patients passant d’ un autre médicament contenant du fentanyl à Effentora
2 Compte tenu du fait que ces produits possèdent des profils d’ absorption différents, la substitution ne doit pas se faire selon un rapport de 1:1.
Chez les patients passant d’ une autre forme orale de citrate de fentanyl à Effentora, la titration de la dose d’ Effentora doit être réalisée indépendamment étant donné que la biodisponibilité entre les produits diffère significativement.
Néanmoins, chez ces patients, une dose initiale supérieure à 100 microgrammes peut être envisagée.
Méthode de titration Durant la titration, si une analgésie satisfaisante n’ est pas obtenue dans les 30 minutes suivant l’ administration d’ un seul comprimé, un deuxième comprimé d’ Effentora du même dosage peut être utilisé.
Si le traitement d’ un accès douloureux paroxystique requiert plus d'un comprimé, il convient d'envisager de passer au dosage immédiatement supérieur pour le traitement de l’ accès douloureux paroxystique suivant.
Plusieurs comprimés peuvent être utilisés lors de la phase titration de la dose: jusqu’ à quatre comprimés de 100 microgrammes ou jusqu’ à quatre comprimés de 200 microgrammes peuvent être utilisés pour traiter un seul accès douloureux paroxystique selon le schéma suivant: • Si la prise initiale d’ un comprimé à 100 microgrammes n’ est pas efficace, il faut informer le patient qu’ il doit traiter le prochain accès douloureux paroxystique avec deux comprimés de 100 microgrammes.
Il est recommandé de placer un comprimé de chaque côté de la bouche.
Si cette dose est considérée comme la dose efficace, le traitement des accès douloureux paroxystiques ultérieurs doit être poursuivi avec un seul comprimé de 200 microgrammes d’ Effentora. • Si l’ utilisation d’ un seul comprimé de 200 microgrammes d’ Effentora (ou de deux comprimés de 100 microgrammes) n’ est pas considérée comme étant efficace, il faut indiquer au patient de prendre deux comprimés de 200 microgrammes (ou quatre comprimés de 100 microgrammes) pour traiter l’ accès douloureux paroxystique suivant.
Il est recommandé de placer deux comprimés de chaque côté de la bouche.
Si cette dose est considérée comme la dose efficace, le traitement des accès douloureux paroxystiques ultérieurs doit être poursuivi avec un seul comprimé de 400 microgrammes d’ Effentora. • Il convient d’ utiliser des comprimés de 200 microgrammes pour une augmentation posologique à 600 microgrammes ou à 800 microgrammes.
Des doses supérieures à 800 microgrammes n’ ont pas été évaluées lors des études cliniques.
Il ne faudra pas utiliser plus de deux comprimés pour traiter un même accès douloureux paroxystique, sauf lors de l’ adaptation posologique décrite ci-dessus, utilisant jusqu’ à quatre comprimés.
Lors de la titration, les patients doivent attendre au moins 4 heures avant de traiter un autre accès douloureux paroxystique par Effentora.
Traitement d’ entretien
Une fois la dose efficace déterminée lors de la phase de titration, les patients doivent continuer d’ utiliser un seul comprimé de cette dose.
Lors du traitement d’ entretien, les patients doivent attendre au moins 4 heures avant de traiter un autre accès douloureux paroxystique.
Réajustement de la dose
En règle générale, la dose d’ entretien d’ Effentora doit être augmentée si le traitement de plusieurs accès douloureux paroxystiques consécutifs requiert plus d’ une dose par accès.
Si les patients présentent régulièrement plus de quatre accès douloureux paroxystiques par 24 heures, il peut être nécessaire de réajuster la posologie d’ Effentora et/ ou celle du traitement morphinique de fond.
Arrêt du traitement 3 Le traitement par Effentora doit être immédiatement arrêté lorsqu'il ne s'avère plus nécessaire.
Utilisation chez l’ enfant et l’ adolescent
Effentora ne doit pas être utilisé chez l’ enfant et l’ adolescent de moins de 18 ans compte-tenu du manque de données concernant la sécurité et l’ efficacité.
Utilisation chez le sujet âgé (de plus de 65 ans)
Au cours des études cliniques, la dose efficace tendait à être plus faible chez les patients âgés de plus de 65 ans que chez les patients plus jeunes.
La plus grande prudence est de rigueur lors de la titration de la dose d’ Effentora chez les patients âgés.
Insuffisance hépatique ou rénale
Effentora doit être administré avec prudence chez les patients présentant une insuffisance rénale ou hépatique modérée à sévère (voir rubrique 4.4).
Patients présentant une xérostomie
Il est conseillé aux patients présentant une xérostomie de boire de l’ eau avant l’ administration d’ Effentora afin d’ humidifier la cavité buccale.
Il est conseillé de changer de traitement dans le cas où cette recommandation ne suffirait pas à obtenir une effervescence appropriée du comprimé.
Mode d’ administration
En présence d’ humidité, le comprimé d’ Effentora utilise une réaction effervescente pour délivrer la substance active.
Il est donc recommandé aux patients de ne pas ouvrir la plaquette thermoformée avant d’ être prêts à placer le comprimé dans la cavité buccale.
Ouverture de la plaquette thermoformée Les patients doivent être informés de NE PAS essayer de pousser le comprimé à travers la feuille de couverture car cela pourrait endommager le comprimé gingival.
La méthode appropriée pour l’ ouverture de la plaquette thermoformée est:
Détacher une des alvéoles de la plaquette thermoformée en découpant selon les perforations.
Plier l’ alvéole le long de la ligne imprimée sur la feuille de couverture.
Retirer la feuille de couverture pour laisser apparaître le comprimé.
Les patients doivent être prévenus qu’ il ne faut pas écraser ni couper le comprimé.
Le comprimé ne doit pas être conservé une fois la feuille de couverture retirée car l’ intégrité du comprimé ne peut être garantie dans ce cas et il existe un risque d’ exposition accidentelle au produit.
Administration des comprimés Les patients doivent retirer un comprimé de la plaquette thermoformée et le placer immédiatement dans la partie supérieure de la cavité buccale (au-dessus de l’ une des arrières molaires supérieures, entre la joue et la gencive).
Effentora doit être placé dans la cavité buccale et y rester pendant une période de temps suffisante pour permettre la désintégration du comprimé, ce qui prend généralement 14 à 25 minutes.
Le comprimé d’ Effentora ne doit pas être sucé, mâché ou avalé, car les concentrations plasmatiques seraient alors inférieures à celles obtenues lors de l’ utilisation selon les directives.
Après 30 minutes, s’ il reste des morceaux de comprimé d’ Effentora, il est possible de les avaler avec un verre d’ eau.
4 Le temps de désintégration totale du comprimé après administration par voie buccale transmuqueuse ne semble pas avoir d’ influence sur l’ exposition systémique précoce au fentanyl.
Lorsqu’ un comprimé se trouve dans la cavité buccale, les patients ne doivent ni boire ni manger.
En cas d’ irritation des muqueuses buccales, il est recommandé de changer l’ emplacement du comprimé.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
Patients non traités par un traitement de fond morphinique, en raison d’ un risque accru de dépression respiratoire.
Dépression respiratoire sévère ou obstruction sévère des voies aériennes.
4.4 Mises en garde spéciales et précautions d' emploi
Ils doivent donc conserver tous les comprimés hors de portée et de la vue des enfants.
Afin de réduire au minimum les risques d'effets indésirables liés aux morphiniques et de déterminer la dose efficace, il est indispensable que les patients soient étroitement surveillés par des professionnels de santé durant la phase de titration.
Il est important de s’ assurer que le traitement de fond morphinique utilisé pour traiter la douleur chronique du patient a été stabilisé avant d’ amorcer un traitement par Effentora.
Comme avec tous les opioïdes, l’ utilisation de fentanyl est associée à un risque de dépression respiratoire cliniquement significative.
La prudence est de rigueur lors de la titration d'Effentora chez des patients présentant une bronchopneumopathie chronique obstructive non sévère ou toute autre pathologie les prédisposant à une dépression respiratoire car même administré aux doses thérapeutiques normales, Effentora peut aggraver les troubles respiratoires jusqu'à provoquer une insuffisance respiratoire.
Effentora ne doit être administré qu’ avec une extrême prudence chez les patients qui pourraient être particulièrement sensibles aux effets cérébraux de l'hypercapnie, par exemple chez les patients présentant des signes d'hypertension intracrânienne ou des troubles de la conscience.
Les opioïdes pouvant masquer l'évolution clinique en cas de traumatisme crânien, ils ne doivent être utilisés dans ce cadre qu'en cas de nécessité clinique.
Administré par voie intraveineuse, le fentanyl peut provoquer une bradycardie.
Au cours des études cliniques sur Effentora, aucun signe manifeste de bradycardie n’ a été observé.
Toutefois, la prudence est de rigueur en cas d’ administration d’ Effentora chez des patients présentant une bradyarythmie préexistante.
En outre, Effentora doit être administré avec prudence chez les patients présentant une insuffisance hépatique ou rénale.
Cependant, lors de l'administration intraveineuse, la clairance du fentanyl est modifiée par l'insuffisance hépatique ou rénale en raison d'une altération de la clairance métabolique et de la liaison aux protéines plasmatiques.
Après administration d’ Effentora, l'insuffisance hépatique ou rénale peut d’ une part augmenter la biodisponibilité du fentanyl absorbé par voie buccale et d’ autre part diminuer sa clairance systémique, ce qui pourrait entraîner des effets morphiniques accrus et prolongés.
Une prudence particulière est donc de rigueur lors de la phase de titration chez des patients présentant une insuffisance hépatique ou rénale modérée à sévère.
Le traitement par Effentora doit être envisagé avec prudence en cas d'hypovolémie ou d'hypertension.
5 Une accoutumance et une dépendance physique et/ ou psychologique sont susceptibles d'apparaître lors de l'administration répétée de morphiniques tels que le fentanyl.
Cependant, la toxicomanie iatrogène est rare dans le cadre de l'utilisation thérapeutique des morphiniques.
Ce médicament contient 8 mg de sodium par comprimé.
Ceci doit être pris en compte en cas de régime hyposodé.
4.5 Interactions avec d'autres médicaments et autres formes d' interaction
Par conséquent, des interactions potentielles peuvent survenir en cas d’ administration concomitante d’ Effentora et d’ agents ayant un effet sur l’ activité du CYP3A4.
L’ efficacité d’ Effentora peut être réduite en cas d’ administration concomitante d’ agents ayant un effet inducteur sur l’ activité du CYP3A4.
L’ administration concomitante d’ Effentora et d’ inhibiteurs puissants du CYP3A4 (par ex. ritonavir, kétoconazole, itraconazole, troléandomycine, clarithromycine, et nelfinavir) ou modérés (par ex. amprénavir, aprépitant, diltiazem, érythromycine, fluconazole, fosamprénavir, jus de pamplemousse, et vérapamil) est susceptible d’ augmenter les concentrations plasmatiques de fentanyl, ce qui pourrait entraîner des effets indésirables graves, y compris une dépression respiratoire.
Les patients recevant Effentora en même temps que des inhibiteurs modérés ou puissants du CYP3A4 doivent faire l’ objet d’ une surveillance étroite pendant une période de temps prolongée.
L’ augmentation posologique doit être réalisée avec prudence.
L'administration concomitante d'Effentora et d'autres dépresseurs du SNC (autres morphiniques, sédatifs ou hypnotiques, anesthésiques généraux, phénothiazines, tranquillisants, myorelaxants, antihistaminiques sédatifs ou alcool) peut potentialiser les effets dépresseurs de chaque produit.
Compte tenu qu’ une potentialisation sévère et imprévisible a été rapportée lors de l’ administration concomitante d’ inhibiteurs de la monoamine-oxydase (IMAO) et d’ analgésiques morphiniques, Effentora est contre-indiqué chez les patients ayant reçu des IMAO dans les 14 jours précédant la prise d’ Effentora.
L’ utilisation concomitante d’ antalgiques morphiniques agonistes/ antagonistes partiels (exemples: buprénorphine, nalbuphine, pentazocine) n’ est pas recommandée.
En effet, ils possèdent une forte affinité pour les récepteurs morphiniques avec une activité intrinsèque relativement faible et donc antagonisent partiellement l’ effet analgésique du fentanyl pouvant ainsi induire un syndrome de sevrage chez les patients dépendants aux opioïdes.
4.6 Grossesse et allaitement
Il n’ existe pas de données suffisamment pertinentes concernant l’ utilisation de fentanyl chez la femme enceinte.
Des études effectuées chez l’ animal ont mis en évidence une toxicité sur la reproduction (voir rubrique 5.3).
Le risque potentiel en clinique n’ est pas connu.
Effentora ne doit pas être utilisé pendant la grossesse à moins d’ une nécessité absolue.
Un traitement prolongé au cours de la grossesse est associé à un risque de symptômes de sevrage chez le nouveau-né.
Il est recommandé de ne pas utiliser Effentora pendant le travail et l'accouchement (y compris en cas de césarienne), car le fentanyl franchit la barrière placentaire et peut entraîner une dépression respiratoire chez le fœ tus.
En cas d’ administration d’ Effentora, un antidote pour l’ enfant doit être disponible immédiatement.
Le fentanyl est excrété dans le lait maternel et peut entraîner une sédation et/ ou une dépression respiratoire chez le nourrisson.
Le fentanyl ne doit pas être utilisé pendant l’ allaitement, sauf si les bénéfices attendus pour la mère justifient les risques potentiels pour la mère et l’ enfant.
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
6 Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
Toutefois, les morphiniques altèrent les capacités mentales et/ ou physiques nécessaires à la réalisation de tâches potentiellement dangeureuses telles que la conduite d’ un véhicule ou l’ utilisation de machines.
Il est recommandé aux patients de ne pas conduire ou utiliser de machines s’ ils éprouvent de la somnolence, des étourdissements ou un trouble visuel pendant le traitement par Effentora et de ne pas conduire ou utiliser de machines jusqu’ à ce qu’ ils sachent comment ils réagissent au traitement.
4.8 Effets indésirables
Les effets indésirables attendus avec Effentora sont les effets indésirables typiques des morphiniques.
Le plus souvent, ces effets cesseront ou diminueront d’ intensité avec la poursuite du traitement et l’ obtention de la dose appropriée pour le patient.
Cependant, les effets indésirables les plus graves étant la dépression respiratoire (pouvant entraîner une apnée ou un arrêt respiratoire), la dépression circulatoire, l’ hypotension et l’ état de choc; l’ apparition éventuelle de ces effets doit être étroitement surveillée chez tous les patients.
Les études cliniques menées avec Effentora ayant eu pour but d'évaluer l'efficacité et la tolérance du produit dans le traitement des accès douloureux paroxystiques, les patients inclus ont reçu en même temps d'autres morphiniques (morphine à libération prolongée ou fentanyl par voie transdermique) pour traiter leurs douleurs chroniques.
Par conséquent, il n'est pas possible d'isoler avec certitude les effets indésirables dus au seul traitement par Effentora.
Le tableau ci-dessous regroupe les effets indésirables considérés comme étant au moins possiblement liés au traitement selon les études cliniques (la fréquence a été définie comme suit: très fréquent ≥ 1/ 10, fréquent ≥ 1/ 100 à < 1/ 10, peu fréquent ≥ 1/ 1 000 à < 1/ 100; au sein de chaque groupe de fréquence, les effets indésirables sont présentés suivant un ordre décroissant de gravité):
Investigations
Très fréquent
Fréquent
Peu fréquent Thrombopénie Tachycardie Baisse de l’ hématocrite Baisse de l’ hémoglobine
Affections cardiaques
Tachycardie, bradycardie
Affections hématologiques et du système lymphatique
Anémie Neutropénie Thrombocytopénie
Affections du système nerveux
État vertigineux
Dysgueusie Somnolence Léthargie Céphalée Tremblement Sédation
Diminution du niveau de conscience Trouble de l’ attention Trouble cognitif Hypoesthésie Trouble de l’ équilibre Migraine Dysfonctionnement moteur Dysarthrie
Affections oculaires
Trouble de la vision Hyperémie oculaire Sensations oculaires anormales Photopsie Vision trouble Diminution de l’ acuité visuelle
7 Affections de l'oreille et du labyrinthe Affections respiratoires
Peu fréquent Vertige Acouphène Inconfort auditif Dyspnée Douleur pharyngolaryngienne
Affections gastro- intestinales
Nausée
Vomissement Constipation Stomatite Sécheresse buccale Diarrhée
Ulcération buccale Hypoesthésie orale Inconfort oral Bulles au niveau de la muqueuse buccale Décoloration de la muqueuse buccale Trouble des tissus mous de la cavité buccale Glossodynie Bulles au niveau de la langue Douleur gingivale Inconfort gastrique Ulcération de la langue Trouble au niveau de la langue Dyspepsie Douleur abdominale œ sophagite Reflux gastro-œ sophagien Lèvres gercées Lèvres sèches Trouble dentaire Douleur dentaire
Affections du rein et des voies urinaires
Rétention urinaire
Affections de la peau et du tissu sous-cutané
Prurit Hyperhydrose
Sueurs froides œ dème facial Éruption cutanée Prurit généralisé Alopécie Onychorrhexis
Affections musculo- squelettiques et systémiques
Myalgie Contractions musculaires Faiblesse musculaire Douleur dorsale
Troubles du métabolisme et de la nutrition
Anorexie
Infections et infestations
Candidose orale Pharyngite Pustule orale
Lésions, intoxications et complications liées aux procédures
Chute
8 Tumeurs bénignes, malignes et non précisées (incl kystes et polypes)
Très fréquent
Fréquent
Peu fréquent Myélome multiple
Bouffée vasomotrice Hypertension Bouffée de chaleur
Troubles généraux et anomalies au site d’ administration
Fatigue
Asthénie Malaise Lenteur Inconfort thoracique Sensation de ne pas être dans un état normal Sensation de nervosité Soif Sensation de froid Frissons Sensation de chaud Syndrome de sevrage
Affections psychiatriques
Désorientation Humeur euphorique
Anxiété Nervosité Hallucination Hallucination visuelle Insomnie État confusionnel
4.9 Surdosage
L'effet indésirable le plus grave est la dépression respiratoire.
Les mesures à prendre immédiatement en cas de surdosage morphinique consistent à retirer immédiatement le comprimé gingival de la bouche du patient s’ il s'y trouve encore, s’ assurer de la perméabilité des voies respiratoires, effectuer des stimulations physiques et verbales du patient et déterminer son niveau de conscience ainsi que son état ventilatoire et circulatoire et instaurer si nécessaire une ventilation assistée (assistance respiratoire).
Le traitement du surdosage chez une personne qui n'a jamais reçu de traitement morphinique (ingestion accidentelle), nécessite de mettre en place une voie d'abord veineuse et administrer de la naloxone ou un autre antagoniste des morphiniques, selon l'état clinique.
La durée de la dépression respiratoire due au surdosage peut être plus longue que les effets de l'antagoniste morphinique (ex. la demi-vie de la naloxone est comprise entre 30 et 81 minutes) et il peut donc être nécessaire de répéter l'administration de l'antidote.
Pour plus de détails sur le mode d'emploi de l'antagoniste morphinique utilisé, se référer au résumé des caractéristiques du produit en question.
Chez les patients recevant un traitement morphinique bien toléré, mettre en place une voie d'abord veineuse.
Dans certains cas, l'utilisation judicieuse de naloxone ou d'autres antagonistes des morphiniques peut être justifiée, mais elle est associée à un risque de déclenchement d'un syndrome de sevrage aigu.
Bien qu'il n'ait jamais été décrit de rigidité musculaire associée à la dépression respiratoire après administration d’ Effentora, un tel phénomène est possible avec le fentanyl ou d'autres morphiniques.
Si une telle rigidité musculaire apparaît, il faudra instaurer une ventilation assistée, administrer un antagoniste des morphiniques et, en dernier recours, un curarisant.
9 5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
N02AB03.
Le fentanyl, agoniste morphinomimétique pur, agit essentiellement sur le récepteur morphinique µ.
Ses effets thérapeutiques principaux sont l’ analgésie et la sédation.
Les effets pharmacologiques secondaires sont la dépression respiratoire, la bradycardie, l’ hypothermie, la constipation, le myosis, la dépendance physique et l’ euphorie.
Les effets analgésiques du fentanyl sont liés à ses concentrations plasmatiques.
En règle générale, les concentrations efficace et toxique augmentent parallèlement à l’ augmentation de la tolérance aux morphiniques.
Il existe une grande variation interindividuelle du taux de développement d’ une tolérance morphinique.
Par conséquent, la titration de la dose d’ Effentora permettant d’ obtenir l’ effet recherché doit être réalisée pour chaque patient (voir rubrique 4.2).
Tous les agonistes des récepteurs morphiniques µ, y compris le fentanyl, induisent une dépression respiratoire dose-dépendante.
Le risque de dépression respiratoire est moindre chez les patients qui reçoivent un traitement morphinique de fond, car ces patients développent une tolérance à la dépression respiratoire.
L’ innocuité et l’ efficacité d’ Effentora ont été évaluées chez les patients prenant le médicament à l’ apparition de l’ accès douloureux paroxystique.
L’ utilisation préventive d’ Effentora dans les épisodes douloureux prévisibles n’ a pas été étudiée dans les études cliniques.
Deux études cliniques croisées, randomisées, en double insu, ont été menées sur un total de 248 patients cancéreux présentant en moyenne 1 à 4 accès douloureux paroxystique(s) quotidien(s) alors qu’ ils recevaient un traitement de fond morphinique.
La détermination de la dose efficace d’ Effentora a été réalisée lors d’ une phase initiale de titration en ouvert.
Les patients pour lesquels une dose efficace était établie participaient à la phase en double insu de l’ étude.
Le critère principal d’ efficacité était l’ évaluation de l’ intensité de la douleur par le patient.
Les patients ont évalué l’ intensité de la douleur selon une échelle de 11 points.
À chaque accès douloureux paroxystique, l’ intensité de la douleur était évaluée avant et à différents points dans le temps après le traitement.
La titration d’ une dose efficace a été possible chez 67% des patients.
Dans l’ étude clinique pivotale (étude 1), le critère principal d’ évaluation a été la somme moyenne des différences des scores d’ intensité douloureuse évaluée de la prise du traitement jusqu’ à 60 minutes compris (SPID60).
Cette valeur a été statistiquement significative par rapport au placebo (p < 0,0001).
10 Étude 1:
Différence moyenne d’ intensité douloureuse (+/ - ESM) à chaque point dans le temps (échantillon complet d’ analyse) Différence moyenne d’ intensité douloureuse (+/ - ESM)
SPID60 moyen (+/ - ET) EFFENTORA=9,7(5,58) p < 0,0001 Placebo=4,9 (4,38)
Temps à partir de l’ administration du médicament à l’ étude (minutes)
Groupe de traitement
EFFENTORA
Placebo
+ p < 0,0001 EFFENTORA contre placebo, en faveur d’ EFFENTORA, par analyse de variance DID=différence d’ intensité douloureuse; ESM=erreur standard de la moyenne
Étude 2:
Différence moyenne d’ intensité douloureuse (+/ - ESM) à chaque point dans le temps (échantillon complet d’ analyse) Différence moyenne d’ intensité douloureuse (+/ - ESM)
SPID30 moyen (+/ - ET) EFFENTORA=3,2 (2,60) p < 0,0001 Placebo=2,0 (2,21)
Temps à partir de l’ administration du médicament à l’ étude (minutes)
Groupe de traitement
EFFENTORA
Placebo
* p < 0,01 EFFENTORA contre placebo, en faveur d’ EFFENTORA, par test des rangs signés de Wilcoxon sur échantillon unique + p < 0,0001 EFFENTORA contre placebo, en faveur d’ EFFENTORA, par test des rangs signés de Wilcoxon sur échantillon unique DID=différence d’ intensité douloureuse; ESM=erreur standard de la moyenne 6
Dans la seconde étude pivotale (étude 2), le critère principal d’ évaluation était SPID30.
Ces différences ont continué à être statistiquement significatives à chaque point dans le temps et dans chacune des deux études.
5.2 Propriétés pharmacocinétiques
Il subit un métabolisme par effet de premier passage hépatique et intestinal, mais ses métabolites ne contribuent pas à ses effets thérapeutiques.
Effentora utilise une réaction effervescente pour délivrer la substance active, ce qui permet d’ augmenter le taux et la proportion de fentanyl absorbé par la muqueuse buccale.
La réaction effervescente est accompagnée de modifications transitoires du pH qui peuvent améliorer la dissolution (à un pH plus bas) ou la perméabilité membranaire (à un pH plus élevé).
Le temps de présence du comprimé (défini comme étant la période de temps de désintégration totale du comprimé après administration orale) ne semble pas avoir d’ influence sur l’ exposition systémique précoce au fentanyl.
L’ effet d’ une insuffisance rénale ou hépatique sur la pharmacocinétique d’ Effentora n’ a pas été étudié.
Absorption Après administration par voie buccale transmuqueuse d’ Effentora, le fentanyl est rapidement absorbé avec une biodisponibilité absolue de 65%.
Le profil d’ absorption d’ Effentora résulte largement d’ une absorption initiale rapide à partir de la muqueuse buccale.
Les prélèvements sanguins montrent que les concentrations plasmatiques maximales sont obtenues dans l’ heure qui suit l’ administration par voie buccale transmuqueuse.
Environ 50% de la dose totale administrée est rapidement absorbée par la voie transmuqueuse et devient disponible sur le plan systémique.
Environ 30% de la fraction ingérée (50% de la dose totale) échappent à l'élimination lors du premier passage hépatique et intestinal et devient disponible sur le plan systémique.
Le tableau ci-dessous illustre les principaux paramètres pharmacocinétiques.
Paramètres pharmacocinétiques* chez les sujets adultes recevant Effentora
Paramètre pharmacocinétique
Effentora 400 microgrammes
Biodisponibilité absolue
65% (± 20%)
Fraction absorbée par voie transmuqueuse
48% (± 31,8%)
Tmax (minute) **
46,8 (20-240)
Cmax (ng/ ml)
1,02 (± 0,42)
ASC0-tmax (ng. hr/ ml)
0,40 (± 0,18)
ASC0-inf (ng. hr/ ml)
6,48 (± 2,98)
12 * sur la base des échantillons sanguins veineux (plasma).
Les concentrations du citrate de fentanyl obtenues dans le sérum étaient supérieures à celles du plasma.
20
25
Temps après administration (heures) Les données d’ OTFC ont été ajustées (800 mcg à 400 mcg) *OTFC = citrate de fentanyl par voie buccale transmuqueuse
Des différences d’ exposition à Effentora ont été observées au cours d’ une étude clinique chez des patients atteints de mucite de grade 1.
La Cmax et l’ ASC0-8 ont été respectivement 1% et 25% plus élevées chez les patients atteints de mucite par rapport à ceux qui n’ étaient pas atteints.
Les différences observées n’ étaient pas cliniquement significatives.
Distribution Le fentanyl est une substance fortement lipophile qui présente une bonne distribution extravasculaire et un volume apparent de distribution élevé.
Après administration buccale d’ Effentora, le fentanyl subit une distribution initiale rapide qui représente une équilibration du fentanyl entre le plasma et les tissus fortement vascularisés (cerveau, cœ ur et poumons).
Par la suite, le fentanyl est redistribué entre le compartiment tissulaire profond (tissus musculaires et adipeux) et le plasma.
13 Le taux de liaison du fentanyl aux protéines plasmatiques est de 80 à 85%.
La principale protéine de liaison est l'alpha-1 glycoprotéine acide mais l'albumine et les lipoprotéines sont également impliquées, dans une certaine mesure.
L'acidose augmente la fraction libre de fentanyl.
Métabolisme Les voies métaboliques empruntées par Effentora après administration buccale n’ ont pas été determinées lors des études cliniques.
Le fentanyl est métabolisé en norfentanyl dans le foie et la muqueuse intestinale sous l'effet de l'isoenzyme 3A4 du cytochrome P450.
Lors des expérimentations animales, le norfentanyl n'a pas montré d'effet pharmacologique.
Plus de 90% de la dose de fentanyl administrée sont éliminés par biotransformation en métabolites N-désalkylés et hydroxylés inactifs.
Elimination Après administration intraveineuse de fentanyl, moins de 7% de la dose administrée est excrétée sous forme inchangée dans les urines et seul 1% environ est excrété sous forme inchangée dans les selles.
Les métabolites sont essentiellement excrétés par voie urinaire, l'excrétion fécale étant moins importante.
Après administration d’ Effentora, la phase terminale d’ élimination du fentanyl résulte de la redistribution entre le plasma et un compartiment tissulaire profond.
Cette phase d’ élimination est lente et résulte en une demi-vie d’ élimination terminale médiane t1/ 2 d’ environ 22 heures après administration buccale de la forme effervescente et d’ environ 18 heures après administration intraveineuse.
La clairance plasmatique totale de fentanyl après administration intraveineuse est d’ environ 42 l/ h.
Linéarité/ non linéarité Pour la gamme de dosages disponibles (100 à 1000 microgrammes), les paramètres pharmacocinétiques du fentanyl sont dose-proportionnels.
5.3 Données de sécurité préclinique
Les données précliniques issues des études conventionnelles de pharmacologie de sécurité, de toxicologie en administration répétée et de génotoxicité, n'ont pas révélé de risque particulier pour l'homme.
Des études sur des rats femelles ont montré une diminution de la fertilité et une augmentation de la mortalité embryonnaire.
Des études plus récentes ont montré que les effets sur l’ embryon étaient dus à une toxicité chez la mère et non à des effets directs de la substance sur l’ embryon en développement.
Au cours d’ une étude sur le développement pré- et post-natal, le taux de survie de la progéniture a été significativement réduit aux doses entraînant une légère réduction du poids maternel.
Cet effet pourrait être causé par une altération des soins prodigués par la mère ou par un effet direct du fentanyl sur la progéniture.
Aucun effet sur le développement somatique et le comportement de la progéniture n’ a été observé.
Aucun effet tératogène n’ a été démontré.
Aucune étude de carcinogénicité à long terme n’ a été réalisée.
6.
DONNES PHARMACEUTIQUES
6.1 Liste des excipients
Mannitol Glycolate d’ amidon sodique (type A) Carbonate d’ hydrogène de sodium Carbonate de sodium anhydre Acide citrique anhydre Stéarate de magnésium
14 6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
2 ans.
6.4 Précautions particulières de conservation
A conserver dans l'emballage extérieur d'origine à l'abri de l’ humidité.
6.5 Nature et contenu de l’ emballage extérieur
Plaquette thermoformée laminée d’ aluminium [PVC/ aluminium/ polyamide/ PVC] avec une feuille de couverture [papier/ polyester].
Les plaquettes thermoformées sont disponibles en étuis de 4 ou 28 comprimés individuels.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Il est impératif d’ informer les patients et le personnel soignant d’ éliminer, dès qu’ ils ne sont plus nécessaires, tous les comprimés non utilisés au terme du traitement.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Cephalon Europe 5 rue Charles Martigny F-94700 Maisons-Alfort France
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 0/ 00/ 000/ 000-000
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site de l'Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
15 1.
DENOMINATION DU MEDICAMENT
Effentora 200 microgrammes, comprimés gingivaux
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé contient 200 microgrammes de fentanyl (sous forme de citrate).
Excipient(s):
Chaque comprimé contient 16 mg de sodium.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé gingival.
Comprimé plat, blanc, rond, à bords biseautés, portant l’ inscription « C » d’ un côté et de l’ autre côté: « 2 ».
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Effentora est indiqué pour le traitement des accès douloureux paroxystiques chez des patients adultes ayant un cancer et recevant déjà un traitement de fond morphinique pour des douleurs chroniques d’ origine cancéreuse.
Un accès douloureux paroxystique est une exacerbation passagère d'une douleur chronique par ailleurs contrôlée par un traitement de fond.
Les patients sous traitement de fond morphinique sont ceux prenant au moins 60 mg de morphine par voie orale par jour, au moins 25 microgrammes de fentanyl transdermique par heure, au moins 30 mg d’ oxycodone par jour, au moins 8 mg d’ hydromorphone par voie orale par jour ou une dose équianalgésique d’ un autre opioïde pendant une durée d’ au moins une semaine.
4.2 Posologie et mode d' administration
Le traitement doit être instauré et suivi par un médecin ayant l’ expérience de la prise en charge des traitements morphiniques chez les patients atteints de cancer.
Les médecins doivent prendre en compte le risque potentiel d’ utilisation abusive avec du fentanyl.
Titration de la dose
La posologie « efficace » d'Effentora doit être déterminée individuellement pour chaque patient (titration), c'est-à-dire la dose produisant l'effet antalgique approprié avec un minimum d'effets indésirables.
Lors des études cliniques, il n’ a pas été possible de prédire la dose efficace d’ Effentora pour le traitement des accès douloureux paroxystiques en fonction de la dose quotidienne du traitement de fond morphinique.
Les patients doivent être surveillés étroitement jusqu’ à l’ obtention d’ une dose efficace.
Titration chez des patients recevant du fentanyl pour la première fois La dose initiale d’ Effentora doit être de 100 microgrammes, avec augmentation de la posologie, si nécessaire, conformément à la gamme de dosages disponibles (100, 200, 400, 600, et 800 microgrammes).
Titration chez des patients passant d’ un autre médicament contenant du fentanyl à Effentora
16 Compte tenu du fait que ces produits possèdent des profils d’ absorption différents, la substitution ne doit pas se faire selon un rapport de 1:1.
Chez les patients passant d’ une autre forme orale de citrate de fentanyl à Effentora, la titration de la dose d’ Effentora doit être réalisée indépendamment étant donné que la biodisponibilité entre les produits diffère significativement.
Néanmoins, chez ces patients, une dose initiale supérieure à 100 microgrammes peut être envisagée.
Méthode de titration Durant la titration, si une analgésie satisfaisante n’ est pas obtenue dans les 30 minutes suivant l’ administration d’ un seul comprimé, un deuxième comprimé d’ Effentora du même dosage peut être utilisé.
Si le traitement d’ un accès douloureux paroxystique requiert plus d'un comprimé, il convient d'envisager de passer au dosage immédiatement supérieur pour le traitement de l’ accès douloureux paroxystique suivant.
Plusieurs comprimés peuvent être utilisés lors de la phase titration de la dose: jusqu’ à quatre comprimés de 100 microgrammes ou jusqu’ à quatre comprimés de 200 microgrammes peuvent être utilisés pour traiter un seul accès douloureux paroxystique selon le schéma suivant: • Si la prise initiale d’ un comprimé à 100 microgrammes n’ est pas efficace, il faut informer le patient qu’ il doit traiter le prochain accès douloureux paroxystique avec deux comprimés de 100 microgrammes.
Il est recommandé de placer un comprimé de chaque côté de la bouche.
Si cette dose est considérée comme la dose efficace, le traitement des accès douloureux paroxystiques ultérieurs doit être poursuivi avec un seul comprimé de 200 microgrammes d’ Effentora. • Si l’ utilisation d’ un seul comprimé de 200 microgrammes d’ Effentora (ou de deux comprimés de 100 microgrammes) n’ est pas considérée comme étant efficace, il faut indiquer au patient de prendre deux comprimés de 200 microgrammes (ou quatre comprimés de 100 microgrammes) pour traiter l’ accès douloureux paroxystique suivant.
Il est recommandé de placer deux comprimés de chaque côté de la bouche.
Si cette dose est considérée comme la dose efficace, le traitement des accès douloureux paroxystiques ultérieurs doit être poursuivi avec un seul comprimé de 400 microgrammes d’ Effentora. • Il convient d’ utiliser des comprimés de 200 microgrammes pour une augmentation posologique à 600 microgrammes ou à 800 microgrammes.
Des doses supérieures à 800 microgrammes n’ ont pas été évaluées lors des études cliniques.
Il ne faudra pas utiliser plus de deux comprimés pour traiter un même accès douloureux paroxystique, sauf lors de l’ adaptation posologique décrite ci-dessus, utilisant jusqu’ à quatre comprimés.
Lors de la titration, les patients doivent attendre au moins 4 heures avant de traiter un autre accès douloureux paroxystique par Effentora.
Traitement d’ entretien
Une fois la dose efficace déterminée lors de la phase de titration, les patients doivent continuer d’ utiliser un seul comprimé de cette dose.
Lors du traitement d’ entretien, les patients doivent attendre au moins 4 heures avant de traiter un autre accès douloureux paroxystique.
Réajustement de la dose
En règle générale, la dose d’ entretien d’ Effentora doit être augmentée si le traitement de plusieurs accès douloureux paroxystiques consécutifs requiert plus d’ une dose par accès.
Si les patients présentent régulièrement plus de quatre accès douloureux paroxystiques par 24 heures, il peut être nécessaire de réajuster la posologie d’ Effentora et/ ou celle du traitement morphinique de fond.
Arrêt du traitement 17 Le traitement par Effentora doit être immédiatement arrêté lorsqu'il ne s'avère plus nécessaire.
Utilisation chez l’ enfant et l’ adolescent
Effentora ne doit pas être utilisé chez l’ enfant et l’ adolescent de moins de 18 ans compte-tenu du manque de données concernant la sécurité et l’ efficacité.
Utilisation chez le sujet âgé (de plus de 65 ans)
Au cours des études cliniques, la dose efficace tendait à être plus faible chez les patients âgés de plus de 65 ans que chez les patients plus jeunes.
La plus grande prudence est de rigueur lors de la titration de la dose d’ Effentora chez les patients âgés.
Insuffisance hépatique ou rénale
Effentora doit être administré avec prudence chez les patients présentant une insuffisance rénale ou hépatique modérée à sévère (voir rubrique 4.4).
Patients présentant une xérostomie
Il est conseillé aux patients présentant une xérostomie de boire de l’ eau avant l’ administration d’ Effentora afin d’ humidifier la cavité buccale.
Il est conseillé de changer de traitement dans le cas où cette recommandation ne suffirait pas à obtenir une effervescence appropriée du comprimé.
Mode d’ administration
En présence d’ humidité, le comprimé d’ Effentora utilise une réaction effervescente pour délivrer la substance active.
Il est donc recommandé aux patients de ne pas ouvrir la plaquette thermoformée avant d’ être prêts à placer le comprimé dans la cavité buccale.
Ouverture de la plaquette thermoformée Les patients doivent être informés de NE PAS essayer de pousser le comprimé à travers la feuille de couverture car cela pourrait endommager le comprimé gingival.
La méthode appropriée pour l’ ouverture de la plaquette thermoformée est:
Détacher une des alvéoles de la plaquette thermoformée en découpant selon les perforations.
Plier l’ alvéole le long de la ligne imprimée sur la feuille de couverture.
Retirer la feuille de couverture pour laisser apparaître le comprimé.
Les patients doivent être prévenus qu’ il ne faut pas écraser ni couper le comprimé.
Le comprimé ne doit pas être conservé une fois la feuille de couverture retirée car l’ intégrité du comprimé ne peut être garantie dans ce cas et il existe un risque d’ exposition accidentelle au produit.
Administration des comprimés Les patients doivent retirer un comprimé de la plaquette thermoformée et le placer immédiatement dans la partie supérieure de la cavité buccale (au-dessus de l’ une des arrières molaires supérieures, entre la joue et la gencive).
Effentora doit être placé dans la cavité buccale et y rester pendant une période de temps suffisante pour permettre la désintégration du comprimé, ce qui prend généralement 14 à 25 minutes.
Le comprimé d’ Effentora ne doit pas être sucé, mâché ou avalé, car les concentrations plasmatiques seraient alors inférieures à celles obtenues lors de l’ utilisation selon les directives.
Après 30 minutes, s’ il reste des morceaux de comprimé d’ Effentora, il est possible de les avaler avec un verre d’ eau.
18 Le temps de désintégration totale du comprimé après administration par voie buccale transmuqueuse ne semble pas avoir d’ influence sur l’ exposition systémique précoce au fentanyl.
Lorsqu’ un comprimé se trouve dans la cavité buccale, les patients ne doivent ni boire ni manger.
En cas d’ irritation des muqueuses buccales, il est recommandé de changer l’ emplacement du comprimé.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
Patients non traités par un traitement de fond morphinique, en raison d’ un risque accru de dépression respiratoire.
Dépression respiratoire sévère ou obstruction sévère des voies aériennes.
4.4 Mises en garde spéciales et précautions d' emploi
Ils doivent donc conserver tous les comprimés hors de portée et de la vue des enfants.
Afin de réduire au minimum les risques d'effets indésirables liés aux morphiniques et de déterminer la dose efficace, il est indispensable que les patients soient étroitement surveillés par des professionnels de santé durant la phase de titration.
Il est important de s’ assurer que le traitement de fond morphinique utilisé pour traiter la douleur chronique du patient a été stabilisé avant d’ amorcer un traitement par Effentora.
Comme avec tous les opioïdes, l’ utilisation de fentanyl est associée à un risque de dépression respiratoire cliniquement significative.
La prudence est de rigueur lors de la titration d'Effentora chez des patients présentant une bronchopneumopathie chronique obstructive non sévère ou toute autre pathologie les prédisposant à une dépression respiratoire car même administré aux doses thérapeutiques normales, Effentora peut aggraver les troubles respiratoires jusqu'à provoquer une insuffisance respiratoire.
Effentora ne doit être administré qu’ avec une extrême prudence chez les patients qui pourraient être particulièrement sensibles aux effets cérébraux de l'hypercapnie, par exemple chez les patients présentant des signes d'hypertension intracrânienne ou des troubles de la conscience.
Les opioïdes pouvant masquer l'évolution clinique en cas de traumatisme crânien, ils ne doivent être utilisés dans ce cadre qu'en cas de nécessité clinique.
Administré par voie intraveineuse, le fentanyl peut provoquer une bradycardie.
Au cours des études cliniques sur Effentora, aucun signe manifeste de bradycardie n’ a été observé.
Toutefois, la prudence est de rigueur en cas d’ administration d’ Effentora chez des patients présentant une bradyarythmie préexistante.
En outre, Effentora doit être administré avec prudence chez les patients présentant une insuffisance hépatique ou rénale.
Cependant, lors de l’ administration intraveineuse, la clairance du fentanyl est modifiée par l'insuffisance hépatique ou rénale en raison d'une altération de la clairance métabolique et de la liaison aux protéines plasmatiques.
Après administration d’ Effentora, l'insuffisance hépatique ou rénale peut d’ une part augmenter la biodisponibilité du fentanyl absorbé par voie buccale et d’ autre part diminuer sa clairance systémique, ce qui pourrait entraîner des effets morphiniques accrus et prolongés.
Une prudence particulière est donc de rigueur lors de la phase de titration chez des patients présentant une insuffisance hépatique ou rénale modérée à sévère.
Le traitement par Effentora doit être envisagé avec prudence en cas d'hypovolémie ou d'hypertension.
19 Une accoutumance et une dépendance physique et/ ou psychologique sont susceptibles d'apparaître lors de l'administration répétée de morphiniques tels que le fentanyl.
Cependant, la toxicomanie iatrogène est rare dans le cadre de l'utilisation thérapeutique des morphiniques.
Ce médicament contient 16 mg de sodium par comprimé.
Ceci doit être pris en compte en cas de régime hyposodé.
4.5 Interactions avec d'autres médicaments et autres formes d' interaction
Par conséquent, des interactions potentielles peuvent survenir en cas d’ administration concomitante d’ Effentora et d’ agents ayant un effet sur l’ activité du CYP3A4.
L’ efficacité d’ Effentora peut être réduite en cas d’ administration concomitante d’ agents ayant un effet inducteur sur l’ activité du CYP3A4.
L’ administration concomitante d’ Effentora et d’ inhibiteurs puissants du CYP3A4 (par ex. ritonavir, kétoconazole, itraconazole, troléandomycine, clarithromycine, et nelfinavir) ou modérés (par ex. amprénavir, aprépitant, diltiazem, érythromycine, fluconazole, fosamprénavir, jus de pamplemousse, et vérapamil) est susceptible d’ augmenter les concentrations plasmatiques de fentanyl, ce qui pourrait entraîner des effets indésirables graves, y compris une dépression respiratoire.
Les patients recevant Effentora en même temps que des inhibiteurs modérés ou puissants du CYP3A4 doivent faire l’ objet d’ une surveillance étroite pendant une période de temps prolongée.
L’ augmentation posologique doit être réalisée avec prudence.
L'administration concomitante d'Effentora et d'autres dépresseurs du SNC (autres morphiniques, sédatifs ou hypnotiques, anesthésiques généraux, phénothiazines, tranquillisants, myorelaxants, antihistaminiques sédatifs ou alcool) peut potentialiser les effets dépresseurs de chaque produit.
Compte tenu qu’ une potentialisation sévère et imprévisible a été rapportée lors de l’ administration concomitante d’ inhibiteurs de la monoamine-oxydase (IMAO) et d’ analgésiques morphiniques, Effentora est contre-indiqué chez les patients ayant reçu des IMAO dans les 14 jours précédant la prise d’ Effentora.
L’ utilisation concomitante d’ antalgiques morphiniques agonistes/ antagonistes partiels (exemples: buprénorphine, nalbuphine, pentazocine) n’ est pas recommandée.
En effet, ils possèdent une forte affinité pour les récepteurs morphiniques avec une activité intrinsèque relativement faible et donc antagonisent partiellement l’ effet analgésique du fentanyl pouvant ainsi induire un syndrome de sevrage chez les patients dépendants aux opioïdes.
4.6 Grossesse et allaitement
Il n’ existe pas de données suffisamment pertinentes concernant l’ utilisation de fentanyl chez la femme enceinte.
Des études effectuées chez l’ animal ont mis en évidence une toxicité sur la reproduction (voir rubrique 5.3).
Le risque potentiel en clinique n’ est pas connu.
Effentora ne doit pas être utilisé pendant la grossesse à moins d’ une nécessité absolue.
Un traitement prolongé au cours de la grossesse est associé à un risque de symptômes de sevrage chez le nouveau-né.
Il est recommandé de ne pas utiliser Effentora pendant le travail et l'accouchement (y compris en cas de césarienne), car le fentanyl franchit la barrière placentaire et peut entraîner une dépression respiratoire chez le fœ tus.
En cas d’ administration d’ Effentora, un antidote pour l’ enfant doit être disponible immédiatement.
Le fentanyl est excrété dans le lait maternel et peut entraîner une sédation et/ ou une dépression respiratoire chez le nourrisson.
Le fentanyl ne doit pas être utilisé pendant l’ allaitement, sauf si les bénéfices attendus pour la mère justifient les risques potentiels pour la mère et l’ enfant.
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
20 Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
Toutefois, les morphiniques altèrent les capacités mentales et/ ou physiques nécessaires à la réalisation de tâches potentiellement dangeureuses telles que la conduite d’ un véhicule ou l’ utilisation de machines.
Il est recommandé aux patients de ne pas conduire ou utiliser de machines s’ ils éprouvent de la somnolence, des étourdissements ou un trouble visuel pendant le traitement par Effentora et de ne pas conduire ou utiliser de machines jusqu’ à ce qu’ ils sachent comment ils réagissent au traitement.
4.8 Effets indésirables
Les effets indésirables attendus avec Effentora sont les effets indésirables typiques des morphiniques.
Le plus souvent, ces effets cesseront ou diminueront d’ intensité avec la poursuite du traitement et l’ obtention de la dose appropriée pour le patient.
Cependant, les effets indésirables les plus graves étant la dépression respiratoire (pouvant entraîner une apnée ou un arrêt respiratoire), la dépression circulatoire, l’ hypotension et l’ état de choc; l’ apparition éventuelle de ces effets doit être étroitement surveillée chez tous les patients.
Les études cliniques menées avec Effentora ayant eu pour but d'évaluer l'efficacité et la tolérance du produit dans le traitement des accès douloureux paroxystiques, les patients inclus ont reçu en même temps d'autres morphiniques (morphine à libération prolongée ou fentanyl par voie transdermique) pour traiter leurs douleurs chroniques.
Par conséquent, il n'est pas possible d'isoler avec certitude les effets indésirables dus au seul traitement par Effentora.
Le tableau ci-dessous regroupe les effets indésirables considérés comme étant au moins possiblement liés au traitement selon les études cliniques (la fréquence a été définie comme suit: très fréquent ≥ 1/ 10, fréquent ≥ 1/ 100 à < 1/ 10, peu fréquent ≥ 1/ 1 000 à < 1/ 100; au sein de chaque groupe de fréquence, les effets indésirables sont présentés suivant un ordre décroissant de gravité):
Investigations
Très fréquent
Fréquent
Peu fréquent Thrombopénie Tachycardie Baisse de l’ hématocrite Baisse de l’ hémoglobine
Affections cardiaques
Tachycardie, bradycardie
Affections hématologiques et du système lymphatique
Anémie Neutropénie Thrombocytopénie
Affections du système nerveux
État vertigineux
Dysgueusie Somnolence Léthargie Céphalée Tremblement Sédation
Diminution du niveau de conscience Trouble de l’ attention Trouble cognitif Hypoesthésie Trouble de l’ équilibre Migraine Dysfonctionnement moteur Dysarthrie
Affections oculaires
Trouble de la vision Hyperémie oculaire Sensations oculaires anormales Photopsie Vision trouble Diminution de l’ acuité visuelle
21 Affections de l'oreille et du labyrinthe Affections respiratoires
Peu fréquent Vertige Acouphène Inconfort auditif Dyspnée Douleur pharyngolaryngienne
Affections gastro- intestinales
Nausée
Vomissement Constipation Stomatite Sécheresse buccale Diarrhée
Ulcération buccale Hypoesthésie orale Inconfort oral Bulles au niveau de la muqueuse buccale Décoloration de la muqueuse buccale Trouble des tissus mous de la cavité buccale Glossodynie Bulles au niveau de la langue Douleur gingivale Inconfort gastrique Ulcération de la langue Trouble au niveau de la langue Dyspepsie Douleur abdominale œ sophagite Reflux gastro-œ sophagien Lèvres gercées Lèvres sèches Trouble dentaire Douleur dentaire
Affections du rein et des voies urinaires
Rétention urinaire
Affections de la peau et du tissu sous-cutané
Prurit Hyperhydrose
Sueurs froides œ dème facial Éruption cutanée Prurit généralisé Alopécie Onychorrhexis
Affections musculo- squelettiques et systémiques
Myalgie Contractions musculaires Faiblesse musculaire Douleur dorsale
Troubles du métabolisme et de la nutrition
Anorexie
Infections et infestations
Candidose orale Pharyngite Pustule orale
Lésions, intoxications et complications liées aux procédures
Chute
22 Tumeurs bénignes, malignes et non précisées (incl kystes et polypes)
Très fréquent
Fréquent
Peu fréquent Myélome multiple
Bouffée vasomotrice Hypertension Bouffée de chaleur
Troubles généraux et anomalies au site d’ administration
Fatigue
Asthénie Malaise Lenteur Inconfort thoracique Sensation de ne pas être dans un état normal Sensation de nervosité Soif Sensation de froid Frissons Sensation de chaud Syndrome de sevrage
Affections psychiatriques
Désorientation Humeur euphorique
Anxiété Nervosité Hallucination Hallucination visuelle Insomnie État confusionnel
4.9 Surdosage
L'effet indésirable le plus grave est la dépression respiratoire.
Les mesures à prendre immédiatement en cas de surdosage morphinique consistent à retirer immédiatement le comprimé gingival de la bouche du patient s’ il s'y trouve encore, s’ assurer de la perméabilité des voies respiratoires, effectuer des stimulations physiques et verbales du patient et déterminer son niveau de conscience ainsi que son état ventilatoire et circulatoire et instaurer si nécessaire une ventilation assistée (assistance respiratoire).
Le traitement du surdosage chez une personne qui n'a jamais reçu de traitement morphinique (ingestion accidentelle), nécessite de mettre en place une voie d'abord veineuse et administrer de la naloxone ou un autre antagoniste des morphiniques, selon l'état clinique.
La durée de la dépression respiratoire due au surdosage peut être plus longue que les effets de l'antagoniste morphinique (ex. la demi-vie de la naloxone est comprise entre 30 et 81 minutes) et il peut donc être nécessaire de répéter l'administration de l'antidote.
Pour plus de détails sur le mode d'emploi de l'antagoniste morphinique utilisé, se référer au résumé des caractéristiques du produit en question.
Chez les patients recevant un traitement morphinique bien toléré, mettre en place une voie d'abord veineuse.
Dans certains cas, l'utilisation judicieuse de naloxone ou d'autres antagonistes des morphiniques peut être justifiée, mais elle est associée à un risque de déclenchement d'un syndrome de sevrage aigu.
Bien qu'il n'ait jamais été décrit de rigidité musculaire associée à la dépression respiratoire après administration d’ Effentora, un tel phénomène est possible avec le fentanyl ou d'autres morphiniques.
Si une telle rigidité musculaire apparaît, il faudra instaurer une ventilation assistée, administrer un antagoniste des morphiniques et, en dernier recours, un curarisant.
23 5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
N02AB03.
Le fentanyl, agoniste morphinomimétique pur, agit essentiellement sur le récepteur morphinique µ.
Ses effets thérapeutiques principaux sont l’ analgésie et la sédation.
Les effets pharmacologiques secondaires sont la dépression respiratoire, la bradycardie, l’ hypothermie, la constipation, le myosis, la dépendance physique et l’ euphorie.
Les effets analgésiques du fentanyl sont liés à ses concentrations plasmatiques.
En règle générale, les concentrations efficace et toxique augmentent parallèlement à l’ augmentation de la tolérance aux morphiniques.
Il existe une grande variation interindividuelle du taux de développement d’ une tolérance morphinique.
Par conséquent, la titration de la dose d’ Effentora permettant d’ obtenir l’ effet recherché doit être réalisée pour chaque patient (voir rubrique 4.2).
Tous les agonistes des récepteurs morphiniques µ, y compris le fentanyl, induisent une dépression respiratoire dose-dépendante.
Le risque de dépression respiratoire est moindre chez les patients qui reçoivent un traitement morphinique de fond, car ces patients développent une tolérance à la dépression respiratoire.
L’ innocuité et l’ efficacité d’ Effentora ont été évaluées chez les patients prenant le médicament à l’ apparition de l’ accès douloureux paroxystique.
L’ utilisation préventive d’ Effentora dans les épisodes douloureux prévisibles n’ a pas été étudiée dans les études cliniques.
Deux études cliniques croisées, randomisées, en double insu, ont été menées sur un total de 248 patients cancéreux présentant en moyenne 1 à 4 accès douloureux paroxystique(s) quotidien(s) alors qu’ ils recevaient un traitement de fond morphinique.
La détermination de la dose efficace d’ Effentora a été réalisée lors d’ une phase initiale de titration en ouvert.
Les patients pour lesquels une dose efficace était établie participaient à la phase en double insu de l’ étude.
Le critère principal d’ efficacité était l’ évaluation de l’ intensité de la douleur par le patient.
Les patients ont évalué l’ intensité de la douleur selon une échelle de 11 points.
À chaque accès douloureux paroxystique, l’ intensité de la douleur était évaluée avant et à différents points dans le temps après le traitement.
La titration d’ une dose efficace a été possible chez 67% des patients.
Cette valeur a été statistiquement significative par rapport au placebo (p < 0,0001).
24 Étude 1:
Différence moyenne d’ intensité douloureuse (+/ - ESM) à chaque point dans le temps (échantillon complet d’ analyse) Différence moyenne d’ intensité douloureuse (+/ - ESM)
SPID60 moyen (+/ - ET) EFFENTORA=9,7(5,58) p < 0,0001 Placebo=4,9 (4,38)
Temps à partir de l’ administration du médicament à l’ étude (minutes)
Groupe de traitement
EFFENTORA
Placebo
+ p < 0,0001 EFFENTORA contre placebo, en faveur d’ EFFENTORA, par analyse de variance DID=différence d’ intensité douloureuse; ESM=erreur standard de la moyenne
Étude 2:
Différence moyenne d’ intensité douloureuse (+/ - ESM) à chaque point dans le temps (échantillon complet d’ analyse) Différence moyenne d’ intensité douloureuse (+/ - ESM)
SPID30 moyen (+/ - ET) EFFENTORA=3,2 (2,60) p < 0,0001 Placebo=2,0 (2,21)
Temps à partir de l’ administration du médicament à l’ étude (minutes)
Groupe de traitement
EFFENTORA
Placebo
* p < 0,01 EFFENTORA contre placebo, en faveur d’ EFFENTORA, par test des rangs signés de Wilcoxon sur échantillon unique + p < 0,0001 EFFENTORA contre placebo, en faveur d’ EFFENTORA, par test des rangs signés de Wilcoxon sur échantillon unique DID=différence d’ intensité douloureuse; ESM=erreur standard de la moyenne 6
Dans la seconde étude pivotale (étude 2), le critère principal d’ évaluation était SPID30.
Ces différences ont continué à être statistiquement significatives à chaque point dans le temps et dans chacune des deux études.
5.2 Propriétés pharmacocinétiques
Il subit un métabolisme par effet de premier passage hépatique et intestinal, mais ses métabolites ne contribuent pas à ses effets thérapeutiques.
Effentora utilise une réaction effervescente pour délivrer la substance active, ce qui permet d’ augmenter le taux et la proportion de fentanyl absorbé par la muqueuse buccale.
La réaction effervescente est accompagnée de modifications transitoires du pH qui peuvent améliorer la dissolution (à un pH plus bas) ou la perméabilité membranaire (à un pH plus élevé).
Le temps de présence du comprimé (défini comme étant la période de temps de désintégration totale du comprimé après administration orale) ne semble pas avoir d’ influence sur l’ exposition systémique précoce au fentanyl.
L’ effet d’ une insuffisance rénale ou hépatique sur la pharmacocinétique d’ Effentora n’ a pas été étudié.
Absorption Après administration par voie buccale transmuqueuse d’ Effentora, le fentanyl est rapidement absorbé avec une biodisponibilité absolue de 65%.
Le profil d’ absorption d’ Effentora résulte largement d’ une absorption initiale rapide à partir de la muqueuse buccale.
Les prélèvements sanguins montrent que les concentrations plasmatiques maximales sont obtenues dans l’ heure qui suit l’ administration par voie buccale transmuqueuse.
Environ 50% de la dose totale administrée est rapidement absorbée par la voie transmuqueuse et devient disponible sur le plan systémique.
Environ 30% de la fraction ingérée (50% de la dose totale) échappent à l'élimination lors du premier passage hépatique et intestinal et devient disponible sur le plan systémique.
Le tableau ci-dessous illustre les principaux paramètres pharmacocinétiques.
Paramètres pharmacocinétiques* chez les sujets adultes recevant Effentora
Paramètre pharmacocinétique
Effentora 400 microgrammes
Biodisponibilité absolue
65% (± 20%)
Fraction absorbée par voie transmuqueuse
48% (± 31,8%)
Tmax (minute) **
46,8 (20-240)
Cmax (ng/ ml)
1,02 (± 0,42)
ASC0-tmax (ng. hr/ ml)
0,40 (± 0,18)
ASC0-inf (ng. hr/ ml)
6,48 (± 2,98)
26 * sur la base des échantillons sanguins veineux (plasma).
Les concentrations du citrate de fentanyl obtenues dans le sérum étaient supérieures à celles du plasma.
20
25
Temps après administration (heures) Les données d’ OTFC ont été ajustées (800 mcg à 400 mcg) *OTFC = citrate de fentanyl par voie buccale transmuqueuse
Des différences d’ exposition à Effentora ont été observées au cours d’ une étude clinique chez des patients atteints de mucite de grade 1.
La Cmax et l’ ASC0-8 ont été respectivement 1% et 25% plus élevées chez les patients atteints de mucite par rapport à ceux qui n’ étaient pas atteints.
Les différences observées n’ étaient pas cliniquement significatives.
Distribution Le fentanyl est une substance fortement lipophile qui présente une bonne distribution extravasculaire et un volume apparent de distribution élevé.
Après administration buccale d’ Effentora, le fentanyl subit une distribution initiale rapide qui représente une équilibration du fentanyl entre le plasma et les tissus fortement vascularisés (cerveau, cœ ur et poumons).
Par la suite, le fentanyl est redistribué entre le compartiment tissulaire profond (tissus musculaires et adipeux) et le plasma.
27 Le taux de liaison du fentanyl aux protéines plasmatiques est de 80 à 85%.
La principale protéine de liaison est l'alpha-1 glycoprotéine acide mais l'albumine et les lipoprotéines sont également impliquées, dans une certaine mesure.
L'acidose augmente la fraction libre de fentanyl.
Métabolisme Les voies métaboliques empruntées par Effentora après administration buccale n’ ont pas été déterminées lors des études cliniques.
Le fentanyl est métabolisé en norfentanyl dans le foie et la muqueuse intestinale sous l'effet de l'isoenzyme 3A4 du cytochrome P450.
Lors des expérimentations animales, le norfentanyl n'a pas montré d'effet pharmacologique.
Plus de 90% de la dose de fentanyl administrée sont éliminés par biotransformation en métabolites N-désalkylés et hydroxylés inactifs.
Elimination Après administration intraveineuse de fentanyl, moins de 7% de la dose administrée est excrétée sous forme inchangée dans les urines et seul 1% environ est excrété sous forme inchangée dans les selles.
Les métabolites sont essentiellement excrétés par voie urinaire, l'excrétion fécale étant moins importante.
Après administration d’ Effentora, la phase terminale d’ élimination du fentanyl résulte de la redistribution entre le plasma et un compartiment tissulaire profond.
Cette phase d’ élimination est lente et résulte en une demi-vie d’ élimination terminale médiane t1/ 2 d’ environ 22 heures après administration buccale de la forme effervescente et d’ environ 18 heures après administration intraveineuse.
La clairance plasmatique totale de fentanyl après administration intraveineuse est d’ environ 42 l/ h.
Linéarité/ non linéarité Pour la gamme de dosages disponibles (100 à 1000 microgrammes), les paramètres pharmacocinétiques du fentanyl sont dose-proportionnels.
5.3 Données de sécurité préclinique
Les données précliniques issues des études conventionnelles de pharmacologie de sécurité, de toxicologie en administration répétée et de génotoxicité, n'ont pas révélé de risque particulier pour l'homme.
Des études sur des rats femelles ont montré une diminution de la fertilité et une augmentation de la mortalité embryonnaire.
Des études plus récentes ont montré que les effets sur l’ embryon étaient dus à une toxicité chez la mère et non à des effets directs de la substance sur l’ embryon en développement.
Au cours d’ une étude sur le développement pré- et post-natal, le taux de survie de la progéniture a été significativement réduit aux doses entraînant une légère réduction du poids maternel.
Cet effet pourrait être causé par une altération des soins prodigués par la mère ou par un effet direct du fentanyl sur la progéniture.
Aucun effet sur le développement somatique et le comportement de la progéniture n’ a été observé.
Aucun effet tératogène n’ a été démontré.
Aucune étude de carcinogénicité à long terme n’ a été réalisée.
6.
DONNES PHARMACEUTIQUES
6.1 Liste des excipients
Mannitol Glycolate d’ amidon sodique (type A) Carbonate d’ hydrogène de sodium Carbonate de sodium anhydre Acide citrique anhydre Stéarate de magnésium
28 6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
2 ans.
6.4 Précautions particulières de conservation
A conserver dans l'emballage extérieur d'origine à l'abri de l’ humidité.
6.5 Nature et contenu de l’ emballage extérieur
Plaquette thermoformée laminée d’ aluminium [PVC/ aluminium/ polyamide/ PVC] avec une feuille de couverture [papier/ polyester].
Les plaquettes thermoformées sont disponibles en étuis de 4 ou 28 comprimés individuels.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Il est impératif d’ informer les patients et le personnel soignant d’ éliminer, dès qu’ ils ne sont plus nécessaires, tous les comprimés non utilisés au terme du traitement.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Cephalon Europe 5 rue Charles Martigny F-94700 Maisons-Alfort France
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 0/ 00/ 000/ 000-000
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site de l'Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
29 1.
DENOMINATION DU MEDICAMENT
Effentora 400 microgrammes, comprimés gingivaux
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé contient 400 microgrammes de fentanyl (sous forme de citrate).
Excipient(s):
Chaque comprimé contient 16 mg de sodium.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé gingival.
Comprimé plat, blanc, rond, à bords biseautés, portant l’ inscription « C » d’ un côté et de l’ autre côté: « 4 ».
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Effentora est indiqué pour le traitement des accès douloureux paroxystiques chez des patients adultes ayant un cancer et recevant déjà un traitement de fond morphinique pour des douleurs chroniques d’ origine cancéreuse.
Un accès douloureux paroxystique est une exacerbation passagère d'une douleur chronique par ailleurs contrôlée par un traitement de fond.
Les patients sous traitement de fond morphinique sont ceux prenant au moins 60 mg de morphine par voie orale par jour, au moins 25 microgrammes de fentanyl transdermique par heure, au moins 30 mg d’ oxycodone par jour, au moins 8 mg d’ hydromorphone par voie orale par jour ou une dose équianalgésique d’ un autre opioïde pendant une durée d’ au moins une semaine.
4.2 Posologie et mode d' administration
Le traitement doit être instauré et suivi par un médecin ayant l’ expérience de la prise en charge des traitements morphiniques chez les patients atteints de cancer.
Les médecins doivent prendre en compte le risque potentiel d’ utilisation abusive avec du fentanyl.
Titration de la dose
La posologie « efficace » d'Effentora doit être déterminée individuellement pour chaque patient (titration), c'est-à-dire la dose produisant l'effet antalgique approprié avec un minimum d'effets indésirables.
Lors des études cliniques, il n’ a pas été possible de prédire la dose efficace d’ Effentora pour le traitement des accès douloureux paroxystiques en fonction de la dose quotidienne du traitement de fond morphinique.
Les patients doivent être surveillés étroitement jusqu’ à l’ obtention d’ une dose efficace.
Titration chez des patients recevant du fentanyl pour la première fois La dose initiale d’ Effentora doit être de 100 microgrammes, avec augmentation de la posologie, si nécessaire, conformément à la gamme de dosages disponibles (100, 200, 400, 600, et 800 microgrammes).
Titration chez des patients passant d’ un autre médicament contenant du fentanyl à Effentora
30 Compte tenu du fait que ces produits possèdent des profils d’ absorption différents, la substitution ne doit pas se faire selon un rapport de 1:1.
Chez les patients passant d’ une autre forme orale de citrate de fentanyl à Effentora, la titration de la dose d’ Effentora doit être réalisée indépendamment étant donné que la biodisponibilité entre les produits diffère significativement.
Néanmoins, chez ces patients, une dose initiale supérieure à 100 microgrammes peut être envisagée.
Méthode de titration Durant la titration, si une analgésie satisfaisante n’ est pas obtenue dans les 30 minutes suivant l’ administration d’ un seul comprimé, un deuxième comprimé d’ Effentora du même dosage peut être utilisé.
Si le traitement d’ un accès douloureux paroxystique requiert plus d'un comprimé, il convient d'envisager de passer au dosage immédiatement supérieur pour le traitement de l’ accès douloureux paroxystique suivant.
Plusieurs comprimés peuvent être utilisés lors de la phase titration de la dose: jusqu’ à quatre comprimés de 100 microgrammes ou jusqu’ à quatre comprimés de 200 microgrammes peuvent être utilisés pour traiter un seul accès douloureux paroxystique selon le schéma suivant: • Si la prise initiale d’ un comprimé à 100 microgrammes n’ est pas efficace, il faut informer le patient qu’ il doit traiter le prochain accès douloureux paroxystique avec deux comprimés de 100 microgrammes.
Il est recommandé de placer un comprimé de chaque côté de la bouche.
Si cette dose est considérée comme la dose efficace, le traitement des accès douloureux paroxystiques ultérieurs doit être poursuivi avec un seul comprimé de 200 microgrammes d’ Effentora. • Si l’ utilisation d’ un seul comprimé de 200 microgrammes d’ Effentora (ou de deux comprimés de 100 microgrammes) n’ est pas considérée comme étant efficace, il faut indiquer au patient de prendre deux comprimés de 200 microgrammes (ou quatre comprimés de 100 microgrammes) pour traiter l’ accès douloureux paroxystique suivant.
Il est recommandé de placer deux comprimés de chaque côté de la bouche.
Si cette dose est considérée comme la dose efficace, le traitement des accès douloureux paroxystiques ultérieurs doit être poursuivi avec un seul comprimé de 400 microgrammes d’ Effentora. • Il convient d’ utiliser des comprimés de 200 microgrammes pour une augmentation posologique à 600 microgrammes ou à 800 microgrammes.
Des doses supérieures à 800 microgrammes n’ ont pas été évaluées lors des études cliniques.
Il ne faudra pas utiliser plus de deux comprimés pour traiter un même accès douloureux paroxystique, sauf lors de l’ adaptation posologique décrite ci-dessus, utilisant jusqu’ à quatre comprimés.
Lors de la titration, les patients doivent attendre au moins 4 heures avant de traiter un autre accès douloureux paroxystique par Effentora.
Traitement d’ entretien
Une fois la dose efficace déterminée lors de la phase de titration, les patients doivent continuer d’ utiliser un seul comprimé de cette dose.
Lors du traitement d’ entretien, les patients doivent attendre au moins 4 heures avant de traiter un autre accès douloureux paroxystique.
Réajustement de la dose
En règle générale, la dose d’ entretien d’ Effentora doit être augmentée si le traitement de plusieurs accès douloureux paroxystiques consécutifs requiert plus d’ une dose par accès.
Si les patients présentent régulièrement plus de quatre accès douloureux paroxystiques par 24 heures, il peut être nécessaire de réajuster la posologie d’ Effentora et/ ou celle du traitement morphinique de fond.
Arrêt du traitement 31 Le traitement par Effentora doit être immédiatement arrêté lorsqu'il ne s'avère plus nécessaire.
Utilisation chez l’ enfant et l’ adolescent
Effentora ne doit pas être utilisé chez l’ enfant et l’ adolescent de moins de 18 ans compte-tenu du manque de données concernant la sécurité et l’ efficacité.
Utilisation chez le sujet âgé (de plus de 65 ans)
Au cours des études cliniques, la dose efficace tendait à être plus faible chez les patients âgés de plus de 65 ans que chez les patients plus jeunes.
La plus grande prudence est de rigueur lors de la titration de la dose d’ Effentora chez les patients âgés.
Insuffisance hépatique ou rénale
Effentora doit être administré avec prudence chez les patients présentant une insuffisance rénale ou hépatique modérée à sévère (voir rubrique 4.4).
Patients présentant une xérostomie
Il est conseillé aux patients présentant une xérostomie de boire de l’ eau avant l’ administration d’ Effentora afin d’ humidifier la cavité buccale.
Il est conseillé de changer de traitement dans le cas où cette recommandation ne suffirait pas à obtenir une effervescence appropriée du comprimé.
Mode d’ administration
En présence d’ humidité, le comprimé d’ Effentora utilise une réaction effervescente pour délivrer la substance active.
Il est donc recommandé aux patients de ne pas ouvrir la plaquette thermoformée avant d’ être prêts à placer le comprimé dans la cavité buccale.
Ouverture de la plaquette thermoformée Les patients doivent être informés de NE PAS essayer de pousser le comprimé à travers la feuille de couverture car cela pourrait endommager le comprimé gingival.
La méthode appropriée pour l’ ouverture de la plaquette thermoformée est:
Détacher une des alvéoles de la plaquette thermoformée en découpant selon les perforations.
Plier l’ alvéole le long de la ligne imprimée sur la feuille de couverture.
Retirer la feuille de couverture pour laisser apparaître le comprimé.
Les patients doivent être prévenus qu’ il ne faut pas écraser ni couper le comprimé.
Le comprimé ne doit pas être conservé une fois la feuille de couverture retirée car l’ intégrité du comprimé ne peut être garantie dans ce cas et il existe un risque d’ exposition accidentelle au produit.
Administration des comprimés Les patients doivent retirer un comprimé de la plaquette thermoformée et le placer immédiatement dans la partie supérieure de la cavité buccale (au-dessus de l’ une des arrières molaires supérieures, entre la joue et la gencive).
Effentora doit être placé dans la cavité buccale et y rester pendant une période de temps suffisante pour permettre la désintégration du comprimé, ce qui prend généralement 14 à 25 minutes.
Le comprimé d’ Effentora ne doit pas être sucé, mâché ou avalé, car les concentrations plasmatiques seraient alors inférieures à celles obtenues lors de l’ utilisation selon les directives.
Après 30 minutes, s’ il reste des morceaux de comprimé d’ Effentora, il est possible de les avaler avec un verre d’ eau.
32 Le temps de désintégration totale du comprimé après administration par voie buccale transmuqueuse ne semble pas avoir d’ influence sur l’ exposition systémique précoce au fentanyl.
Lorsqu’ un comprimé se trouve dans la cavité buccale, les patients ne doivent ni boire ni manger.
En cas d’ irritation des muqueuses buccales, il est recommandé de changer l’ emplacement du comprimé.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
Patients non traités par un traitement de fond morphinique, en raison d’ un risque accru de dépression respiratoire.
Dépression respiratoire sévère ou obstruction sévère des voies aériennes.
4.4 Mises en garde spéciales et précautions d' emploi
Ils doivent donc conserver tous les comprimés hors de portée et de la vue des enfants.
Afin de réduire au minimum les risques d'effets indésirables liés aux morphiniques et de déterminer la dose efficace, il est indispensable que les patients soient étroitement surveillés par des professionnels de santé durant la phase de titration.
Il est important de s’ assurer que le traitement de fond morphinique utilisé pour traiter la douleur chronique du patient a été stabilisé avant d’ amorcer un traitement par Effentora.
Comme avec tous les opioïdes, l’ utilisation de fentanyl est associée à un risque de dépression respiratoire cliniquement significative.
La prudence est de rigueur lors de la titration d'Effentora chez des patients présentant une bronchopneumopathie chronique obstructive non sévère ou toute autre pathologie les prédisposant à une dépression respiratoire car même administré aux doses thérapeutiques normales, Effentora peut aggraver les troubles respiratoires jusqu'à provoquer une insuffisance respiratoire.
Effentora ne doit être administré qu’ avec une extrême prudence chez les patients qui pourraient être particulièrement sensibles aux effets cérébraux de l'hypercapnie, par exemple chez les patients présentant des signes d'hypertension intracrânienne ou des troubles de la conscience.
Les opioïdes pouvant masquer l'évolution clinique en cas de traumatisme crânien, ils ne doivent être utilisés dans ce cadre qu'en cas de nécessité clinique.
Administré par voie intraveineuse, le fentanyl peut provoquer une bradycardie.
Au cours des études cliniques sur Effentora, aucun signe manifeste de bradycardie n’ a été observé.
Toutefois, la prudence est de rigueur en cas d’ administration d’ Effentora chez des patients présentant une bradyarythmie préexistante.
En outre, Effentora doit être administré avec prudence chez les patients présentant une insuffisance hépatique ou rénale.
Cependant, lors de l’ administration intraveineuse, la clairance du fentanyl est modifiée par l'insuffisance hépatique ou rénale en raison d'une altération de la clairance métabolique et de la liaison aux protéines plasmatiques.
Après administration d’ Effentora, l'insuffisance hépatique ou rénale peut d’ une part augmenter la biodisponibilité du fentanyl absorbé par voie buccale et d’ autre part diminuer sa clairance systémique, ce qui pourrait entraîner des effets morphiniques accrus et prolongés.
Une prudence particulière est donc de rigueur lors de la phase de titration chez des patients présentant une insuffisance hépatique ou rénale modérée à sévère.
Le traitement par Effentora doit être envisagé avec prudence en cas d'hypovolémie ou d'hypertension.
33 Une accoutumance et une dépendance physique et/ ou psychologique sont susceptibles d'apparaître lors de l'administration répétée de morphiniques tels que le fentanyl.
Cependant, la toxicomanie iatrogène est rare dans le cadre de l'utilisation thérapeutique des morphiniques.
Ce médicament contient 16 mg de sodium par comprimé.
Ceci doit être pris en compte en cas de régime hyposodé.
4.5 Interactions avec d'autres médicaments et autres formes d' interaction
Par conséquent, des interactions potentielles peuvent survenir en cas d’ administration concomitante d’ Effentora et d’ agents ayant un effet sur l’ activité du CYP3A4.
L’ efficacité d’ Effentora peut être réduite en cas d’ administration concomitante d’ agents ayant un effet inducteur sur l’ activité du CYP3A4.
L’ administration concomitante d’ Effentora et d’ inhibiteurs puissants du CYP3A4 (par ex. ritonavir, kétoconazole, itraconazole, troléandomycine, clarithromycine, et nelfinavir) ou modérés (par ex. amprénavir, aprépitant, diltiazem, érythromycine, fluconazole, fosamprénavir, jus de pamplemousse, et vérapamil) est susceptible d’ augmenter les concentrations plasmatiques de fentanyl, ce qui pourrait entraîner des effets indésirables graves, y compris une dépression respiratoire.
Les patients recevant Effentora en même temps que des inhibiteurs modérés ou puissants du CYP3A4 doivent faire l’ objet d’ une surveillance étroite pendant une période de temps prolongée.
L’ augmentation posologique doit être réalisée avec prudence.
L'administration concomitante d'Effentora et d'autres dépresseurs du SNC (autres morphiniques, sédatifs ou hypnotiques, anesthésiques généraux, phénothiazines, tranquillisants, myorelaxants, antihistaminiques sédatifs ou alcool) peut potentialiser les effets dépresseurs de chaque produit.
Compte tenu qu’ une potentialisation sévère et imprévisible a été rapportée lors de l’ administration concomitante d’ inhibiteurs de la monoamine-oxydase (IMAO) et d’ analgésiques morphiniques, Effentora est contre-indiqué chez les patients ayant reçu des IMAO dans les 14 jours précédant la prise d’ Effentora.
L’ utilisation concomitante d’ antalgiques morphiniques agonistes/ antagonistes partiels (exemples: buprénorphine, nalbuphine, pentazocine) n’ est pas recommandée.
En effet, ils possèdent une forte affinité pour les récepteurs morphiniques avec une activité intrinsèque relativement faible et donc antagonisent partiellement l’ effet analgésique du fentanyl pouvant ainsi induire un syndrome de sevrage chez les patients dépendants aux opioïdes.
4.6 Grossesse et allaitement
Il n’ existe pas de données suffisamment pertinentes concernant l’ utilisation de fentanyl chez la femme enceinte.
Des études effectuées chez l’ animal ont mis en évidence une toxicité sur la reproduction (voir rubrique 5.3).
Le risque potentiel en clinique n’ est pas connu.
Effentora ne doit pas être utilisé pendant la grossesse à moins d’ une nécessité absolue.
Un traitement prolongé au cours de la grossesse est associé à un risque de symptômes de sevrage chez le nouveau-né.
Il est recommandé de ne pas utiliser Effentora pendant le travail et l'accouchement (y compris en cas de césarienne), car le fentanyl franchit la barrière placentaire et peut entraîner une dépression respiratoire chez le fœ tus.
En cas d’ administration d’ Effentora, un antidote pour l’ enfant doit être disponible immédiatement.
Le fentanyl est excrété dans le lait maternel et peut entraîner une sédation et/ ou une dépression respiratoire chez le nourrisson.
Le fentanyl ne doit pas être utilisé pendant l’ allaitement, sauf si les bénéfices attendus pour la mère justifient les risques potentiels pour la mère et l’ enfant.
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
34 Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
Toutefois, les morphiniques altèrent les capacités mentales et/ ou physiques nécessaires à la réalisation de tâches potentiellement dangeureuses telles que la conduite d’ un véhicule ou l’ utilisation de machines.
Il est recommandé aux patients de ne pas conduire ou utiliser de machines s’ ils éprouvent de la somnolence, des étourdissements ou un trouble visuel pendant le traitement par Effentora et de ne pas conduire ou utiliser de machines jusqu’ à ce qu’ ils sachent comment ils réagissent au traitement.
4.8 Effets indésirables
Les effets indésirables attendus avec Effentora sont les effets indésirables typiques des morphiniques.
Le plus souvent, ces effets cesseront ou diminueront d’ intensité avec la poursuite du traitement et l’ obtention de la dose appropriée pour le patient.
Cependant, les effets indésirables les plus graves étant la dépression respiratoire (pouvant entraîner une apnée ou un arrêt respiratoire), la dépression circulatoire, l’ hypotension et l’ état de choc; l’ apparition éventuelle de ces effets doit être étroitement surveillée chez tous les patients.
Les études cliniques menées avec Effentora ayant eu pour but d'évaluer l'efficacité et la tolérance du produit dans le traitement des accès douloureux paroxystiques, les patients inclus ont reçu en même temps d'autres morphiniques (morphine à libération prolongée ou fentanyl par voie transdermique) pour traiter leurs douleurs chroniques.
Par conséquent, il n'est pas possible d'isoler avec certitude les effets indésirables dus au seul traitement par Effentora.
Le tableau ci-dessous regroupe les effets indésirables considérés comme étant au moins possiblement liés au traitement selon les études cliniques (la fréquence a été définie comme suit: très fréquent ≥ 1/ 10, fréquent ≥ 1/ 100 à < 1/ 10, peu fréquent ≥ 1/ 1 000 à < 1/ 100; au sein de chaque groupe de fréquence, les effets indésirables sont présentés suivant un ordre décroissant de gravité):
Investigations
Très fréquent
Fréquent
Peu fréquent Thrombopénie Tachycardie Baisse de l’ hématocrite Baisse de l’ hémoglobine
Affections cardiaques
Tachycardie, bradycardie
Affections hématologiques et du système lymphatique
Anémie Neutropénie Thrombocytopénie
Affections du système nerveux
État vertigineux
Dysgueusie Somnolence Léthargie Céphalée Tremblement Sédation
Diminution du niveau de conscience Trouble de l’ attention Trouble cognitif Hypoesthésie Trouble de l’ équilibre Migraine Dysfonctionnement moteur Dysarthrie
Affections oculaires
Trouble de la vision Hyperémie oculaire Sensations oculaires anormales Photopsie Vision trouble Diminution de l’ acuité visuelle
35 Affections de l'oreille et du labyrinthe Affections respiratoires
Peu fréquent Vertige Acouphène Inconfort auditif Dyspnée Douleur pharyngolaryngienne
Affections gastro- intestinales
Nausée
Vomissement Constipation Stomatite Sécheresse buccale Diarrhée
Ulcération buccale Hypoesthésie orale Inconfort oral Bulles au niveau de la muqueuse buccale Décoloration de la muqueuse buccale Trouble des tissus mous de la cavité buccale Glossodynie Bulles au niveau de la langue Douleur gingivale Inconfort gastrique Ulcération de la langue Trouble au niveau de la langue Dyspepsie Douleur abdominale œ sophagite Reflux gastro-œ sophagien Lèvres gercées Lèvres sèches Trouble dentaire Douleur dentaire
Affections du rein et des voies urinaires
Rétention urinaire
Affections de la peau et du tissu sous-cutané
Prurit Hyperhydrose
Sueurs froides œ dème facial Éruption cutanée Prurit généralisé Alopécie Onychorrhexis
Affections musculo- squelettiques et systémiques
Myalgie Contractions musculaires Faiblesse musculaire Douleur dorsale
Troubles du métabolisme et de la nutrition
Anorexie
Infections et infestations
Candidose orale Pharyngite Pustule orale
Lésions, intoxications et complications liées aux procédures
Chute
36 Tumeurs bénignes, malignes et non précisées (incl kystes et polypes)
Très fréquent
Fréquent
Peu fréquent Myélome multiple
Bouffée vasomotrice Hypertension Bouffée de chaleur
Troubles généraux et anomalies au site d’ administration
Fatigue
Asthénie Malaise Lenteur Inconfort thoracique Sensation de ne pas être dans un état normal Sensation de nervosité Soif Sensation de froid Frissons Sensation de chaud Syndrome de sevrage
Affections psychiatriques
Désorientation Humeur euphorique
Anxiété Nervosité Hallucination Hallucination visuelle Insomnie État confusionnel
4.9 Surdosage
L'effet indésirable le plus grave est la dépression respiratoire.
Les mesures à prendre immédiatement en cas de surdosage morphinique consistent à retirer immédiatement le comprimé gingival de la bouche du patient s’ il s'y trouve encore, s’ assurer de la perméabilité des voies respiratoires, effectuer des stimulations physiques et verbales du patient et déterminer son niveau de conscience ainsi que son état ventilatoire et circulatoire et instaurer si nécessaire une ventilation assistée (assistance respiratoire).
Le traitement du surdosage chez une personne qui n'a jamais reçu de traitement morphinique (ingestion accidentelle), nécessite de mettre en place une voie d'abord veineuse et administrer de la naloxone ou un autre antagoniste des morphiniques, selon l'état clinique.
La durée de la dépression respiratoire due au surdosage peut être plus longue que les effets de l'antagoniste morphinique (ex. la demi-vie de la naloxone est comprise entre 30 et 81 minutes) et il peut donc être nécessaire de répéter l'administration de l'antidote.
Pour plus de détails sur le mode d'emploi de l'antagoniste morphinique utilisé, se référer au résumé des caractéristiques du produit en question.
Chez les patients recevant un traitement morphinique bien toléré, mettre en place une voie d'abord veineuse.
Dans certains cas, l'utilisation judicieuse de naloxone ou d'autres antagonistes des morphiniques peut être justifiée, mais elle est associée à un risque de déclenchement d'un syndrome de sevrage aigu.
Bien qu'il n'ait jamais été décrit de rigidité musculaire associée à la dépression respiratoire après administration d’ Effentora, un tel phénomène est possible avec le fentanyl ou d'autres morphiniques.
Si une telle rigidité musculaire apparaît, il faudra instaurer une ventilation assistée, administrer un antagoniste des morphiniques et, en dernier recours, un curarisant.
37 5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
N02AB03.
Le fentanyl, agoniste morphinomimétique pur, agit essentiellement sur le récepteur morphinique µ.
Ses effets thérapeutiques principaux sont l’ analgésie et la sédation.
Les effets pharmacologiques secondaires sont la dépression respiratoire, la bradycardie, l’ hypothermie, la constipation, le myosis, la dépendance physique et l’ euphorie.
Les effets analgésiques du fentanyl sont liés à ses concentrations plasmatiques.
En règle générale, les concentrations efficace et toxique augmentent parallèlement à l’ augmentation de la tolérance aux morphiniques.
Il existe une grande variation interindividuelle du taux de développement d’ une tolérance morphinique.
Par conséquent, la titration de la dose d’ Effentora permettant d’ obtenir l’ effet recherché doit être réalisée pour chaque patient (voir rubrique 4.2).
Tous les agonistes des récepteurs morphiniques µ, y compris le fentanyl, induisent une dépression respiratoire dose-dépendante.
Le risque de dépression respiratoire est moindre chez les patients qui reçoivent un traitement morphinique de fond, car ces patients développent une tolérance à la dépression respiratoire.
L’ innocuité et l’ efficacité d’ Effentora ont été évaluées chez les patients prenant le médicament à l’ apparition de l’ accès douloureux paroxystique.
L’ utilisation préventive d’ Effentora dans les épisodes douloureux prévisibles n’ a pas été étudiée dans les études cliniques.
Deux études cliniques croisées, randomisées, en double insu, ont été menées sur un total de 248 patients cancéreux présentant en moyenne 1 à 4 accès douloureux paroxystique(s) quotidien(s) alors qu’ ils recevaient un traitement de fond morphinique.
La détermination de la dose efficace d’ Effentora a été réalisée lors d’ une phase initiale de titration en ouvert.
Les patients pour lesquels une dose efficace était établie participaient à la phase en double insu de l’ étude.
Le critère principal d’ efficacité était l’ évaluation de l’ intensité de la douleur par le patient.
Les patients ont évalué l’ intensité de la douleur selon une échelle de 11 points.
À chaque accès douloureux paroxystique, l’ intensité de la douleur était évaluée avant et à différents points dans le temps après le traitement.
La titration d’ une dose efficace a été possible chez 67% des patients.
Cette valeur a été statistiquement significative par rapport au placebo (p < 0,0001).
38 Étude 1:
Différence moyenne d’ intensité douloureuse (+/ - ESM) à chaque point dans le temps (échantillon complet d’ analyse) Différence moyenne d’ intensité douloureuse (+/ - ESM)
SPID60 moyen (+/ - ET) EFFENTORA=9,7(5,58) p < 0,0001 Placebo=4,9 (4,38)
Temps à partir de l’ administration du médicament à l’ étude (minutes)
Groupe de traitement
EFFENTORA
Placebo
+ p < 0,0001 EFFENTORA contre placebo, en faveur d’ EFFENTORA, par analyse de variance DID=différence d’ intensité douloureuse; ESM=erreur standard de la moyenne
Étude 2:
Différence moyenne d’ intensité douloureuse (+/ - ESM) à chaque point dans le temps (échantillon complet d’ analyse) Différence moyenne d’ intensité douloureuse (+/ - ESM)
SPID30 moyen (+/ - ET) EFFENTORA=3,2 (2,60) p < 0,0001 Placebo=2,0 (2,21)
Temps à partir de l’ administration du médicament à l’ étude (minutes)
Groupe de traitement
EFFENTORA
Placebo
* p < 0,01 EFFENTORA contre placebo, en faveur d’ EFFENTORA, par test des rangs signés de Wilcoxon sur échantillon unique + p < 0,0001 EFFENTORA contre placebo, en faveur d’ EFFENTORA, par test des rangs signés de Wilcoxon sur échantillon unique DID=différence d’ intensité douloureuse; ESM=erreur standard de la moyenne 6
Dans la seconde étude pivotale (étude 2), le critère principal d’ évaluation était SPID30.
Ces différences ont continué à être statistiquement significatives à chaque point dans le temps et dans chacune des deux études.
5.2 Propriétés pharmacocinétiques
Il subit un métabolisme par effet de premier passage hépatique et intestinal, mais ses métabolites ne contribuent pas à ses effets thérapeutiques.
Effentora utilise une réaction effervescente pour délivrer la substance active, ce qui permet d’ augmenter le taux et la proportion de fentanyl absorbé par la muqueuse buccale.
La réaction effervescente est accompagnée de modifications transitoires du pH qui peuvent améliorer la dissolution (à un pH plus bas) ou la perméabilité membranaire (à un pH plus élevé).
Le temps de présence du comprimé (défini comme étant la période de temps de désintégration totale du comprimé après administration orale) ne semble pas avoir d’ influence sur l’ exposition systémique précoce au fentanyl.
L’ effet d’ une insuffisance rénale ou hépatique sur la pharmacocinétique d’ Effentora n’ a pas été étudié.
Absorption Après administration par voie buccale transmuqueuse d’ Effentora, le fentanyl est rapidement absorbé avec une biodisponibilité absolue de 65%.
Le profil d’ absorption d’ Effentora résulte largement d’ une absorption initiale rapide à partir de la muqueuse buccale.
Les prélèvements sanguins montrent que les concentrations plasmatiques maximales sont obtenues dans l’ heure qui suit l’ administration par voie buccale transmuqueuse.
Environ 50% de la dose totale administrée est rapidement absorbée par la voie transmuqueuse et devient disponible sur le plan systémique.
Environ 30% de la fraction ingérée (50% de la dose totale) échappent à l'élimination lors du premier passage hépatique et intestinal et devient disponible sur le plan systémique.
Le tableau ci-dessous illustre les principaux paramètres pharmacocinétiques.
Paramètres pharmacocinétiques* chez les sujets adultes recevant Effentora
Paramètre pharmacocinétique
Effentora 400 microgrammes
Biodisponibilité absolue
65% (± 20%)
Fraction absorbée par voie transmuqueuse
48% (± 31,8%)
Tmax (minute) **
46,8 (20-240)
Cmax (ng/ ml)
1,02 (± 0,42)
ASC0-tmax (ng. hr/ ml)
0,40 (± 0,18)
ASC0-inf (ng. hr/ ml)
6,48 (± 2,98)
40 * sur la base des échantillons sanguins veineux (plasma).
Les concentrations du citrate de fentanyl obtenues dans le sérum étaient supérieures à celles du plasma.
20
25
Temps après administration (heures) Les données d’ OTFC ont été ajustées (800 mcg à 400 mcg) *OTFC = citrate de fentanyl par voie buccale transmuqueuse
Des différences d’ exposition à Effentora ont été observées au cours d’ une étude clinique chez des patients atteints de mucite de grade 1.
La Cmax et l’ ASC0-8 ont été respectivement 1% et 25% plus élevées chez les patients atteints de mucite par rapport à ceux qui n’ étaient pas atteints.
Les différences observées n’ étaient pas cliniquement significatives.
Distribution Le fentanyl est une substance fortement lipophile qui présente une bonne distribution extravasculaire et un volume apparent de distribution élevé.
Après administration buccale d’ Effentora, le fentanyl subit une distribution initiale rapide qui représente une équilibration du fentanyl entre le plasma et les tissus fortement vascularisés (cerveau, cœ ur et poumons).
Par la suite, le fentanyl est redistribué entre le compartiment tissulaire profond (tissus musculaires et adipeux) et le plasma.
41 Le taux de liaison du fentanyl aux protéines plasmatiques est de 80 à 85%.
La principale protéine de liaison est l'alpha-1 glycoprotéine acide mais l'albumine et les lipoprotéines sont également impliquées, dans une certaine mesure.
L'acidose augmente la fraction libre de fentanyl.
Métabolisme Les voies métaboliques empruntées par Effentora après administration buccale n’ ont pas été déterminées lors des études cliniques.
Le fentanyl est métabolisé en norfentanyl dans le foie et la muqueuse intestinale sous l'effet de l'isoenzyme 3A4 du cytochrome P450.
Lors des expérimentations animales, le norfentanyl n'a pas montré d'effet pharmacologique.
Plus de 90% de la dose de fentanyl administrée sont éliminés par biotransformation en métabolites N-désalkylés et hydroxylés inactifs.
Elimination Après administration intraveineuse de fentanyl, moins de 7% de la dose administrée est excrétée sous forme inchangée dans les urines et seul 1% environ est excrété sous forme inchangée dans les selles.
Les métabolites sont essentiellement excrétés par voie urinaire, l'excrétion fécale étant moins importante.
Après administration d’ Effentora, la phase terminale d’ élimination du fentanyl résulte de la redistribution entre le plasma et un compartiment tissulaire profond.
Cette phase d’ élimination est lente et résulte en une demi-vie d’ élimination terminale médiane t1/ 2 d’ environ 22 heures après administration buccale de la forme effervescente et d’ environ 18 heures après administration intraveineuse.
La clairance plasmatique totale de fentanyl après administration intraveineuse est d’ environ 42 l/ h.
Linéarité/ non linéarité Pour la gamme de dosages disponibles (100 à 1000 microgrammes), les paramètres pharmacocinétiques du fentanyl sont dose-proportionnels.
5.3 Données de sécurité préclinique
Les données précliniques issues des études conventionnelles de pharmacologie de sécurité, de toxicologie en administration répétée et de génotoxicité, n'ont pas révélé de risque particulier pour l'homme.
Des études sur des rats femelles ont montré une diminution de la fertilité et une augmentation de la mortalité embryonnaire.
Des études plus récentes ont montré que les effets sur l’ embryon étaient dus à une toxicité chez la mère et non à des effets directs de la substance sur l’ embryon en développement.
Au cours d’ une étude sur le développement pré- et post-natal, le taux de survie de la progéniture a été significativement réduit aux doses entraînant une légère réduction du poids maternel.
Cet effet pourrait être causé par une altération des soins prodigués par la mère ou par un effet direct du fentanyl sur la progéniture.
Aucun effet sur le développement somatique et le comportement de la progéniture n’ a été observé.
Aucun effet tératogène n’ a été démontré.
Aucune étude de carcinogénicité à long terme n’ a été réalisée.
6.
DONNES PHARMACEUTIQUES
6.1 Liste des excipients
Mannitol Glycolate d’ amidon sodique (type A) Carbonate d’ hydrogène de sodium Carbonate de sodium anhydre Acide citrique anhydre Stéarate de magnésium
42 6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
2 ans.
6.4 Précautions particulières de conservation
A conserver dans l'emballage extérieur d'origine à l'abri de l’ humidité.
6.5 Nature et contenu de l’ emballage extérieur
Plaquette thermoformée laminée d’ aluminium [PVC/ aluminium/ polyamide/ PVC] avec une feuille de couverture [papier/ polyester].
Les plaquettes thermoformées sont disponibles en étuis de 4 ou 28 comprimés individuels.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Il est impératif d’ informer les patients et le personnel soignant d’ éliminer, dès qu’ ils ne sont plus nécessaires, tous les comprimés non utilisés au terme du traitement.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Cephalon Europe 5 rue Charles Martigny F-94700 Maisons-Alfort France
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 0/ 00/ 000/ 000-000
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site de l'Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
43 1.
DENOMINATION DU MEDICAMENT
Effentora 600 microgrammes, comprimés gingivaux
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé contient 600 microgrammes de fentanyl (sous forme de citrate).
Excipient(s):
Chaque comprimé contient 16 mg de sodium.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé gingival.
Comprimé plat, blanc, rond, à bords biseautés, portant l’ inscription « C » d’ un côté et de l’ autre côté: « 6 ».
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Effentora est indiqué pour le traitement des accès douloureux paroxystiques chez des patients adultes ayant un cancer et recevant déjà un traitement de fond morphinique pour des douleurs chroniques d’ origine cancéreuse.
Un accès douloureux paroxystique est une exacerbation passagère d'une douleur chronique par ailleurs contrôlée par un traitement de fond.
Les patients sous traitement de fond morphinique sont ceux prenant au moins 60 mg de morphine par voie orale par jour, au moins 25 microgrammes de fentanyl transdermique par heure, au moins 30 mg d’ oxycodone par jour, au moins 8 mg d’ hydromorphone par voie orale par jour ou une dose équianalgésique d’ un autre opioïde pendant une durée d’ au moins une semaine.
4.2 Posologie et mode d' administration
Le traitement doit être instauré et suivi par un médecin ayant l’ expérience de la prise en charge des traitements morphiniques chez les patients atteints de cancer.
Les médecins doivent prendre en compte le risque potentiel d’ utilisation abusive avec du fentanyl.
Titration de la dose
La posologie « efficace » d'Effentora doit être déterminée individuellement pour chaque patient (titration), c'est-à-dire la dose produisant l'effet antalgique approprié avec un minimum d'effets indésirables.
Lors des études cliniques, il n’ a pas été possible de prédire la dose efficace d’ Effentora pour le traitement des accès douloureux paroxystiques en fonction de la dose quotidienne du traitement de fond morphinique.
Les patients doivent être surveillés étroitement jusqu’ à l’ obtention d’ une dose efficace.
Titration chez des patients recevant du fentanyl pour la première fois La dose initiale d’ Effentora doit être de 100 microgrammes, avec augmentation de la posologie, si nécessaire, conformément à la gamme de dosages disponibles (100, 200, 400, 600, et 800 microgrammes).
Titration chez des patients passant d’ un autre médicament contenant du fentanyl à Effentora
44 Compte tenu du fait que ces produits possèdent des profils d’ absorption différents, la substitution ne doit pas se faire selon un rapport de 1:1.
Chez les patients passant d’ une autre forme orale de citrate de fentanyl à Effentora, la titration de la dose d’ Effentora doit être réalisée indépendamment étant donné que la biodisponibilité entre les produits diffère significativement.
Néanmoins, chez ces patients, une dose initiale supérieure à 100 microgrammes peut être envisagée.
Méthode de titration Durant la titration, si une analgésie satisfaisante n’ est pas obtenue dans les 30 minutes suivant l’ administration d’ un seul comprimé, un deuxième comprimé d’ Effentora du même dosage peut être utilisé.
Si le traitement d’ un accès douloureux paroxystique requiert plus d'un comprimé, il convient d'envisager de passer au dosage immédiatement supérieur pour le traitement de l’ accès douloureux paroxystique suivant.
Plusieurs comprimés peuvent être utilisés lors de la phase titration de la dose: jusqu’ à quatre comprimés de 100 microgrammes ou jusqu’ à quatre comprimés de 200 microgrammes peuvent être utilisés pour traiter un seul accès douloureux paroxystique selon le schéma suivant: • Si la prise initiale d’ un comprimé à 100 microgrammes n’ est pas efficace, il faut informer le patient qu’ il doit traiter le prochain accès douloureux paroxystique avec deux comprimés de 100 microgrammes.
Il est recommandé de placer un comprimé de chaque côté de la bouche.
Si cette dose est considérée comme la dose efficace, le traitement des accès douloureux paroxystiques ultérieurs doit être poursuivi avec un seul comprimé de 200 microgrammes d’ Effentora. • Si l’ utilisation d’ un seul comprimé de 200 microgrammes d’ Effentora (ou de deux comprimés de 100 microgrammes) n’ est pas considérée comme étant efficace, il faut indiquer au patient de prendre deux comprimés de 200 microgrammes (ou quatre comprimés de 100 microgrammes) pour traiter l’ accès douloureux paroxystique suivant.
Il est recommandé de placer deux comprimés de chaque côté de la bouche.
Si cette dose est considérée comme la dose efficace, le traitement des accès douloureux paroxystiques ultérieurs doit être poursuivi avec un seul comprimé de 400 microgrammes d’ Effentora. • Il convient d’ utiliser des comprimés de 200 microgrammes pour une augmentation posologique à 600 microgrammes ou à 800 microgrammes.
Des doses supérieures à 800 microgrammes n’ ont pas été évaluées lors des études cliniques.
Il ne faudra pas utiliser plus de deux comprimés pour traiter un même accès douloureux paroxystique, sauf lors de l’ adaptation posologique décrite ci-dessus, utilisant jusqu’ à quatre comprimés.
Lors de la titration, les patients doivent attendre au moins 4 heures avant de traiter un autre accès douloureux paroxystique par Effentora.
Traitement d’ entretien
Une fois la dose efficace déterminée lors de la phase de titration, les patients doivent continuer d’ utiliser un seul comprimé de cette dose.
Lors du traitement d’ entretien, les patients doivent attendre au moins 4 heures avant de traiter un autre accès douloureux paroxystique.
Réajustement de la dose
En règle générale, la dose d’ entretien d’ Effentora doit être augmentée si le traitement de plusieurs accès douloureux paroxystiques consécutifs requiert plus d’ une dose par accès.
Si les patients présentent régulièrement plus de quatre accès douloureux paroxystiques par 24 heures, il peut être nécessaire de réajuster la posologie d’ Effentora et/ ou celle du traitement morphinique de fond.
Arrêt du traitement 45 Le traitement par Effentora doit être immédiatement arrêté lorsqu'il ne s'avère plus nécessaire.
Utilisation chez l’ enfant et l’ adolescent
Effentora ne doit pas être utilisé chez l’ enfant et l’ adolescent de moins de 18 ans compte-tenu du manque de données concernant la sécurité et l’ efficacité.
Utilisation chez le sujet âgé (de plus de 65 ans)
Au cours des études cliniques, la dose efficace tendait à être plus faible chez les patients âgés de plus de 65 ans que chez les patients plus jeunes.
La plus grande prudence est de rigueur lors de la titration de la dose d’ Effentora chez les patients âgés.
Insuffisance hépatique ou rénale
Effentora doit être administré avec prudence chez les patients présentant une insuffisance rénale ou hépatique modérée à sévère (voir rubrique 4.4).
Patients présentant une xérostomie
Il est conseillé aux patients présentant une xérostomie de boire de l’ eau avant l’ administration d’ Effentora afin d’ humidifier la cavité buccale.
Il est conseillé de changer de traitement dans le cas où cette recommandation ne suffirait pas à obtenir une effervescence appropriée du comprimé.
Mode d’ administration
En présence d’ humidité, le comprimé d’ Effentora utilise une réaction effervescente pour délivrer la substance active.
Il est donc recommandé aux patients de ne pas ouvrir la plaquette thermoformée avant d’ être prêts à placer le comprimé dans la cavité buccale.
Ouverture de la plaquette thermoformée Les patients doivent être informés de NE PAS essayer de pousser le comprimé à travers la feuille de couverture car cela pourrait endommager le comprimé gingival.
La méthode appropriée pour l’ ouverture de la plaquette thermoformée est:
Détacher une des alvéoles de la plaquette thermoformée en découpant selon les perforations.
Plier l’ alvéole le long de la ligne imprimée sur la feuille de couverture.
Retirer la feuille de couverture pour laisser apparaître le comprimé.
Les patients doivent être prévenus qu’ il ne faut pas écraser ni couper le comprimé.
Le comprimé ne doit pas être conservé une fois la feuille de couverture retirée car l’ intégrité du comprimé ne peut être garantie dans ce cas et il existe un risque d’ exposition accidentelle au produit.
Administration des comprimés Les patients doivent retirer un comprimé de la plaquette thermoformée et le placer immédiatement dans la partie supérieure de la cavité buccale (au-dessus de l’ une des arrières molaires supérieures, entre la joue et la gencive).
Effentora doit être placé dans la cavité buccale et y rester pendant une période de temps suffisante pour permettre la désintégration du comprimé, ce qui prend généralement 14 à 25 minutes.
Le comprimé d’ Effentora ne doit pas être sucé, mâché ou avalé, car les concentrations plasmatiques seraient alors inférieures à celles obtenues lors de l’ utilisation selon les directives.
Après 30 minutes, s’ il reste des morceaux de comprimé d’ Effentora, il est possible de les avaler avec un verre d’ eau.
46 Le temps de désintégration totale du comprimé après administration par voie buccale transmuqueuse ne semble pas avoir d’ influence sur l’ exposition systémique précoce au fentanyl.
Lorsqu’ un comprimé se trouve dans la cavité buccale, les patients ne doivent ni boire ni manger.
En cas d’ irritation des muqueuses buccales, il est recommandé de changer l’ emplacement du comprimé.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
Patients non traités par un traitement de fond morphinique, en raison d’ un risque accru de dépression respiratoire.
Dépression respiratoire sévère ou obstruction sévère des voies aériennes.
4.4 Mises en garde spéciales et précautions d' emploi
Ils doivent donc conserver tous les comprimés hors de portée et de la vue des enfants.
Afin de réduire au minimum les risques d'effets indésirables liés aux morphiniques et de déterminer la dose efficace, il est indispensable que les patients soient étroitement surveillés par des professionnels de santé durant la phase de titration.
Il est important de s’ assurer que le traitement de fond morphinique utilisé pour traiter la douleur chronique du patient a été stabilisé avant d’ amorcer un traitement par Effentora.
Comme avec tous les opioïdes, l’ utilisation de fentanyl est associée à un risque de dépression respiratoire cliniquement significative.
La prudence est de rigueur lors de la titration d'Effentora chez des patients présentant une bronchopneumopathie chronique obstructive non sévère ou toute autre pathologie les prédisposant à une dépression respiratoire car même administré aux doses thérapeutiques normales, Effentora peut aggraver les troubles respiratoires jusqu'à provoquer une insuffisance respiratoire.
Effentora ne doit être administré qu’ avec une extrême prudence chez les patients qui pourraient être particulièrement sensibles aux effets cérébraux de l'hypercapnie, par exemple chez les patients présentant des signes d'hypertension intracrânienne ou des troubles de la conscience.
Les opioïdes pouvant masquer l'évolution clinique en cas de traumatisme crânien, ils ne doivent être utilisés dans ce cadre qu'en cas de nécessité clinique.
Administré par voie intraveineuse, le fentanyl peut provoquer une bradycardie.
Au cours des études cliniques sur Effentora, aucun signe manifeste de bradycardie n’ a été observé.
Toutefois, la prudence est de rigueur en cas d’ administration d’ Effentora chez des patients présentant une bradyarythmie préexistante.
En outre, Effentora doit être administré avec prudence chez les patients présentant une insuffisance hépatique ou rénale.
Cependant, lors de l’ administration intraveineuse, la clairance du fentanyl est modifiée par l'insuffisance hépatique ou rénale en raison d'une altération de la clairance métabolique et de la liaison aux protéines plasmatiques.
Après administration d’ Effentora, l'insuffisance hépatique ou rénale peut d’ une part augmenter la biodisponibilité du fentanyl absorbé par voie buccale et d’ autre part diminuer sa clairance systémique, ce qui pourrait entraîner des effets morphiniques accrus et prolongés.
Une prudence particulière est donc de rigueur lors de la phase de titration chez des patients présentant une insuffisance hépatique ou rénale modérée à sévère.
Le traitement par Effentora doit être envisagé avec prudence en cas d'hypovolémie ou d'hypertension.
47 Une accoutumance et une dépendance physique et/ ou psychologique sont susceptibles d'apparaître lors de l'administration répétée de morphiniques tels que le fentanyl.
Cependant, la toxicomanie iatrogène est rare dans le cadre de l'utilisation thérapeutique des morphiniques.
Ce médicament contient 16 mg de sodium par comprimé.
Ceci doit être pris en compte en cas de régime hyposodé.
4.5 Interactions avec d'autres médicaments et autres formes d' interaction
Par conséquent, des interactions potentielles peuvent survenir en cas d’ administration concomitante d’ Effentora et d’ agents ayant un effet sur l’ activité du CYP3A4.
L’ efficacité d’ Effentora peut être réduite en cas d’ administration concomitante d’ agents ayant un effet inducteur sur l’ activité du CYP3A4.
L’ administration concomitante d’ Effentora et d’ inhibiteurs puissants du CYP3A4 (par ex. ritonavir, kétoconazole, itraconazole, troléandomycine, clarithromycine, et nelfinavir) ou modérés (par ex. amprénavir, aprépitant, diltiazem, érythromycine, fluconazole, fosamprénavir, jus de pamplemousse, et vérapamil) est susceptible d’ augmenter les concentrations plasmatiques de fentanyl, ce qui pourrait entraîner des effets indésirables graves, y compris une dépression respiratoire.
Les patients recevant Effentora en même temps que des inhibiteurs modérés ou puissants du CYP3A4 doivent faire l’ objet d’ une surveillance étroite pendant une période de temps prolongée.
L’ augmentation posologique doit être réalisée avec prudence.
L'administration concomitante d'Effentora et d'autres dépresseurs du SNC (autres morphiniques, sédatifs ou hypnotiques, anesthésiques généraux, phénothiazines, tranquillisants, myorelaxants, antihistaminiques sédatifs ou alcool) peut potentialiser les effets dépresseurs de chaque produit.
Compte tenu qu’ une potentialisation sévère et imprévisible a été rapportée lors de l’ administration concomitante d’ inhibiteurs de la monoamine-oxydase (IMAO) et d’ analgésiques morphiniques, Effentora est contre-indiqué chez les patients ayant reçu des IMAO dans les 14 jours précédant la prise d’ Effentora.
L’ utilisation concomitante d’ antalgiques morphiniques agonistes/ antagonistes partiels (exemples: buprénorphine, nalbuphine, pentazocine) n’ est pas recommandée.
En effet, ils possèdent une forte affinité pour les récepteurs morphiniques avec une activité intrinsèque relativement faible et donc antagonisent partiellement l’ effet analgésique du fentanyl pouvant ainsi induire un syndrome de sevrage chez les patients dépendants aux opioïdes.
4.6 Grossesse et allaitement
Il n’ existe pas de données suffisamment pertinentes concernant l’ utilisation de fentanyl chez la femme enceinte.
Des études effectuées chez l’ animal ont mis en évidence une toxicité sur la reproduction (voir rubrique 5.3).
Le risque potentiel en clinique n’ est pas connu.
Effentora ne doit pas être utilisé pendant la grossesse à moins d’ une nécessité absolue.
Un traitement prolongé au cours de la grossesse est associé à un risque de symptômes de sevrage chez le nouveau-né.
Il est recommandé de ne pas utiliser Effentora pendant le travail et l'accouchement (y compris en cas de césarienne), car le fentanyl franchit la barrière placentaire et peut entraîner une dépression respiratoire chez le fœ tus.
En cas d’ administration d’ Effentora, un antidote pour l’ enfant doit être disponible immédiatement.
Le fentanyl est excrété dans le lait maternel et peut entraîner une sédation et/ ou une dépression respiratoire chez le nourrisson.
Le fentanyl ne doit pas être utilisé pendant l’ allaitement, sauf si les bénéfices attendus pour la mère justifient les risques potentiels pour la mère et l’ enfant.
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
48 Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
Toutefois, les morphiniques altèrent les capacités mentales et/ ou physiques nécessaires à la réalisation de tâches potentiellement dangeureuses telles que la conduite d’ un véhicule ou l’ utilisation de machines.
Il est recommandé aux patients de ne pas conduire ou utiliser de machines s’ ils éprouvent de la somnolence, des étourdissements ou un trouble visuel pendant le traitement par Effentora et de ne pas conduire ou utiliser de machines jusqu’ à ce qu’ ils sachent comment ils réagissent au traitement.
4.8 Effets indésirables
Les effets indésirables attendus avec Effentora sont les effets indésirables typiques des morphiniques.
Le plus souvent, ces effets cesseront ou diminueront d’ intensité avec la poursuite du traitement et l’ obtention de la dose appropriée pour le patient.
Cependant, les effets indésirables les plus graves étant la dépression respiratoire (pouvant entraîner une apnée ou un arrêt respiratoire), la dépression circulatoire, l’ hypotension et l’ état de choc; l’ apparition éventuelle de ces effets doit être étroitement surveillée chez tous les patients.
Les études cliniques menées avec Effentora ayant eu pour but d'évaluer l'efficacité et la tolérance du produit dans le traitement des accès douloureux paroxystiques, les patients inclus ont reçu en même temps d'autres morphiniques (morphine à libération prolongée ou fentanyl par voie transdermique) pour traiter leurs douleurs chroniques.
Par conséquent, il n'est pas possible d'isoler avec certitude les effets indésirables dus au seul traitement par Effentora.
Le tableau ci-dessous regroupe les effets indésirables considérés comme étant au moins possiblement liés au traitement selon les études cliniques (la fréquence a été définie comme suit: très fréquent ≥ 1/ 10, fréquent ≥ 1/ 100 à < 1/ 10, peu fréquent ≥ 1/ 1 000 à < 1/ 100; au sein de chaque groupe de fréquence, les effets indésirables sont présentés suivant un ordre décroissant de gravité):
Investigations
Très fréquent
Fréquent
Peu fréquent Thrombopénie Tachycardie Baisse de l’ hématocrite Baisse de l’ hémoglobine
Affections cardiaques
Tachycardie, bradycardie
Affections hématologiques et du système lymphatique
Anémie Neutropénie Thrombocytopénie
Affections du système nerveux
État vertigineux
Dysgueusie Somnolence Léthargie Céphalée Tremblement Sédation
Diminution du niveau de conscience Trouble de l’ attention Trouble cognitif Hypoesthésie Trouble de l’ équilibre Migraine Dysfonctionnement moteur Dysarthrie
Affections oculaires
Trouble de la vision Hyperémie oculaire Sensations oculaires anormales Photopsie Vision trouble Diminution de l’ acuité visuelle
49 Affections de l'oreille et du labyrinthe Affections respiratoires
Peu fréquent Vertige Acouphène Inconfort auditif Dyspnée Douleur pharyngolaryngienne
Affections gastro- intestinales
Nausée
Vomissement Constipation Stomatite Sécheresse buccale Diarrhée
Ulcération buccale Hypoesthésie orale Inconfort oral Bulles au niveau de la muqueuse buccale Décoloration de la muqueuse buccale Trouble des tissus mous de la cavité buccale Glossodynie Bulles au niveau de la langue Douleur gingivale Inconfort gastrique Ulcération de la langue Trouble au niveau de la langue Dyspepsie Douleur abdominale œ sophagite Reflux gastro-œ sophagien Lèvres gercées Lèvres sèches Trouble dentaire Douleur dentaire
Affections du rein et des voies urinaires
Rétention urinaire
Affections de la peau et du tissu sous-cutané
Prurit Hyperhydrose
Sueurs froides œ dème facial Éruption cutanée Prurit généralisé Alopécie Onychorrhexis
Affections musculo- squelettiques et systémiques
Myalgie Contractions musculaires Faiblesse musculaire Douleur dorsale
Troubles du métabolisme et de la nutrition
Anorexie
Infections et infestations
Candidose orale Pharyngite Pustule orale
Lésions, intoxications et complications liées aux procédures
Chute
50 Tumeurs bénignes, malignes et non précisées (incl kystes et polypes)
Très fréquent
Fréquent
Peu fréquent Myélome multiple
Bouffée vasomotrice Hypertension Bouffée de chaleur
Troubles généraux et anomalies au site d’ administration
Fatigue
Asthénie Malaise Lenteur Inconfort thoracique Sensation de ne pas être dans un état normal Sensation de nervosité Soif Sensation de froid Frissons Sensation de chaud Syndrome de sevrage
Affections psychiatriques
Désorientation Humeur euphorique
Anxiété Nervosité Hallucination Hallucination visuelle Insomnie État confusionnel
4.9 Surdosage
L'effet indésirable le plus grave est la dépression respiratoire.
Les mesures à prendre immédiatement en cas de surdosage morphinique consistent à retirer immédiatement le comprimé gingival de la bouche du patient s’ il s'y trouve encore, s’ assurer de la perméabilité des voies respiratoires, effectuer des stimulations physiques et verbales du patient et déterminer son niveau de conscience ainsi que son état ventilatoire et circulatoire et instaurer si nécessaire une ventilation assistée (assistance respiratoire).
Le traitement du surdosage chez une personne qui n'a jamais reçu de traitement morphinique (ingestion accidentelle), nécessite de mettre en place une voie d'abord veineuse et administrer de la naloxone ou un autre antagoniste des morphiniques, selon l'état clinique.
La durée de la dépression respiratoire due au surdosage peut être plus longue que les effets de l'antagoniste morphinique (ex. la demi-vie de la naloxone est comprise entre 30 et 81 minutes) et il peut donc être nécessaire de répéter l'administration de l'antidote.
Pour plus de détails sur le mode d'emploi de l'antagoniste morphinique utilisé, se référer au résumé des caractéristiques du produit en question.
Chez les patients recevant un traitement morphinique bien toléré, mettre en place une voie d'abord veineuse.
Dans certains cas, l'utilisation judicieuse de naloxone ou d'autres antagonistes des morphiniques peut être justifiée, mais elle est associée à un risque de déclenchement d'un syndrome de sevrage aigu.
Bien qu'il n'ait jamais été décrit de rigidité musculaire associée à la dépression respiratoire après administration d’ Effentora, un tel phénomène est possible avec le fentanyl ou d'autres morphiniques.
Si une telle rigidité musculaire apparaît, il faudra instaurer une ventilation assistée, administrer un antagoniste des morphiniques et, en dernier recours, un curarisant.
51 5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
N02AB03.
Le fentanyl, agoniste morphinomimétique pur, agit essentiellement sur le récepteur morphinique µ.
Ses effets thérapeutiques principaux sont l’ analgésie et la sédation.
Les effets pharmacologiques secondaires sont la dépression respiratoire, la bradycardie, l’ hypothermie, la constipation, le myosis, la dépendance physique et l’ euphorie.
Les effets analgésiques du fentanyl sont liés à ses concentrations plasmatiques.
En règle générale, les concentrations efficace et toxique augmentent parallèlement à l’ augmentation de la tolérance aux morphiniques.
Il existe une grande variation interindividuelle du taux de développement d’ une tolérance morphinique.
Par conséquent, la titration de la dose d’ Effentora permettant d’ obtenir l’ effet recherché doit être réalisée pour chaque patient (voir rubrique 4.2).
Tous les agonistes des récepteurs morphiniques µ, y compris le fentanyl, induisent une dépression respiratoire dose-dépendante.
Le risque de dépression respiratoire est moindre chez les patients qui reçoivent un traitement morphinique de fond, car ces patients développent une tolérance à la dépression respiratoire.
L’ innocuité et l’ efficacité d’ Effentora ont été évaluées chez les patients prenant le médicament à l’ apparition de l’ accès douloureux paroxystique.
L’ utilisation préventive d’ Effentora dans les épisodes douloureux prévisibles n’ a pas été étudiée dans les études cliniques.
Deux études cliniques croisées, randomisées, en double insu, ont été menées sur un total de 248 patients cancéreux présentant en moyenne 1 à 4 accès douloureux paroxystique(s) quotidien(s) alors qu’ ils recevaient un traitement de fond morphinique.
La détermination de la dose efficace d’ Effentora a été réalisée lors d’ une phase initiale de titration en ouvert.
Les patients pour lesquels une dose efficace était établie participaient à la phase en double insu de l’ étude.
Le critère principal d’ efficacité était l’ évaluation de l’ intensité de la douleur par le patient.
Les patients ont évalué l’ intensité de la douleur selon une échelle de 11 points.
À chaque accès douloureux paroxystique, l’ intensité de la douleur était évaluée avant et à différents points dans le temps après le traitement.
La titration d’ une dose efficace a été possible chez 67% des patients.
Cette valeur a été statistiquement significative par rapport au placebo (p < 0,0001).
52 Étude 1:
Différence moyenne d’ intensité douloureuse (+/ - ESM) à chaque point dans le temps (échantillon complet d’ analyse) Différence moyenne d’ intensité douloureuse (+/ - ESM)
SPID60 moyen (+/ - ET) EFFENTORA=9,7(5,58) p < 0,0001 Placebo=4,9 (4,38)
Temps à partir de l’ administration du médicament à l’ étude (minutes)
Groupe de traitement
EFFENTORA
Placebo
+ p < 0,0001 EFFENTORA contre placebo, en faveur d’ EFFENTORA, par analyse de variance DID=différence d’ intensité douloureuse; ESM=erreur standard de la moyenne
Étude 2:
Différence moyenne d’ intensité douloureuse (+/ - ESM) à chaque point dans le temps (échantillon complet d’ analyse) Différence moyenne d’ intensité douloureuse (+/ - ESM)
SPID30 moyen (+/ - ET) EFFENTORA=3,2 (2,60) p < 0,0001 Placebo=2,0 (2,21)
Temps à partir de l’ administration du médicament à l’ étude (minutes)
Groupe de traitement
EFFENTORA
Placebo
* p < 0,01 EFFENTORA contre placebo, en faveur d’ EFFENTORA, par test des rangs signés de Wilcoxon sur échantillon unique + p < 0,0001 EFFENTORA contre placebo, en faveur d’ EFFENTORA, par test des rangs signés de Wilcoxon sur échantillon unique DID=différence d’ intensité douloureuse; ESM=erreur standard de la moyenne 6
Dans la seconde étude pivotale (étude 2), le critère principal d’ évaluation était SPID30.
Ces différences ont continué à être statistiquement significatives à chaque point dans le temps et dans chacune des deux études.
5.2 Propriétés pharmacocinétiques
Il subit un métabolisme par effet de premier passage hépatique et intestinal, mais ses métabolites ne contribuent pas à ses effets thérapeutiques.
Effentora utilise une réaction effervescente pour délivrer la substance active, ce qui permet d’ augmenter le taux et la proportion de fentanyl absorbé par la muqueuse buccale.
La réaction effervescente est accompagnée de modifications transitoires du pH qui peuvent améliorer la dissolution (à un pH plus bas) ou la perméabilité membranaire (à un pH plus élevé).
Le temps de présence du comprimé (défini comme étant la période de temps de désintégration totale du comprimé après administration orale) ne semble pas avoir d’ influence sur l’ exposition systémique précoce au fentanyl.
L’ effet d’ une insuffisance rénale ou hépatique sur la pharmacocinétique d’ Effentora n’ a pas été étudié.
Absorption Après administration par voie buccale transmuqueuse d’ Effentora, le fentanyl est rapidement absorbé avec une biodisponibilité absolue de 65%.
Le profil d’ absorption d’ Effentora résulte largement d’ une absorption initiale rapide à partir de la muqueuse buccale.
Les prélèvements sanguins montrent que les concentrations plasmatiques maximales sont obtenues dans l’ heure qui suit l’ administration par voie buccale transmuqueuse.
Environ 50% de la dose totale administrée est rapidement absorbée par la voie transmuqueuse et devient disponible sur le plan systémique.
Environ 30% de la fraction ingérée (50% de la dose totale) échappent à l'élimination lors du premier passage hépatique et intestinal et devient disponible sur le plan systémique.
Le tableau ci-dessous illustre les principaux paramètres pharmacocinétiques.
Paramètres pharmacocinétiques* chez les sujets adultes recevant Effentora
Paramètre pharmacocinétique
Effentora 400 microgrammes
Biodisponibilité absolue
65% (± 20%)
Fraction absorbée par voie transmuqueuse
48% (± 31,8%)
Tmax (minute) **
46,8 (20-240)
Cmax (ng/ ml)
1,02 (± 0,42)
ASC0-tmax (ng. hr/ ml)
0,40 (± 0,18)
ASC0-inf (ng. hr/ ml)
6,48 (± 2,98)
54 * sur la base des échantillons sanguins veineux (plasma).
Les concentrations du citrate de fentanyl obtenues dans le sérum étaient supérieures à celles du plasma.
20
25
Temps après administration (heures) Les données d’ OTFC ont été ajustées (800 mcg à 400 mcg) *OTFC = citrate de fentanyl par voie buccale transmuqueuse
Des différences d’ exposition à Effentora ont été observées au cours d’ une étude clinique chez des patients atteints de mucite de grade 1.
La Cmax et l’ ASC0-8 ont été respectivement 1% et 25% plus élevées chez les patients atteints de mucite par rapport à ceux qui n’ étaient pas atteints.
Les différences observées n’ étaient pas cliniquement significatives.
Distribution Le fentanyl est une substance fortement lipophile qui présente une bonne distribution extravasculaire et un volume apparent de distribution élevé.
Après administration buccale d’ Effentora, le fentanyl subit une distribution initiale rapide qui représente une équilibration du fentanyl entre le plasma et les tissus fortement vascularisés (cerveau, cœ ur et poumons).
Par la suite, le fentanyl est redistribué entre le compartiment tissulaire profond (tissus musculaires et adipeux) et le plasma.
55 Le taux de liaison du fentanyl aux protéines plasmatiques est de 80 à 85%.
La principale protéine de liaison est l'alpha-1 glycoprotéine acide mais l'albumine et les lipoprotéines sont également impliquées, dans une certaine mesure.
L'acidose augmente la fraction libre de fentanyl.
Métabolisme Les voies métaboliques empruntées par Effentora après administration buccale n’ ont pas été déterminées lors des études cliniques.
Le fentanyl est métabolisé en norfentanyl dans le foie et la muqueuse intestinale sous l'effet de l'isoenzyme 3A4 du cytochrome P450.
Lors des expérimentations animales, le norfentanyl n'a pas montré d'effet pharmacologique.
Plus de 90% de la dose de fentanyl administrée sont éliminés par biotransformation en métabolites N-désalkylés et hydroxylés inactifs.
Elimination Après administration intraveineuse de fentanyl, moins de 7% de la dose administrée est excrétée sous forme inchangée dans les urines et seul 1% environ est excrété sous forme inchangée dans les selles.
Les métabolites sont essentiellement excrétés par voie urinaire, l'excrétion fécale étant moins importante.
Après administration d’ Effentora, la phase terminale d’ élimination du fentanyl résulte de la redistribution entre le plasma et un compartiment tissulaire profond.
Cette phase d’ élimination est lente et résulte en une demi-vie d’ élimination terminale médiane t1/ 2 d’ environ 22 heures après administration buccale de la forme effervescente et d’ environ 18 heures après administration intraveineuse.
La clairance plasmatique totale de fentanyl après administration intraveineuse est d’ environ 42 l/ h.
Linéarité/ non linéarité Pour la gamme de dosages disponibles (100 à 1000 microgrammes), les paramètres pharmacocinétiques du fentanyl sont dose-proportionnels.
5.3 Données de sécurité préclinique
Les données précliniques issues des études conventionnelles de pharmacologie de sécurité, de toxicologie en administration répétée et de génotoxicité, n'ont pas révélé de risque particulier pour l'homme.
Des études sur des rats femelles ont montré une diminution de la fertilité et une augmentation de la mortalité embryonnaire.
Des études plus récentes ont montré que les effets sur l’ embryon étaient dus à une toxicité chez la mère et non à des effets directs de la substance sur l’ embryon en développement.
Au cours d’ une étude sur le développement pré- et post-natal, le taux de survie de la progéniture a été significativement réduit aux doses entraînant une légère réduction du poids maternel.
Cet effet pourrait être causé par une altération des soins prodigués par la mère ou par un effet direct du fentanyl sur la progéniture.
Aucun effet sur le développement somatique et le comportement de la progéniture n’ a été observé.
Aucun effet tératogène n’ a été démontré.
Aucune étude de carcinogénicité à long terme n’ a été réalisée.
6.
DONNES PHARMACEUTIQUES
6.1 Liste des excipients
Mannitol Glycolate d’ amidon sodique (type A) Carbonate d’ hydrogène de sodium Carbonate de sodium anhydre Acide citrique anhydre Stéarate de magnésium
56 6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
2 ans.
6.4 Précautions particulières de conservation
A conserver dans l'emballage extérieur d'origine à l'abri de l’ humidité.
6.5 Nature et contenu de l’ emballage extérieur
Plaquette thermoformée laminée d’ aluminium [PVC/ aluminium/ polyamide/ PVC] avec une feuille de couverture [papier/ polyester].
Les plaquettes thermoformées sont disponibles en étuis de 4 ou 28 comprimés individuels.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Il est impératif d’ informer les patients et le personnel soignant d’ éliminer, dès qu’ ils ne sont plus nécessaires, tous les comprimés non utilisés au terme du traitement.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Cephalon Europe 5 rue Charles Martigny F-94700 Maisons-Alfort France
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 0/ 00/ 000/ 000-000
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site de l'Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
57 1.
DENOMINATION DU MEDICAMENT
Effentora 800 microgrammes, comprimés gingivaux
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé contient 800 microgrammes de fentanyl (sous forme de citrate).
Excipient(s):
Chaque comprimé contient 16 mg de sodium.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé gingival.
Comprimé plat, blanc, rond, à bords biseautés, portant l’ inscription « C » d’ un côté et de l’ autre côté: « 8 ».
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Effentora est indiqué pour le traitement des accès douloureux paroxystiques chez des patients adultes ayant un cancer et recevant déjà un traitement de fond morphinique pour des douleurs chroniques d’ origine cancéreuse.
Un accès douloureux paroxystique est une exacerbation passagère d'une douleur chronique par ailleurs contrôlée par un traitement de fond.
Les patients sous traitement de fond morphinique sont ceux prenant au moins 60 mg de morphine par voie orale par jour, au moins 25 microgrammes de fentanyl transdermique par heure, au moins 30 mg d’ oxycodone par jour, au moins 8 mg d’ hydromorphone par voie orale par jour ou une dose équianalgésique d’ un autre opioïde pendant une durée d’ au moins une semaine.
4.2 Posologie et mode d' administration
Le traitement doit être instauré et suivi par un médecin ayant l’ expérience de la prise en charge des traitements morphiniques chez les patients atteints de cancer.
Les médecins doivent prendre en compte le risque potentiel d’ utilisation abusive avec du fentanyl.
Titration de la dose
La posologie « efficace » d'Effentora doit être déterminée individuellement pour chaque patient (titration), c'est-à-dire la dose produisant l'effet antalgique approprié avec un minimum d'effets indésirables.
Lors des études cliniques, il n’ a pas été possible de prédire la dose efficace d’ Effentora pour le traitement des accès douloureux paroxystiques en fonction de la dose quotidienne du traitement de fond morphinique.
Les patients doivent être surveillés étroitement jusqu’ à l’ obtention d’ une dose efficace.
Titration chez des patients recevant du fentanyl pour la première fois La dose initiale d’ Effentora doit être de 100 microgrammes, avec augmentation de la posologie, si nécessaire, conformément à la gamme de dosages disponibles (100, 200, 400, 600, et 800 microgrammes).
Titration chez des patients passant d’ un autre médicament contenant du fentanyl à Effentora
58 Compte tenu du fait que ces produits possèdent des profils d’ absorption différents, la substitution ne doit pas se faire selon un rapport de 1:1.
Chez les patients passant d’ une autre forme orale de citrate de fentanyl à Effentora, la titration de la dose d’ Effentora doit être réalisée indépendamment étant donné que la biodisponibilité entre les produits diffère significativement.
Néanmoins, chez ces patients, une dose initiale supérieure à 100 microgrammes peut être envisagée.
Méthode de titration Durant la titration, si une analgésie satisfaisante n’ est pas obtenue dans les 30 minutes suivant l’ administration d’ un seul comprimé, un deuxième comprimé d’ Effentora du même dosage peut être utilisé.
Si le traitement d’ un accès douloureux paroxystique requiert plus d'un comprimé, il convient d'envisager de passer au dosage immédiatement supérieur pour le traitement de l’ accès douloureux paroxystique suivant.
Plusieurs comprimés peuvent être utilisés lors de la phase titration de la dose: jusqu’ à quatre comprimés de 100 microgrammes ou jusqu’ à quatre comprimés de 200 microgrammes peuvent être utilisés pour traiter un seul accès douloureux paroxystique selon le schéma suivant: • Si la prise initiale d’ un comprimé à 100 microgrammes n’ est pas efficace, il faut informer le patient qu’ il doit traiter le prochain accès douloureux paroxystique avec deux comprimés de 100 microgrammes.
Il est recommandé de placer un comprimé de chaque côté de la bouche.
Si cette dose est considérée comme la dose efficace, le traitement des accès douloureux paroxystiques ultérieurs doit être poursuivi avec un seul comprimé de 200 microgrammes d’ Effentora. • Si l’ utilisation d’ un seul comprimé de 200 microgrammes d’ Effentora (ou de deux comprimés de 100 microgrammes) n’ est pas considérée comme étant efficace, il faut indiquer au patient de prendre deux comprimés de 200 microgrammes (ou quatre comprimés de 100 microgrammes) pour traiter l’ accès douloureux paroxystique suivant.
Il est recommandé de placer deux comprimés de chaque côté de la bouche.
Si cette dose est considérée comme la dose efficace, le traitement des accès douloureux paroxystiques ultérieurs doit être poursuivi avec un seul comprimé de 400 microgrammes d’ Effentora. • Il convient d’ utiliser des comprimés de 200 microgrammes pour une augmentation posologique à 600 microgrammes ou à 800 microgrammes.
Des doses supérieures à 800 microgrammes n’ ont pas été évaluées lors des études cliniques.
Il ne faudra pas utiliser plus de deux comprimés pour traiter un même accès douloureux paroxystique, sauf lors de l’ adaptation posologique décrite ci-dessus, utilisant jusqu’ à quatre comprimés.
Lors de la titration, les patients doivent attendre au moins 4 heures avant de traiter un autre accès douloureux paroxystique par Effentora.
Traitement d’ entretien
Une fois la dose efficace déterminée lors de la phase de titration, les patients doivent continuer d’ utiliser un seul comprimé de cette dose.
Lors du traitement d’ entretien, les patients doivent attendre au moins 4 heures avant de traiter un autre accès douloureux paroxystique.
Réajustement de la dose
En règle générale, la dose d’ entretien d’ Effentora doit être augmentée si le traitement de plusieurs accès douloureux paroxystiques consécutifs requiert plus d’ une dose par accès.
Si les patients présentent régulièrement plus de quatre accès douloureux paroxystiques par 24 heures, il peut être nécessaire de réajuster la posologie d’ Effentora et/ ou celle du traitement morphinique de fond.
Arrêt du traitement 59 Le traitement par Effentora doit être immédiatement arrêté lorsqu'il ne s'avère plus nécessaire.
Utilisation chez l’ enfant et l’ adolescent
Effentora ne doit pas être utilisé chez l’ enfant et l’ adolescent de moins de 18 ans compte-tenu du manque de données concernant la sécurité et l’ efficacité.
Utilisation chez le sujet âgé (de plus de 65 ans)
Au cours des études cliniques, la dose efficace tendait à être plus faible chez les patients âgés de plus de 65 ans que chez les patients plus jeunes.
La plus grande prudence est de rigueur lors de la titration de la dose d’ Effentora chez les patients âgés.
Insuffisance hépatique ou rénale
Effentora doit être administré avec prudence chez les patients présentant une insuffisance rénale ou hépatique modérée à sévère (voir rubrique 4.4).
Patients présentant une xérostomie
Il est conseillé aux patients présentant une xérostomie de boire de l’ eau avant l’ administration d’ Effentora afin d’ humidifier la cavité buccale.
Il est conseillé de changer de traitement dans le cas où cette recommandation ne suffirait pas à obtenir une effervescence appropriée du comprimé.
Mode d’ administration
En présence d’ humidité, le comprimé d’ Effentora utilise une réaction effervescente pour délivrer la substance active.
Il est donc recommandé aux patients de ne pas ouvrir la plaquette thermoformée avant d’ être prêts à placer le comprimé dans la cavité buccale.
Ouverture de la plaquette thermoformée Les patients doivent être informés de NE PAS essayer de pousser le comprimé à travers la feuille de couverture car cela pourrait endommager le comprimé gingival.
La méthode appropriée pour l’ ouverture de la plaquette thermoformée est:
Détacher une des alvéoles de la plaquette thermoformée en découpant selon les perforations.
Plier l’ alvéole le long de la ligne imprimée sur la feuille de couverture.
Retirer la feuille de couverture pour laisser apparaître le comprimé.
Les patients doivent être prévenus qu’ il ne faut pas écraser ni couper le comprimé.
Le comprimé ne doit pas être conservé une fois la feuille de couverture retirée car l’ intégrité du comprimé ne peut être garantie dans ce cas et il existe un risque d’ exposition accidentelle au produit.
Administration des comprimés Les patients doivent retirer un comprimé de la plaquette thermoformée et le placer immédiatement dans la partie supérieure de la cavité buccale (au-dessus de l’ une des arrières molaires supérieures, entre la joue et la gencive).
Effentora doit être placé dans la cavité buccale et y rester pendant une période de temps suffisante pour permettre la désintégration du comprimé, ce qui prend généralement 14 à 25 minutes.
Le comprimé d’ Effentora ne doit pas être sucé, mâché ou avalé, car les concentrations plasmatiques seraient alors inférieures à celles obtenues lors de l’ utilisation selon les directives.
Après 30 minutes, s’ il reste des morceaux de comprimé d’ Effentora, il est possible de les avaler avec un verre d’ eau.
60 Le temps de désintégration totale du comprimé après administration par voie buccale transmuqueuse ne semble pas avoir d’ influence sur l’ exposition systémique précoce au fentanyl.
Lorsqu’ un comprimé se trouve dans la cavité buccale, les patients ne doivent ni boire ni manger.
En cas d’ irritation des muqueuses buccales, il est recommandé de changer l’ emplacement du comprimé.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
Patients non traités par un traitement de fond morphinique, en raison d’ un risque accru de dépression respiratoire.
Dépression respiratoire sévère ou obstruction sévère des voies aériennes.
4.4 Mises en garde spéciales et précautions d' emploi
Ils doivent donc conserver tous les comprimés hors de portée et de la vue des enfants.
Afin de réduire au minimum les risques d'effets indésirables liés aux morphiniques et de déterminer la dose efficace, il est indispensable que les patients soient étroitement surveillés par des professionnels de santé durant la phase de titration.
Il est important de s’ assurer que le traitement de fond morphinique utilisé pour traiter la douleur chronique du patient a été stabilisé avant d’ amorcer un traitement par Effentora.
Comme avec tous les opioïdes, l’ utilisation de fentanyl est associée à un risque de dépression respiratoire cliniquement significative.
La prudence est de rigueur lors de la titration d'Effentora chez des patients présentant une bronchopneumopathie chronique obstructive non sévère ou toute autre pathologie les prédisposant à une dépression respiratoire car même administré aux doses thérapeutiques normales, Effentora peut aggraver les troubles respiratoires jusqu'à provoquer une insuffisance respiratoire.
Effentora ne doit être administré qu’ avec une extrême prudence chez les patients qui pourraient être particulièrement sensibles aux effets cérébraux de l'hypercapnie, par exemple chez les patients présentant des signes d'hypertension intracrânienne ou des troubles de la conscience.
Les opioïdes pouvant masquer l'évolution clinique en cas de traumatisme crânien, ils ne doivent être utilisés dans ce cadre qu'en cas de nécessité clinique.
Administré par voie intraveineuse, le fentanyl peut provoquer une bradycardie.
Au cours des études cliniques sur Effentora, aucun signe manifeste de bradycardie n’ a été observé.
Toutefois, la prudence est de rigueur en cas d’ administration d’ Effentora chez des patients présentant une bradyarythmie préexistante.
En outre, Effentora doit être administré avec prudence chez les patients présentant une insuffisance hépatique ou rénale.
Cependant, lors de l’ administration intraveineuse, la clairance du fentanyl est modifiée par l'insuffisance hépatique ou rénale en raison d'une altération de la clairance métabolique et de la liaison aux protéines plasmatiques.
Après administration d’ Effentora, l'insuffisance hépatique ou rénale peut d’ une part augmenter la biodisponibilité du fentanyl absorbé par voie buccale et d’ autre part diminuer sa clairance systémique, ce qui pourrait entraîner des effets morphiniques accrus et prolongés.
Une prudence particulière est donc de rigueur lors de la phase de titration chez des patients présentant une insuffisance hépatique ou rénale modérée à sévère.
Le traitement par Effentora doit être envisagé avec prudence en cas d'hypovolémie ou d'hypertension.
61 Une accoutumance et une dépendance physique et/ ou psychologique sont susceptibles d'apparaître lors de l'administration répétée de morphiniques tels que le fentanyl.
Cependant, la toxicomanie iatrogène est rare dans le cadre de l'utilisation thérapeutique des morphiniques.
Ce médicament contient 16 mg de sodium par comprimé.
Ceci doit être pris en compte en cas de régime hyposodé.
4.5 Interactions avec d'autres médicaments et autres formes d' interaction
Par conséquent, des interactions potentielles peuvent survenir en cas d’ administration concomitante d’ Effentora et d’ agents ayant un effet sur l’ activité du CYP3A4.
L’ efficacité d’ Effentora peut être réduite en cas d’ administration concomitante d’ agents ayant un effet inducteur sur l’ activité du CYP3A4.
L’ administration concomitante d’ Effentora et d’ inhibiteurs puissants du CYP3A4 (par ex. ritonavir, kétoconazole, itraconazole, troléandomycine, clarithromycine, et nelfinavir) ou modérés (par ex. amprénavir, aprépitant, diltiazem, érythromycine, fluconazole, fosamprénavir, jus de pamplemousse, et vérapamil) est susceptible d’ augmenter les concentrations plasmatiques de fentanyl, ce qui pourrait entraîner des effets indésirables graves, y compris une dépression respiratoire.
Les patients recevant Effentora en même temps que des inhibiteurs modérés ou puissants du CYP3A4 doivent faire l’ objet d’ une surveillance étroite pendant une période de temps prolongée.
L’ augmentation posologique doit être réalisée avec prudence.
L'administration concomitante d'Effentora et d'autres dépresseurs du SNC (autres morphiniques, sédatifs ou hypnotiques, anesthésiques généraux, phénothiazines, tranquillisants, myorelaxants, antihistaminiques sédatifs ou alcool) peut potentialiser les effets dépresseurs de chaque produit.
Compte tenu qu’ une potentialisation sévère et imprévisible a été rapportée lors de l’ administration concomitante d’ inhibiteurs de la monoamine-oxydase (IMAO) et d’ analgésiques morphiniques, Effentora est contre-indiqué chez les patients ayant reçu des IMAO dans les 14 jours précédant la prise d’ Effentora.
L’ utilisation concomitante d’ antalgiques morphiniques agonistes/ antagonistes partiels (exemples: buprénorphine, nalbuphine, pentazocine) n’ est pas recommandée.
En effet, ils possèdent une forte affinité pour les récepteurs morphiniques avec une activité intrinsèque relativement faible et donc antagonisent partiellement l’ effet analgésique du fentanyl pouvant ainsi induire un syndrome de sevrage chez les patients dépendants aux opioïdes.
4.6 Grossesse et allaitement
Il n’ existe pas de données suffisamment pertinentes concernant l’ utilisation de fentanyl chez la femme enceinte.
Des études effectuées chez l’ animal ont mis en évidence une toxicité sur la reproduction (voir rubrique 5.3).
Le risque potentiel en clinique n’ est pas connu.
Effentora ne doit pas être utilisé pendant la grossesse à moins d’ une nécessité absolue.
Un traitement prolongé au cours de la grossesse est associé à un risque de symptômes de sevrage chez le nouveau-né.
Il est recommandé de ne pas utiliser Effentora pendant le travail et l'accouchement (y compris en cas de césarienne), car le fentanyl franchit la barrière placentaire et peut entraîner une dépression respiratoire chez le fœ tus.
En cas d’ administration d’ Effentora, un antidote pour l’ enfant doit être disponible immédiatement.
Le fentanyl est excrété dans le lait maternel et peut entraîner une sédation et/ ou une dépression respiratoire chez le nourrisson.
Le fentanyl ne doit pas être utilisé pendant l’ allaitement, sauf si les bénéfices attendus pour la mère justifient les risques potentiels pour la mère et l’ enfant.
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
62 Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
Toutefois, les morphiniques altèrent les capacités mentales et/ ou physiques nécessaires à la réalisation de tâches potentiellement dangeureuses telles que la conduite d’ un véhicule ou l’ utilisation de machines.
Il est recommandé aux patients de ne pas conduire ou utiliser de machines s’ ils éprouvent de la somnolence, des étourdissements ou un trouble visuel pendant le traitement par Effentora et de ne pas conduire ou utiliser de machines jusqu’ à ce qu’ ils sachent comment ils réagissent au traitement.
4.8 Effets indésirables
Les effets indésirables attendus avec Effentora sont les effets indésirables typiques des morphiniques.
Le plus souvent, ces effets cesseront ou diminueront d’ intensité avec la poursuite du traitement et l’ obtention de la dose appropriée pour le patient.
Cependant, les effets indésirables les plus graves étant la dépression respiratoire (pouvant entraîner une apnée ou un arrêt respiratoire), la dépression circulatoire, l’ hypotension et l’ état de choc; l’ apparition éventuelle de ces effets doit être étroitement surveillée chez tous les patients.
Les études cliniques menées avec Effentora ayant eu pour but d'évaluer l'efficacité et la tolérance du produit dans le traitement des accès douloureux paroxystiques, les patients inclus ont reçu en même temps d'autres morphiniques (morphine à libération prolongée ou fentanyl par voie transdermique) pour traiter leurs douleurs chroniques.
Par conséquent, il n'est pas possible d'isoler avec certitude les effets indésirables dus au seul traitement par Effentora.
Le tableau ci-dessous regroupe les effets indésirables considérés comme étant au moins possiblement liés au traitement selon les études cliniques (la fréquence a été définie comme suit: très fréquent ≥ 1/ 10, fréquent ≥ 1/ 100 à < 1/ 10, peu fréquent ≥ 1/ 1 000 à < 1/ 100; au sein de chaque groupe de fréquence, les effets indésirables sont présentés suivant un ordre décroissant de gravité):
Investigations
Très fréquent
Fréquent
Peu fréquent Thrombopénie Tachycardie Baisse de l’ hématocrite Baisse de l’ hémoglobine
Affections cardiaques
Tachycardie, bradycardie
Affections hématologiques et du système lymphatique
Anémie Neutropénie Thrombocytopénie
Affections du système nerveux
État vertigineux
Dysgueusie Somnolence Léthargie Céphalée Tremblement Sédation
Diminution du niveau de conscience Trouble de l’ attention Trouble cognitif Hypoesthésie Trouble de l’ équilibre Migraine Dysfonctionnement moteur Dysarthrie
Affections oculaires
Trouble de la vision Hyperémie oculaire Sensations oculaires anormales Photopsie Vision trouble Diminution de l’ acuité visuelle
63 Affections de l'oreille et du labyrinthe Affections respiratoires
Peu fréquent Vertige Acouphène Inconfort auditif Dyspnée Douleur pharyngolaryngienne
Affections gastro- intestinales
Nausée
Vomissement Constipation Stomatite Sécheresse buccale Diarrhée
Ulcération buccale Hypoesthésie orale Inconfort oral Bulles au niveau de la muqueuse buccale Décoloration de la muqueuse buccale Trouble des tissus mous de la cavité buccale Glossodynie Bulles au niveau de la langue Douleur gingivale Inconfort gastrique Ulcération de la langue Trouble au niveau de la langue Dyspepsie Douleur abdominale œ sophagite Reflux gastro-œ sophagien Lèvres gercées Lèvres sèches Trouble dentaire Douleur dentaire
Affections du rein et des voies urinaires
Rétention urinaire
Affections de la peau et du tissu sous-cutané
Prurit Hyperhydrose
Sueurs froides œ dème facial Éruption cutanée Prurit généralisé Alopécie Onychorrhexis
Affections musculo- squelettiques et systémiques
Myalgie Contractions musculaires Faiblesse musculaire Douleur dorsale
Troubles du métabolisme et de la nutrition
Anorexie
Infections et infestations
Candidose orale Pharyngite Pustule orale
Lésions, intoxications et complications liées aux procédures
Chute
64 Tumeurs bénignes, malignes et non précisées (incl kystes et polypes)
Très fréquent
Fréquent
Peu fréquent Myélome multiple
Bouffée vasomotrice Hypertension Bouffée de chaleur
Troubles généraux et anomalies au site d’ administration
Fatigue
Asthénie Malaise Lenteur Inconfort thoracique Sensation de ne pas être dans un état normal Sensation de nervosité Soif Sensation de froid Frissons Sensation de chaud Syndrome de sevrage
Affections psychiatriques
Désorientation Humeur euphorique
Anxiété Nervosité Hallucination Hallucination visuelle Insomnie État confusionnel
4.9 Surdosage
L'effet indésirable le plus grave est la dépression respiratoire.
Les mesures à prendre immédiatement en cas de surdosage morphinique consistent à retirer immédiatement le comprimé gingival de la bouche du patient s’ il s'y trouve encore, s’ assurer de la perméabilité des voies respiratoires, effectuer des stimulations physiques et verbales du patient et déterminer son niveau de conscience ainsi que son état ventilatoire et circulatoire et instaurer si nécessaire une ventilation assistée (assistance respiratoire).
Le traitement du surdosage chez une personne qui n'a jamais reçu de traitement morphinique (ingestion accidentelle), nécessite de mettre en place une voie d'abord veineuse et administrer de la naloxone ou un autre antagoniste des morphiniques, selon l'état clinique.
La durée de la dépression respiratoire due au surdosage peut être plus longue que les effets de l'antagoniste morphinique (ex. la demi-vie de la naloxone est comprise entre 30 et 81 minutes) et il peut donc être nécessaire de répéter l'administration de l'antidote.
Pour plus de détails sur le mode d'emploi de l'antagoniste morphinique utilisé, se référer au résumé des caractéristiques du produit en question.
Chez les patients recevant un traitement morphinique bien toléré, mettre en place une voie d'abord veineuse.
Dans certains cas, l'utilisation judicieuse de naloxone ou d'autres antagonistes des morphiniques peut être justifiée, mais elle est associée à un risque de déclenchement d'un syndrome de sevrage aigu.
Bien qu'il n'ait jamais été décrit de rigidité musculaire associée à la dépression respiratoire après administration d’ Effentora, un tel phénomène est possible avec le fentanyl ou d'autres morphiniques.
Si une telle rigidité musculaire apparaît, il faudra instaurer une ventilation assistée, administrer un antagoniste des morphiniques et, en dernier recours, un curarisant.
65 5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
N02AB03.
Le fentanyl, agoniste morphinomimétique pur, agit essentiellement sur le récepteur morphinique µ.
Ses effets thérapeutiques principaux sont l’ analgésie et la sédation.
Les effets pharmacologiques secondaires sont la dépression respiratoire, la bradycardie, l’ hypothermie, la constipation, le myosis, la dépendance physique et l’ euphorie.
Les effets analgésiques du fentanyl sont liés à ses concentrations plasmatiques.
En règle générale, les concentrations efficace et toxique augmentent parallèlement à l’ augmentation de la tolérance aux morphiniques.
Il existe une grande variation interindividuelle du taux de développement d’ une tolérance morphinique.
Par conséquent, la titration de la dose d’ Effentora permettant d’ obtenir l’ effet recherché doit être réalisée pour chaque patient (voir rubrique 4.2).
Tous les agonistes des récepteurs morphiniques µ, y compris le fentanyl, induisent une dépression respiratoire dose-dépendante.
Le risque de dépression respiratoire est moindre chez les patients qui reçoivent un traitement morphinique de fond, car ces patients développent une tolérance à la dépression respiratoire.
L’ innocuité et l’ efficacité d’ Effentora ont été évaluées chez les patients prenant le médicament à l’ apparition de l’ accès douloureux paroxystique.
L’ utilisation préventive d’ Effentora dans les épisodes douloureux prévisibles n’ a pas été étudiée dans les études cliniques.
Deux études cliniques croisées, randomisées, en double insu, ont été menées sur un total de 248 patients cancéreux présentant en moyenne 1 à 4 accès douloureux paroxystique(s) quotidien(s) alors qu’ ils recevaient un traitement de fond morphinique.
La détermination de la dose efficace d’ Effentora a été réalisée lors d’ une phase initiale de titration en ouvert.
Les patients pour lesquels une dose efficace était établie participaient à la phase en double insu de l’ étude.
Le critère principal d’ efficacité était l’ évaluation de l’ intensité de la douleur par le patient.
Les patients ont évalué l’ intensité de la douleur selon une échelle de 11 points.
À chaque accès douloureux paroxystique, l’ intensité de la douleur était évaluée avant et à différents points dans le temps après le traitement.
La titration d’ une dose efficace a été possible chez 67% des patients.
Cette valeur a été statistiquement significative par rapport au placebo (p < 0,0001).
66 Étude 1:
Différence moyenne d’ intensité douloureuse (+/ - ESM) à chaque point dans le temps (échantillon complet d’ analyse) Différence moyenne d’ intensité douloureuse (+/ - ESM)
SPID60 moyen (+/ - ET) EFFENTORA=9,7(5,58) p < 0,0001 Placebo=4,9 (4,38)
Temps à partir de l’ administration du médicament à l’ étude (minutes)
Groupe de traitement
EFFENTORA
Placebo
+ p < 0,0001 EFFENTORA contre placebo, en faveur d’ EFFENTORA, par analyse de variance DID=différence d’ intensité douloureuse; ESM=erreur standard de la moyenne
Étude 2:
Différence moyenne d’ intensité douloureuse (+/ - ESM) à chaque point dans le temps (échantillon complet d’ analyse) Différence moyenne d’ intensité douloureuse (+/ - ESM)
SPID30 moyen (+/ - ET) EFFENTORA=3,2 (2,60) p < 0,0001 Placebo=2,0 (2,21)
Temps à partir de l’ administration du médicament à l’ étude (minutes)
Groupe de traitement
EFFENTORA
Placebo
* p < 0,01 EFFENTORA contre placebo, en faveur d’ EFFENTORA, par test des rangs signés de Wilcoxon sur échantillon unique + p < 0,0001 EFFENTORA contre placebo, en faveur d’ EFFENTORA, par test des rangs signés de Wilcoxon sur échantillon unique DID=différence d’ intensité douloureuse; ESM=erreur standard de la moyenne 6
Dans la seconde étude pivotale (étude 2), le critère principal d’ évaluation était SPID30.
Ces différences ont continué à être statistiquement significatives à chaque point dans le temps et dans chacune des deux études.
5.2 Propriétés pharmacocinétiques
Il subit un métabolisme par effet de premier passage hépatique et intestinal, mais ses métabolites ne contribuent pas à ses effets thérapeutiques.
Effentora utilise une réaction effervescente pour délivrer la substance active, ce qui permet d’ augmenter le taux et la proportion de fentanyl absorbé par la muqueuse buccale.
La réaction effervescente est accompagnée de modifications transitoires du pH qui peuvent améliorer la dissolution (à un pH plus bas) ou la perméabilité membranaire (à un pH plus élevé).
Le temps de présence du fentanyl (défini comme étant la période de temps de désintégration totale du comprimé après administration orale) ne semble pas avoir d’ influence sur l’ exposition systémique précoce au fentanyl.
L’ effet d’ une insuffisance rénale ou hépatique sur la pharmacocinétique d’ Effentora n’ a pas été étudié.
Absorption Après administration par voie buccale transmuqueuse d’ Effentora, le fentanyl est rapidement absorbé avec une biodisponibilité absolue de 65%.
Le profil d’ absorption d’ Effentora résulte largement d’ une absorption initiale rapide à partir de la muqueuse buccale.
Les prélèvements sanguins montrent que les concentrations plasmatiques maximales sont obtenues dans l’ heure qui suit l’ administration par voie buccale transmuqueuse.
Environ 50% de la dose totale administrée est rapidement absorbée par la voie transmuqueuse et devient disponible sur le plan systémique.
Environ 30% de la fraction ingérée (50% de la dose totale) échappent à l'élimination lors du premier passage hépatique et intestinal et devient disponible sur le plan systémique.
Le tableau ci-dessous illustre les principaux paramètres pharmacocinétiques.
Paramètres pharmacocinétiques* chez les sujets adultes recevant Effentora
Paramètre pharmacocinétique
Effentora 400 microgrammes
Biodisponibilité absolue
65% (± 20%)
Fraction absorbée par voie transmuqueuse
48% (± 31,8%)
Tmax (minute) **
46,8 (20-240)
Cmax (ng/ ml)
1,02 (± 0,42)
ASC0-tmax (ng. hr/ ml)
0,40 (± 0,18)
ASC0-inf (ng. hr/ ml)
6,48 (± 2,98)
68 * sur la base des échantillons sanguins veineux (plasma).
Les concentrations du citrate de fentanyl obtenues dans le sérum étaient supérieures à celles du plasma.
L’ ASC et la Cmax ont été respectivement d’ environ 20% à 30% supérieures à l’ ASC et à la Cmax du plasma.
La raison de cette différence n’ est pas connue.
** Valeurs médianes de Tmax (valeurs extrêmes).
Lors d’ études de pharmacocinétique comparant la biodisponibilité absolue et relative d’ Effentora à celle du citrate de fentanyl par voie buccale transmuqueuse (OTFC), le taux et la fraction d’ absorption du fentanyl d’ Effentora se sont avérés avoir une exposition 30% à 50% supérieure à celle du citrate de fentanyl par voie buccale transmuqueuse.
Chez les patients passant d’ une autre forme orale de citrate de fentanyl à Effentora, la titration de la dose d’ Effentora doit être réalisée indépendamment étant donné que la biodisponibilité entre les produits diffère significativement.
Néanmoins, chez ces patients, une dose initiale supérieure à 100 microgrammes peut être envisagée.
Concentrations plasmatiques moyennes dans le temps Profils après dose unique d’ EFFENTORA et OTFC* chez les sujets sains
400 mcg EFFENTORA
Concentration plasmatique en fentanyl (ng/ mL)
1.0
1.0
OTFC (normalisé à 400 mcg)
0.8 0.8
0.6
0.6 0.4
0.2 0.4
0.0
1
2
3
4
5
5
69 Le taux de liaison du fentanyl aux protéines plasmatiques est de 80 à 85%.
Métabolisme Les voies métaboliques empruntées par Effentora après administration buccale n’ ont pas été déterminées lors des études cliniques.
5.3 Données de sécurité préclinique
DONNES PHARMACEUTIQUES
Les patients doivent être informés de ne pas écraser ou couper le comprimé.
Il est impératif d’ informer les patients et le personnel soignant d’ éliminer, dès qu’ ils ne sont plus nécessaires, tous les comprimés non utilisés au terme du traitement.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Cephalon Europe 5 rue Charles Martigny F-94700 Maisons-Alfort France
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 0/ 00/ 000/ 000-000
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
10.
DATE DE MISE A JOUR DU TEXTE
71 Des informations détaillées sur ce médicament sont disponibles sur le site de l'Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
72 ANNEXE II
A.
TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE(S) DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
73 A.
TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE(S) DE LA LIBERATION DES LOTS
Nom et adresse du (des) fabricant(s) responsable(s) de la libération des lots
Almac Pharma Services Ltd Seagoe Industrial Estate Craigavon Co.
Armagh BT63 5UA United Kingdom
B.
CONDITIONS RELATIVES A L'AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale restreinte et spéciale.
• CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
• AUTRES CONDITIONS
Système de pharmacovigilance Le titulaire de l’ autorisation de mise sur le marché doit s’ assurer que le système de pharmacovigilance, décrit dans la version 1.2 du Module 1.8.1. de l’ Autorisation de Mise sur le Marché, est en place et fonctionnel avant et pendant la mise sur le marché du produit.
Plan de Gestion des Risques Le titulaire de l’ autorisation de mise sur le marché s’ engage à mener les études et les activités supplémentaires de pharmacovigilance décrites dans le Plan de Pharmacovigilance, tel que approuvé dans la version 1.2 du Plan de Gestion des Risques (PGR) présenté dans le Module 1.8.2. de l’ Autorisation de Mise sur le Marché. et dans toute mise à jour ultérieure du PGR validée par le CHMP.
Conformément aux recommandations établies par le CHMP concernant les Systèmes de Gestion des Risques des médicaments à usage humain, le PGR mis à jour devra être soumis en même temps que le rapport périodique de pharmacovigilance (PSUR) suivant.
En complément, une mise à jour du PGR devra être soumise: • À chaque fois que parvient une nouvelle information susceptible d’ influer sur les règles actuelles de sécurité, le plan de pharmacovigilance ou les activités de minimisation des risques • Dans les 60 jours après atteinte d’ un objectif clé (pharmacovigilance ou minimisation des risques) • A la demande de l’ EMEA
74 ANNEXE III
ETIQUETAGE ET NOTICE
75 A.
ETIQUETAGE
76 MENTIONS DEVANT FIGURER SUR L'EMBALLAGE EXTERIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
BOITE EN CARTON
1.
DENOMINATION DU MEDICAMENT
Effentora 100 microgrammes, comprimés gingivaux Fentanyl
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 100 microgrammes de fentanyl (sous forme de citrate).
3.
LISTE DES EXCIPIENTS
Contient du sodium
4.
FORME PHARMACEUTIQUE ET CONTENU
28 comprimés gingivaux.
5.
MODE ET VOIE(S) D' ADMINISTRATION
Voie buccale.
Placer le comprimé dans la cavité buccale.
Ne pas sucer, mâcher ou avaler en entier.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE (S), SI NECESSAIRE
Ce produit ne doit être utilisé que par des patients prenant déjà d’ autres morphiniques.
8.
DATE DE PEREMPTION
EXP:
77 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver dans l'emballage extérieur d'origine à l'abri de l’ humidité.
10.
PRECAUTIONS PARTICULIERES D'ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S'IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Cephalon Europe, 5 rue Charles Martigny, 94700 Maisons-Alfort, France
12.
NUMERO(S) D'AUTORISATION DE MISE SUR LE MARCHE
EU/ 0/ 00/ 000/ 000
12.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D' UTILISATION
16.
INFORMATIONS EN BRAILLE
Effentora 100
78 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
PLAQUETTE THERMOFORMEE DE 4 COMPRIMES
1.
DENOMINATION DU MEDICAMENT
Effentora 100 microgrammes, comprimés gingivaux Fentanyl
2.
NOM DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Cephalon Europe
8.
DATE DE PEREMPTION
EXP:
4.
NUMERO DU LOT
Numéro du lot:
5.
AUTRES
1.
Déchirer 2.
Plier 3.
Détacher
79 MENTIONS DEVANT FIGURER SUR L'EMBALLAGE EXTERIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
BOITE EN CARTON
1.
DENOMINATION DU MEDICAMENT
Effentora 200 microgrammes, comprimés gingivaux Fentanyl
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 200 microgrammes de fentanyl (sous forme de citrate).
3.
LISTE DES EXCIPIENTS
Contient du sodium
4.
FORME PHARMACEUTIQUE ET CONTENU
28 comprimés gingivaux.
5.
MODE ET VOIE(S) D' ADMINISTRATION
Voie buccale.
Placer le comprimé dans la cavité buccale.
Ne pas sucer, mâcher ou avaler en entier.
Veuillez lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE (S), SI NECESSAIRE
Ce produit ne doit être utilisé que par des patients prenant déjà d’ autres morphiniques.
8.
DATE DE PEREMPTION
EXP:
80 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver dans l'emballage extérieur d'origine à l'abri de l’ humidité.
10.
PRECAUTIONS PARTICULIERES D'ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S'IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Cephalon Europe, 5 rue Charles Martigny, 94700 Maisons-Alfort, France
12.
NUMERO(S) D'AUTORISATION DE MISE SUR LE MARCHE
EU/ 0/ 00/ 000/ 000
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D' UTILISATION
16.
INFORMATIONS EN BRAILLE
Effentora 200
81 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
PLAQUETTE THERMOFORMEE DE 4 COMPRIMES
1.
DENOMINATION DU MEDICAMENT
Effentora 200 microgrammes, comprimés gingivaux Fentanyl
2.
NOM DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Cephalon Europe
8.
DATE DE PEREMPTION
EXP:
4.
NUMERO DU LOT
Numéro du lot:
5.
AUTRES
1.
Déchirer 2.
Plier 3.
Détacher
82 MENTIONS DEVANT FIGURER SUR L'EMBALLAGE EXTERIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
BOITE EN CARTON
1.
DENOMINATION DU MEDICAMENT
Effentora 400 microgrammes, comprimés gingivaux Fentanyl
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 400 microgrammes de fentanyl (sous forme de citrate).
3.
LISTE DES EXCIPIENTS
Contient du sodium
4.
FORME PHARMACEUTIQUE ET CONTENU
28 comprimés gingivaux.
5.
MODE ET VOIE(S) D' ADMINISTRATION
Voie buccale.
Placer le comprimé dans la cavité buccale.
Ne pas sucer, mâcher ou avaler en entier.
Veuillez lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE (S), SI NECESSAIRE
Ce produit ne doit être utilisé que par des patients prenant déjà d’ autres morphiniques.
8.
DATE DE PEREMPTION
EXP:
83 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver dans l'emballage extérieur d'origine à l'abri de l’ humidité.
10.
PRECAUTIONS PARTICULIERES D'ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S'IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Cephalon Europe, 5 rue Charles Martigny, 94700 Maisons-Alfort, France
12.
NUMERO(S) D'AUTORISATION DE MISE SUR LE MARCHE
EU/ 0/ 00/ 000/ 000
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D' UTILISATION
16.
INFORMATIONS EN BRAILLE
Effentora 400
84 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
PLAQUETTE THERMOFORMEE DE 4 COMPRIMES
1.
DENOMINATION DU MEDICAMENT
Effentora 400 microgrammes, comprimés gingivaux Fentanyl
2.
NOM DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Cephalon Europe
8.
DATE DE PEREMPTION
EXP:
4.
NUMERO DU LOT
Numéro du lot:
5.
AUTRES
1.
Déchirer 2.
Plier 3.
Détacher
85 MENTIONS DEVANT FIGURER SUR L'EMBALLAGE EXTERIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
BOITE EN CARTON
1.
DENOMINATION DU MEDICAMENT
Effentora 600 microgrammes, comprimés gingivaux Fentanyl
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 600 microgrammes de fentanyl (sous forme de citrate).
3.
LISTE DES EXCIPIENTS
Contient du sodium
4.
FORME PHARMACEUTIQUE ET CONTENU
28 comprimés gingivaux.
5.
MODE ET VOIE(S) D' ADMINISTRATION
Voie buccale.
Placer le comprimé dans la cavité buccale.
Ne pas sucer, mâcher ou avaler en entier.
Veuillez lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE (S), SI NECESSAIRE
Ce produit ne doit être utilisé que par des patients prenant déjà d’ autres morphiniques.
8.
DATE DE PEREMPTION
EXP:
86 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver dans l'emballage extérieur d'origine à l'abri de l’ humidité.
10.
PRECAUTIONS PARTICULIERES D'ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S'IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Cephalon Europe, 5 rue Charles Martigny, 94700 Maisons-Alfort, France
12.
NUMERO(S) D'AUTORISATION DE MISE SUR LE MARCHE
EU/ 0/ 00/ 000/ 000
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D' UTILISATION
16.
INFORMATIONS EN BRAILLE
Effentora 600
87 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
PLAQUETTE THERMOFORMEE DE 4 COMPRIMES
1.
DENOMINATION DU MEDICAMENT
Effentora 600 microgrammes, comprimés gingivaux Fentanyl
2.
NOM DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Cephalon Europe
8.
DATE DE PEREMPTION
EXP:
4.
NUMERO DU LOT
Numéro du lot:
5.
AUTRES
1.
Déchirer 2.
Plier 3.
Détacher
88 MENTIONS DEVANT FIGURER SUR L'EMBALLAGE EXTERIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
BOITE EN CARTON
1.
DENOMINATION DU MEDICAMENT
Effentora 800 microgrammes, comprimés gingivaux Fentanyl
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 800 microgrammes de fentanyl (sous forme de citrate).
3.
LISTE DES EXCIPIENTS
Contient du sodium
4.
FORME PHARMACEUTIQUE ET CONTENU
28 comprimés gingivaux.
5.
MODE ET VOIE(S) D' ADMINISTRATION
Voie buccale.
Placer le comprimé dans la cavité buccale.
Ne pas sucer, mâcher ou avaler en entier.
Veuillez lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE (S), SI NECESSAIRE
Ce produit ne doit être utilisé que par des patients prenant déjà d’ autres morphiniques.
8.
DATE DE PEREMPTION
EXP:
89 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver dans l'emballage extérieur d'origine à l'abri de l’ humidité.
10.
PRECAUTIONS PARTICULIERES D'ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S'IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Cephalon Europe, 5 rue Charles Martigny, 94700 Maisons-Alfort, France
12.
NUMERO(S) D'AUTORISATION DE MISE SUR LE MARCHE
EU/ 0/ 00/ 000/ 000
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D' UTILISATION
16.
INFORMATIONS EN BRAILLE
Effentora 800
90 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
PLAQUETTE THERMOFORMEE DE 4 COMPRIMES
1.
DENOMINATION DU MEDICAMENT
Effentora 800 microgrammes, comprimés gingivaux Fentanyl
2.
NOM DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Cephalon Europe
8.
DATE DE PEREMPTION
EXP:
4.
NUMERO DU LOT
Numéro du lot:
5.
AUTRES
1.
Déchirer 2.
Plier 3.
Détacher
91 B.
NOTICE
92 NOTICE:
INFORMATION DE L'UTILISATEUR Effentora 100 microgrammes, comprimés gingivaux Effentora 200 microgrammes, comprimés gingivaux Effentora 400 microgrammes, comprimés gingivaux Effentora 600 microgrammes, comprimés gingivaux Effentora 800 microgrammes, comprimés gingivaux Fentanyl
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d'autres questions, si vous avez un doute, demandez plus d'informations à votre médecin
ou à votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu'un d'autre, même
en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l'un des effets indésirables devient grave ou si vous remarquez un effet indésirable non mentionné
dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1 Qu'est -ce qu’ Effentora et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser Effentora 3.
Comment utiliser Effentora 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Effentora 6 Informations supplémentaires
1 QU'EST-CE QU’ EFFENTORA ET DANS QUEL CAS EST-IL UTILISE
Il est utilisé pour traiter l’ accès douloureux paroxystique chez les patients adultes atteints d’ un cancer et prenant déjà d’ autres antalgiques de type morphinique pour le traitement des douleurs constantes (permanentes) d’ origine cancéreuse.
L’ accès douloureux paroxystique est une douleur supplémentaire qui survient brutalement en dépit de la prise des autres antalgiques habituels de type morphinique.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE EFFENTORA
Ne prenez pas Effentora: • Si vous ne prenez pas, depuis au moins une semaine, d’ antalgique de type morphinique sous ordonnance selon un schéma thérapeutique quotidien régulier pour contrôler votre douleur persistante.
Si vous ne prenez pas ces médicaments, vous ne devez pas utiliser Effentora car cela pourrait augmenter le risque que votre respiration devienne dangereusement lente et/ ou superficielle, voire qu’ elle s’ arrête. • Si vous êtes allergique (hypersensible) au fentanyl ou à l’ un des autres composants d’ Effentora. • Si vous souffrez de graves problèmes respiratoires ou d’ un syndrome respiratoire obstructif sévère.
Faites attention avec Effentora Avant de commencer un traitement par Effentora, informez votre médecin ou votre pharmacien si • La posologie de votre autre antalgique de type morphinique pris pour traiter vos douleurs persistantes (permanentes) d’ origine cancéreuse n’ est pas encore stabilisée; • vous êtes atteint d’ une affection ayant un effet sur votre respiration (par ex. asthme, respiration sifflante, ou dyspnée);
93 • vous présentez un traumatisme crânien; • votre rythme cardiaque est inhabituellement lent ou vous présentez d’ autres problèmes cardiaques; • vous avez des problèmes au foie ou aux reins, car ces organes ont un effet sur la manière dont votre organisme dégrade le médicament; • vous avez un volume sanguin bas ou une tension artérielle basse.
Prise ou utilisation d’ autres médicaments Avant un traitement par Effentora, veuillez informer votre médecin ou votre pharmacien si vous prenez ou avez récemment pris l’ un des médicaments suivants: • Tout médicament qui pourrait normalement vous rendre somnolent (ayant un effet sédatif) tel que les somnifères, les médicaments contre l’ anxiété, les antihistaminiques ou les tranquilisants. • Tout médicament qui pourrait avoir un effet sur la manière dont votre organisme dégrade Effentora, tel que le ritonavir, le nelfinavir, l’ amprénavir, et le fosamprénavir (traitement de l’ infection au VIH) ou d’ autres médicaments appelés inhibiteurs du CYP3A4 tels que le kétoconazole, l’ itraconazole ou le fluconazole (traitement des infections fongiques), la troléandomycine, la clarithromycine ou l’ érythromycine (traitement des infections bactériennes), l’ aprépitant (utilisé en cas de nausées sévères) ainsi que le diltiazem et le vérapamil (traitement de l’ hypertension ou de maladies cardiaques). • Médicaments appelés inhibiteurs de la monoamine-oxydase (IMAO) (utilisés dans la dépression sévère) ou prise de ces traitements au cours des 2 dernières semaines.
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
Aliments et boissons • Effentora peut être utilisé avant ou après les repas, et non pas pendant.
Vous pouvez boire un peu d’ eau avant d’ utiliser Effentora afin d’ humidifier votre bouche, mais vous ne devez ni boire ni manger pendant la prise du médicament. • Vous ne devez pas boire de jus de pamplemousse lorsque vous prenez Effentora car ceci peut influencer la manière dont votre organisme dégrade Effentora. • Ne buvez pas d’ alcool lorsque vous prenez Effentora.
L’ alccol peut augmenter le risque d’ apparition d’ effets indésirables dangereux.
Grossesse et allaitement Demandez conseil à votre médecin ou votre pharmacien avant de prendre tout médicament.
Effentora ne doit pas être utilisé pendant la grossesse à moins d’ en avoir parlé avec votre médecin.
Vous ne devez pas utiliser Effentora lors de l’ accouchement car le fentanyl peut entraîner une dépression respiratoire chez le nouveau-né.
Le fentanyl peut passer dans le lait maternel et entraîner des effets indésirables chez le nourrisson.
N’ utilisez pas Effentora si vous allaitez à moins d’ en avoir parlé avec votre médecin.
Conduite de véhicules et utilisation de machines Discutez avec votre médecin afin de savoir s’ il est sans danger pour vous de conduire un véhicule ou d’ utiliser des machines après avoir pris Effentora.
Ne conduisez pas de véhicule ou n’ utilisez pas de machines si vous présentez l’ un des symptômes suivants: somnolence, étourdissement, vision trouble ou double, difficulté à se concentrer.
Il est important de savoir comment vous réagissez à Effentora avant de conduire un véhicule ou d’ utiliser des machines.
Informations importantes concernant certains composants d’ Effentora Chaque comprimé d’ Effentora 100 microgrammes contient 8 mg de sodium.
Chaque comprimé d’ Effentora 200 microgrammes, Effentora 400 microgrammes, Effentora 600 microgrammes et Effentora 800 microgrammes contient 16 mg de sodium.
Veuillez prendre ceci en compte si vous suivez un régime hyposodé et demander conseil à votre médecin.
94 3.
COMMENT PRENDRE EFFENTORA
Les comprimés gingivaux d’ Effentora sont concus pour une utilisation buccale.
Lorsque vous placez un comprimé dans votre bouche, il se dissout et le médicament est absorbé par la muqueuse de votre bouche et atteint la circulation sanguine.
La prise de ce médicament selon cette méthode permet une absorption rapide en vue de soulager vos accès douloureux paroxystiques.
Dose et fréquence Lorsque vous commencerez à prendre Effentora pour la première fois, votre médecin s’ employera à trouver, avec vous, la dose qui vous soulagera de vos accès douloureux paroxystiques.
Il est très important que vous preniez Effentora tel qu’ indiqué par votre médecin.
La dose initiale est de 100 microgrammes.
Pendant la détermination de la dose adéquate, votre médecin peut vous permettre de prendre plus d’ un comprimé par épidose.
Une fois que la dose adéquate a été déterminée avec votre médecin, prenez 1 comprimé pour un épisode d’ accès douloureux paroxystique.
Si la douleur persiste après 30 minutes, prenez à ce moment uniquement 1 comprimé de plus d’ Effentora.
Contactez votre médecin si votre dose adéquate d’ Effentora ne soulage pas votre accès douloureux paroxystique.
Votre médecin décidera si votre dose a besoin d’ être modifiée.
Attendez au moins 4 heures avant de traiter un autre accès douloureux paroxystique avec Effentora.
Vous devez signaler immédiatement à votre médecin si vous prenez Effentora plus de quatre fois par jour car cela peut nécessiter un changement de posologie de votre médicament pour les douleurs persistantes.
Lorsque vos douleurs persistantes seront contrôlées à nouveau, il sera peut-être nécessaire que votre médecin modifie la dose d’ Effentora que vous prenez.
Pour bénéficier d’ un soulagement efficace, parlez avec votre médecin de votre douleur et de l’ efficacité d’ Effentora, de sorte que la dose puisse être modifiée si nécessaire.
Vous ne devez pas changer les doses d’ Effentora ou de vos autres antalgiques par vous même.
Tout changement de dose doit être prescrit et contrôlé par votre médecin.
Si vous n’ êtes par sûr de la dose adéquate ou si vous avez des questions au sujet de la prise de ce médicament, vous devez contacter votre médecin.
Prise du médicament • N’ ouvrez la plaquette thermoformée que lorsque vous êtes prêt à prendre le comprimé.
Le comprimé doit être pris immédiatement après avoir été retiré de la plaquette. • Détachez une des alvéoles de la plaquette thermoformée en tirant selon les perforations. • Pliez l’ alvéole le long de la ligne indiquée sur la feuille de couverture. • Détachez la feuille de couverture pour laisser apparaître le comprimé.
NE PAS tenter de pousser le comprimé à travers la feuille de couverture car cela pourrait l’ endommager.
• Retirer le comprimé de l’ alvéole et placer immédiatement le comprimé entier au-dessus d’ une molaire arrière supérieure entre la gencive et la joue (voir illustration).
Ne pas tenter d’ écraser ou de couper le comprimé.
95 • Ne pas croquer, sucer, mâcher ou avaler le comprimé car cela entraînerait un soulagement moindre de la douleur par rapport à la méthode préconisée. • Le comprimé doit être laissé en place entre la gencive et la joue jusqu’ à dissolution complète, ce qui prend généralement environ 14 à 25 minutes. • Vous ressentirez peut-être une légère effervescence entre votre joue et votre gencive à mesure que le comprimé se dissout. • S’ il reste des morceaux de comprimé après 30 minutes, ils peuvent être avalés avec un verre d’ eau.
Si vous avez pris plus d’ Effentora que vous n’ auriez dû • Les effets indésirables les plus fréquents sont la somnolence, la nausée ou les étourdissements.
Si vous commencez à ressentir une forte sensation de vertige ou de somnolence avant la dissolution complète du comprimé, vous devez immédiatement rincer votre bouche avec de l’ eau et recracher les morceaux restants du comprimé au lavabo ou aux toilettes. • L’ un des effets indésirables graves d’ Effentora est une respiration lente et/ ou superficielle.
Cet effet peut se produire si votre dose d’ Effentora est trop élevée ou si vous prenez trop d’ Effentora.
Si tel était le cas, contactez immédiatement un médecin.
Que faire en cas d’ ingestion accidentelle d’ Effentora par une personne Si vous pensez qu’ une personne a accidentellement ingéré un comprimé d’ Effentora, contactez immédiatement un médecin.
Essayez de garder la personne éveillée jusqu’ à l’ arrivée des secours.
La personne ayant accidentellement ingéré Effentora peut présenter les mêmes effets indésirables que ceux décrits à la rubrique intitulée « Si vous avez pris plus d’ Effentora que vous n’ auriez dû ».
Si vous oubliez de prendre Effentora Si l’ accès douloureux paroxystique est encore présent, vous pouvez prendre Effentora tel que prescrit par votre médecin.
Si l’ accès douloureux paroxystique est terminé, ne prenez pas Effentora avant le prochain accès douloureux paroxystique.
Si vous arrêtez de prendre Effentora Vous devez arrêter la prise d’ Effentora quand il ne s’ avère plus nécessaire.
Vous devez continuer de prendre votre traitement morphinique habituel pour traiter vos douleurs persistantes et vous pouvez contacter votre médecin afin de confirmer que la posologie de ce traitement de fond est correcte.
Si vous avez d'autres questions sur l’ utilisation de ce médicament, demandez plus d'informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Effentora peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Si vous remarquez l’ un de ces effets, contactez votre médecin.
Les effets indésirables les plus graves sont: respiration superficielle, tension artérielle basse et état de choc.
Si vous ressentez une somnolence importante ou que votre respiration est lente
96 et/ ou superficielle, vous ou votre soignant, devez contacter votre médecin et appeler les services médicaux d’ urgence.
Effets indésirables très fréquents (touchant plus d’ 1 patient sur 10): • étourdissement • sensation nauséeuse • au site d’ application du comprimé: douleur, ulcère, irritation, engourdissement, perte sensorielle, rougeur, gonflement ou taches
Effets indésirables fréquents (touchant 1 à 10 patients sur 100): • désorientation, sensation d’ ivresse • goût anormal • somnolence, sédation, fatigue excessive, maux de tête, tremblement • vomissement, constipation, inflammation de la bouche, sécheresse buccale, diarrhée • démangeaison, transpiration excessive
Effets indésirables peu fréquents (touchant 1 à 10 patients sur 1 000): • pharyngite ou gorge douloureuse, collection de pus sous la peau dans la bouche • quantité anormale de globules blancs dans le sang, diminution de la quantité de globules blancs dans le sang, diminution de la quantité de cellules contribuant à la coagulation du sang, diminution des globules rouges • sensations suivantes: anxiété, nervosité, confusion, état anormal, nervosité ou lenteur; voir ou entendre des choses qui ne sont par réelles, incapacité à dormir, diminution de la conscience, manque de concentration, trouble de la pensée, engourdissement, perte d’ équilibre, migraine, trouble des mouvements, vertige, problème d’ élocution, acouphène, inconfort auditif • perturbation de la vision ou vision trouble, œ il rouge, sensation oculaire anormale, visualisaiton d’ éclairs de lumière • rythme cardiaque inhabituellement rapide ou lent, bouffées de chaleur, élévation de la tension artérielle • souffle court • un ou plusieurs des problèmes suivants au niveau de la bouche: ulcère, perte de sensation, inconfort, cloques, couleur inhabituelle, trouble des tissus mous, trouble de la langue, langue douloureuse ou présentant des cloques ou des ulcérations, douleur gingivale, lèvres gercées ou sèches, muguet buccal, trouble dentaire, douleur dentaire • brûlures d’ estomac, perte d’ appétit, inconfort abdominal, indigestion, douleur gastrique, inflammation de l’œ sophage • sueurs froides, œ dème facial, éruption cutanée, démangeaisons généralisées, alopécie, ongles cassants, douleur musculaire, contractions musculaires, faiblesse musculaire, douleur dorsale, faiblesse, sensation de malaise, inconfort thoracique, soif, frissons, sensation de froid, sensation de chaud, chutes, difficulté à uriner • syndrome de sevrage
Si l'un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER EFFENTORA
L’ antalgique contenu dans Effentora est très puissant et pourrait mettre en danger la vie d’ un enfant en cas d’ ingestion accidentelle.
Tenir Effentora hors de la portée et de la vue des enfants. • Ne pas utiliser Effentora après la date d’ expiration ou de péremption indiquée sur l’ étiquette et sur la boîte. • Conservez Effentora dans l’ emballage d’ origine afin de le protéger de l’ humidité. • Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
97 6 INFORMATIONS SUPPLEMENTAIRES
Que contient Effentora La substance active est le fentanyl.
Chaque comprimé contient soit: • 100 microgrammes de fentanyl (sous forme de citrate) • 200 microgrammes de fentanyl (sous forme de citrate) • 400 microgrammes de fentanyl (sous forme de citrate) • 600 microgrammes de fentanyl (sous forme de citrate) • 800 microgrammes de fentanyl (sous forme de citrate) Les autres composants sont: mannitol, glycolate d’ amidon sodique (type A), carbonate d’ hydrogène de sodium, carbonate de sodium anhydre, acide citrique anhydre, stéarate de magnésium.
Qu’ est -ce qu’ Effentora et contenu de l’ emballage extérieur Comprimés gingivaux plats, ronds, à bords biseautés, portant l’ insciption « C » d’ un côté et de l’ autre côté: « 1 » pour Effentora 100 microgrammes, « 2 » pour Effentora 200 microgrammes, « 4 » pour Effentora 400 microgrammes, « 6 » pour Effentora 600 microgrammes ou « 8 » pour Effentora 800 microgrammes.
Chaque plaquette thermoformée contient 4 comprimés gingivaux présentés dans des étuis de 4 ou 28 comprimés gingivaux.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l’ autorisation de mise sur le marché Cephalon Europe 5 rue Charles Martigny 94700 Maisons-Alfort France
Fabricant Almac Pharma Services Ltd.
Almac House 20 Seagoe Industrial Estate Craigavon Co.
Armagh BT63 5QD Royaume Uni
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché ou appeler le numéro suivant:
België/ Belgique/ Belgien Cephalon B. V.
Tél/ Tel: + 31 497 55 10 50 България Cephalon Europe Teл.: + 31 88 00 26 770 Č eská republika Cephalon Europe Tel: + 31 88 00 26 773 Danmark Cephalon Europe Tlf: +31 88 00 26 785
Luxembourg/ Luxemburg Cephalon B. V.
Tel: + 31 497 55 10 50
98 Deutschland Cephalon GmbH Tel: + 49 89 89 55 70 0 Eesti Cephalon Europe Tel: + 31 88 00 26 775 Ελλάδα Cephalon Europe Τηλ: + 31 88 00 26 771 España Cephalon Pharma, S. L.
Tel: + 34 93 567 78 80 France Cephalon France Tél: + 33 1 49 81 81 81 Ireland Cephalon Pharma (Ireland) Limited Tel: + 44 800 783 4869 Ísland Cephalon Europe Sími: + 31 88 00 26 786 Italia Cephalon S. r. l.
Tel: + 39 06 591935231 Κύπρος Cephalon Europe Τηλ: + 31 88 00 26 772 Latvija Cephalon Europe Tel: + 31 88 00 26 776 Lietuva Cephalon Europe Tel: + 31 88 00 26 777
Tel.: + 48 22 50 40 890 Portugal Cephalon Europe Tel: + 31 88 00 26 778 România Cephalon Europe Tel: + 31 88 00 26 779 Slovenija Cephalon Europe Tel: + 31 88 00 26 781 Slovenská republika Cephalon Europe Tel: + 31 88 00 26 774 Suomi/ Finland Cephalon Europe Puh/ Tel: + 31 88 00 26 784 Sverige Cephalon Europe Tel: + 31 88 00 26 783 United Kingdom Cephalon (UK) Limited Tel: + 44 800 783 4869
La dernière date à laquelle cette notice a été approuvée est {MM/ AAAA}.
Des informations détaillées sur ce médicament sont disponibles sur le site de l'Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
99
European Medicines Agency
EMEA/ H/ C/ 896
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
EFFICIB
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d'évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre état ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Efficib?
Efficib est un médicament contenant deux principes actifs qui sont la sitagliptine et le chlorhydrate de metformine.
Il se présente sous forme de comprimés (roses:
50 mg de sitagliptine et 850 mg de chlorydrate de metformine; rouges:
50 mg de sitagliptine et 1 000 mg de chlorydrate de metformine).
Dans quels cas Efficib est -il utilisé?
Efficib est utilisé dans le traitement des patients atteints de diabète de type 2, afin d’ améliorer le contrôle du taux de sucre dans le sang.
Il est utilisé en combinaison avec un régime alimentaire et de l’ exercice physique: • chez les patients qui ne sont pas contrôlés de façon satisfaisante par la metformine seule (en tant que médicament antidiabétique); • chez les patients prenant déjà une association de sitagliptine et de metformine sous forme de comprimés séparés; • en association avec une sulphonylurée (un autre type de médicament antidiabétique) lorsque la combinaison de sulphonylurée et de metformine ne suffit pas pour contrôler le diabète du patient de façon satisfaisante.
Le médicament n'est délivré que sur ordonnance.
Comment Efficib est -il utilisé?
Efficib est administré deux fois par jour.
Le dosage du comprimé à utiliser dépend du dosage des autres médicaments antidiabétiques que le patient prenait auparavant.
Les patients prenant déjà la metformine, avec ou sans sulphonylurée, devraient prendrait Efficib contenant la même dose de metformine.
Les patients prenant déjà la sitagliptine et la metformine sous forme de comprimés séparés devraient prendre Efficib contenant les mêmes doses de ces deux principes actifs.
Si Efficib est pris avec une sulphonylurée, il faudra probablement diminuer la dose de sulphonylurée afin d’ éviter l’ hypoglycémie (faibles taux de sucre dans le sang).
La dose maximale recommandée de sitagliptine est de 100 mg par jour.
Efficib devrait être absorbé avec de la nourriture afin d’ éviter les problèmes d’ estomac provoqués par la metformine.
En l’ absence d’ informations sur la sécurité et l’ efficacité du produit chez cette classe d’ âge, Efficib est contre-indiqué chez l’ enfant de moins de 18 ans.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Comment Efficib fonctionne -t-il?
La sitagliptine est un inhibiteur de la dipeptidyl peptidase 4 (DPP-4).
Son mécanisme d’ action consiste à bloquer la dégradation des hormones incrétines dans le corps.
Ces hormones sont libérées après un repas pour stimuler la production d’ insuline par le pancréas.
En augmentant le niveau d’ hormones incrétines dans le sang, la sitagliptine conduit le pancréas à produire plus d’ insuline lorsque le taux de sucre dans le sang est élevé.
La sitagliptine n’ a pas d’ effet pas lorsque le taux de glucose dans le sang est faible.
La sitagliptine réduit également la production de glucose par le foie, en augmentant le taux d’ insuline et en réduisant le taux de glucagon.
La metformine a essentiellement une action inhibitrice sur la production de glucose et limite son absorption dans l’ intestin.
L’ action de ces deux principes actifs permet de réduire le taux de glucose dans le sang et de mieux contrôler le diabète de type 2.
Quelles études ont été menées sur Efficib?
La sitagliptine seule a été approuvée par l’ Union européenne (UE) sous le nom de Januvia depuis 2007.
Januvia peut être utilisé avec la metformine, et aussi avec l’ association metformine et sulphonylurée, chez les patients atteints de diabète de type 2.
Trois études concernant Januvia chez des patients atteints de diabète de type 2 dont les taux de glucose dans le sang n’ étaient pas contrôlés de façon adéquate à l’ aide de la metformine seule, ont permis de conforter l’ utilisation de Efficib pour les mêmes indications.
Deux de ces études ont comparé la sitagliptine comme adjuvant à la metformine avec le placebo (chez 701 patients) et avec la glipizide (une sulphonylurée) (chez 1172 patients).
Une troisième étude a permis de comparer la sitagliptine à un placebo, utilisé en tant que complément au glimépiride (une autre sulphonylurée), avec ou sans metformine, chez 441 patients.
Les résultats d’ une nouvelle étude chez les patients qui ne prenaient pas de médicaments antidiabétiques auparavant ont également été présentés, en comparant l’ effet de la sitagliptine plus metformine avec celui de la metformine seule ou de la sitagliptine seule.
Toutes les études ont mesuré, après 24 semaines, les modifications dans les taux sanguins d’ une substance appelée hémoglobine glycosulée (HbA1c), ce qui donne une indication de l’ efficacité du contrôle du niveau de glucose dans le sang.
Deux études de « bioéquivalence » ont également été réalisées montrant que les principes actifs dans les deux dosages de Efficib étaient absorbés dans l'organisme de la même manière que lorsqu'ils étaient pris sous la forme de comprimés distincts.
Quel est le bénéfice démontré par Efficib au cours des études?
La sitagliptine prise en association avec la metformine a été plus efficace que la metformine seule.
L’ addition de 100 mg de sitagliptine à la metformine a réduit les niveaux de HbA1c de 0,67% (à partir d’ environ 8,00%) après 24 semaines, comparé à une diminution de 0,02% chez les patients chez lesquels un placebo a été ajouté.
L’ efficacité de la combinaison de la sitagliptine et de la metformine était similaire à celle de la glipizide dans la réduction des niveaux de HbA1c.
Dans l’ étude au cours de laquelle la sitagliptine a été rajoutée à la glimépiride et à la metformine, les taux de HbA1c étaient réduits de 0,59% après 24 semaines, comparé à une augmentation de 0,30% chez les patients ajoutant un placebo.
Dans la nouvelle étude, la combinaison de sitagliptine plus metformine était plus efficace que la metformine ou la sitagliptine seule.
Quel est le risque associé à Efficib?
L’ effet indésirable le plus fréquemment observé sous Efficib (observé chez un à dix patients sur 100) est la nausée (envie de vomir).
Pour une description complète des effets indésirables observés sous Efficib, voir à la notice.
Efficib ne doit pas être utilisé chez les personnes susceptibles d’ être hypersensibles (allergiques) à la sitagliptine, la metformine ou un quelconque autre ingrédient.
Il convient de ne pas l'utiliser non plus chez des patients souffrant de diabète acidocétosique (taux élevés de kétones et d'acide dans le sang), de précoma diabétique, de problèmes rénaux ou du foie, d'affections susceptibles de touches les reins, ou d'une maladie causant une réduction de l'approvisionnement des tissus en oxygène, comme une 2/ 3 insuffisance cardiaque ou respiratoire ou une attaque cardiaque.
Il convient également de ne pas l'utiliser chez des patients en étant d'intoxication alcoolique (consommation excessive d'alcool) ou alcooliques ou pendant l'allaitement.
Pour une liste complète des restrictions, voir la notice.
Pourquoi Efficib a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a décidé que les bénéfices de Efficib étaient supérieurs à ses risques dans le traitement des patients atteints de diabète mellitus de type 2.
Le comité a émis un avis favorable à l’ octroi d’ une autorisation de mise sur le marché de Efficib.
Autres informations relatives à Efficib:
La Commission européenne a délivré une autorisation de mise sur le marché, valable dans toute l’ Union européenne, pour Efficib, à Merck Sharp & Dohme Ltd, le 16 juillet 2008.
L’ EPAR complet relatif à Efficib est disponible ici.
05-2008.
3/ 3
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Efficib 50 mg/ 850 mg, comprimés pelliculés
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé contient 50 mg de sitagliptine (sous forme de phosphate monohydraté) et 850 mg de chlorhydrate de metformine.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé pelliculé (comprimé).
Comprimé pelliculé en forme de gélule, de couleur rose portant l’ inscription « 515 » sur une face.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Chez les patients diabétiques de type 2, Efficib est indiqué pour améliorer le contrôle de la glycémie, en complément du régime alimentaire et de l'exercice physique:
• chez les patients insuffisamment contrôlés par la metformine seule à la dose maximale tolérée ou chez les patients déjà traités par l’ association sitagliptine/ metformine.
• en association à un sulfamide hypoglycémiant (trithérapie) lorsque les doses maximales tolérées de metformine et de sulfamide ne permettent pas d’ obtenir un contrôle adéquat de la glycémie.
4.2 Posologie et mode d’ administration
La posologie du traitement antihyperglycémiant par Efficib doit être adaptée au patient en fonction de son traitement en cours, de son efficacité et de sa tolérance, sans dépasser la dose maximale quotidienne recommandée de 100 mg de sitagliptine.
Patients insuffisamment contrôlés par la metformine en monothérapie à la dose maximale tolérée Chez les patients insuffisamment contrôlés par la metformine en monothérapie, la dose initiale habituelle d'Efficib doit être: sitagliptine à raison de 50 mg deux fois par jour (dose quotidienne totale de 100 mg) plus metformine à la posologie déjà prise par le patient.
Patients déjà traités par la sitagliptine et la metformine en association (substitution) Chez les patients qui prenaient la sitagliptine et la metformine sous forme de comprimés séparés, le traitement par Efficib doit être instauré aux doses de sitagliptine et de metformine déjà prises par le patient.
Patients insuffisamment contrôlés par une bithérapie metformine/ sulfamide hypoglycémiant aux doses maximales tolérées La posologie d'Efficib doit apporter 50 mg de sitagliptine deux fois par jour (dose quotidienne totale de 100 mg) et une dose de metformine égale à la dose déjà prise.
Lorsqu'Efficib est utilisé en association à un sulfamide hypoglycémiant, une réduction de la posologie du sulfamide hypoglycémiant peut être envisagée pour réduire le risque d’ hypoglycémie (voir rubrique 4.4).
2 Pour permettre les différentes posologies de metformine, Efficib est disponible aux dosages de 50 mg de sitagliptine et 850 mg ou 1000 mg de chlorhydrate de metformine.
Tous les patients doivent poursuivre leur régime alimentaire, avec une répartition régulière de l'apport glucidique au cours de la journée.
Les patients en surpoids doivent poursuivre leur régime hypocalorique.
Efficib doit être pris deux fois par jour au cours des repas pour diminuer les effets indésirables gastro- intestinaux associés à la metformine.
Patients insuffisants rénaux Efficib ne doit pas être utilisé chez les patients présentant une insuffisance rénale modérée ou sévère (clairance de la créatinine < 60 ml/ mn) (voir rubriques 4.3 et 4.4).
Patients insuffisants hépatiques Efficib ne doit pas être utilisé chez les patients présentant une insuffisance hépatique (voir rubriques 4.3 et 5.2).
Sujets âgés La metformine et la sitagliptine étant éliminées par voie urinaire, Efficib doit être administré avec prudence chez les patients âgés.
La fonction rénale devra être surveillée pour prévenir une acidose lactique associée à la metformine, en particulier chez les sujets âgés (voir rubriques 4.3 et 4.4).
On dispose de données limitées de tolérance pour la sitagliptine chez les patients âgés de plus de 75 ans.
Enfants Compte tenu de l'absence de données d'efficacité et de tolérance, Efficib n’ est pas recommandé chez l’ enfant de moins de 18 ans.
4.3 Contre-indications
Efficib est contre-indiqué chez les patients avec:
- hypersensibilité aux substances actives ou à l’ un des excipients (voir rubriques 4.4 et 4.8);
- acidocétose diabétique, précoma diabétique;
- insuffisance rénale modérée ou sévère (clairance de la créatinine < 60 ml/ mn) (voir rubrique
- affections aiguës susceptibles d’ altérer la fonction rénale, tels que:
- - - -
déshydratation, infection grave, choc, administration intravasculaire de produits de contraste iodés (voir rubrique 4.4);
- maladies aiguës ou chroniques pouvant provoquer une hypoxie tissulaire telles que:
- - -
insuffisance cardiaque ou respiratoire, infarctus du myocarde récent, choc;
- insuffisance hépatique;
- intoxication éthylique aiguë, alcoolisme;
- allaitement.
4.4 Mises en garde spéciales et précautions d’ emploi
Générales Efficib ne doit pas être utilisé chez les patients diabétiques de type 1 et ne doit absolument pas être utilisé pour le traitement de l'acidocétose diabétique.
3 Acidose lactique L’ acidose lactique est une complication métabolique très rare mais grave (mortalité élevée en l’ absence d’ un traitement rapide) qui peut survenir en cas d’ accumulation de la metformine.
Les cas d’ acidose lactique rapportés chez les patients traités par la metformine sont survenus principalement chez des patients diabétiques présentant une insuffisance rénale significative.
L’ incidence d’ acidose lactique peut et doit être réduite par une évaluation des autres facteurs de risque associés, tels que diabète mal équilibré, cétose, jeûne prolongé, consommation excessive d’ alcool, insuffisance hépatique et toute affection associée à une hypoxie.
Diagnostic L’ acidose lactique est caractérisée par une dyspnée acidosique, des douleurs abdominales et une hypothermie suivie d’ un coma.
Le diagnostic biologique repose sur une diminution du pH sanguin, une lactatémie supérieure à 5 mmol/ l et sur une augmentation du trou anionique et du rapport lactates/ pyruvates.
Devant toute suspicion d’ acidose métabolique, le traitement doit être arrêté et le patient doit être hospitalisé d’ urgence (voir rubrique 4.9).
Fonction rénale La metformine et la sitagliptine sont éliminées essentiellement par voie urinaire.
Le risque d’ acidose lactique liée à la metformine augmentant avec le degré d’ altération de la fonction rénale, la créatininémie doit donc être contrôlée régulièrement:
- au moins une fois par an chez les patients ayant une fonction rénale normale
- au moins deux à quatre fois par an chez les patients ayant une créatininémie supérieure ou égale
à la limite supérieure de la normale, et chez les patients âgés.
La diminution de la fonction rénale est fréquente et asymptomatique chez le sujet âgé.
Une prudence particulière s’ impose lorsque la fonction rénale est susceptible d’ être altérée, par exemple lors de l’ instauration d’ un traitement antihypertenseur ou diurétique ou en début de traitement par un anti- inflammatoire non stéroïdien (AINS).
Hypoglycémie Il existe un risque d’ hypoglycémie en cas de co-administration d'Efficib avec un sulfamide hypoglycémiant, une réduction de la posologie du sulfamide hypoglycémiant peut donc s’ avérer nécessaire.
Il n’ existe pas de données suffisantes concernant l’ utilisation d'Efficib en association avec l’ insuline.
Réactions d'hypersensibilité Depuis la commercialisation, il a été rapporté, chez des patients traités par la sitagliptine, des cas graves de réactions d'hypersensibilité.
Ces réactions incluent anaphylaxie, angio-œ dème et lésions cutanées exfoliatives y compris syndrome de Stevens-Johnson.
Ces réactions sont apparues dans les 3 premiers mois après l'initiation du traitement par la sitagliptine, certains cas apparaissant après la première prise.
Si une réaction d'hypersensibilité est suspectée, arrêter Efficib, évaluer les autres causes éventuelles, et instaurer un autre traitement pour le diabète (voir rubrique 4.8).
Interventions chirurgicales Efficib contenant du chlorhydrate de metformine, le traitement doit être interrompu 48 heures avant une intervention chirurgicale programmée avec anesthésie générale, spinale ou épidurale.
Le traitement ne sera habituellement repris que 48 heures au moins après l’ intervention, et seulement après s’ être assuré que la fonction rénale est normale.
Administration de produits de contraste iodés L’ administration intravasculaire de produits de contraste iodés lors des examens radiologiques peut entraîner une insuffisance rénale, qui a été associée à une acidose lactique chez des patients traités par la metformine.
Efficib doit donc être arrêté avant ou au moment de l’ examen et n’ être réintroduit qu’ après un délai de 48 heures, et seulement après s’ être assuré que la fonction rénale est normale (voir rubrique 4.5).
4 Modification de l’ état clinique chez les patients dont le diabète de type 2 était préalablement équilibré Si un patient diabétique de type 2, bien contrôlé par Efficib, développe des anomalies biologiques ou un syndrome clinique (notamment un tableau clinique vague et mal défini), il convient de rechercher immédiatement des signes d’ acidocétose ou d’ acidose lactique.
Les explorations doivent inclure les électrolytes sériques et les corps cétoniques, la glycémie et, si la clinique le justifie, le pH sanguin, les taux de lactates et de pyruvates et la concentration de metformine.
En cas de survenue d’ une forme quelconque d’ acidose, Efficib doit être arrêté immédiatement et d’ autres mesures correctives appropriées doivent être mises en place.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Il n’ a pas été observé de modifications significatives de la pharmacocinétique de la sitagliptine ou de la metformine après co-administration de doses répétées (sitagliptine, 50 mg deux fois par jour - metformine, 1000 mg deux fois par jour) chez des patients diabétiques de type 2.
Les interactions pharmacocinétiques d'Efficib avec d’ autres médicaments n’ ont pas été étudiées; ces études ont toutefois été menées avec chacune des substances actives d'Efficib, la sitagliptine et la metformine.
Le risque d’ acidose lactique est majoré en cas d’ intoxication éthylique aiguë (notamment en cas de jeûne, de dénutrition ou d’ insuffisance hépatique) en raison de la présence de metformine, une des substances actives d'Efficib (voir rubrique 4.4).
La consommation d’ alcool et de médicaments contenant de l’ alcool doit être évitée.
Les agents cationiques, éliminés par sécrétion tubulaire rénale (par exemple la cimétidine), peuvent interagir avec la metformine en entrant en compétition pour les systèmes de transport tubulaire rénal communs.
Une étude menée chez sept volontaires sains a montré que la cimétidine, administrée à raison de 400 mg deux fois par jour, augmentait l’ exposition systémique (ASC) à la metformine de 50% et la Cmax de 81%.
Il convient donc de surveiller étroitement le contrôle glycémique, d’ adapter la dose dans l’ intervalle posologique recommandé et d’ envisager une modification du traitement antidiabétique en cas d’ administration concomitante d’ agents cationiques, éliminés par sécrétion tubulaire rénale.
L’ administration intravasculaire de produits de contraste iodés lors des examens radiologiques peut provoquer une insuffisance rénale entraînant une accumulation de metformine et un risque d’ acidose lactique.
Efficib doit donc être arrêté avant ou au moment de l’ examen et n’ être réintroduit qu’ après un délai de 48 heures, et seulement après s’ être assuré que la fonction rénale est normale (voir rubrique 4.4).
Associations nécessitant des précautions d’ emploi Les glucocorticoïdes (systémiques et topiques), les bêta-2 agonistes et les diurétiques possèdent une activité hyperglycémiante intrinsèque.
Il convient d’ informer les patients et de contrôler plus fréquemment la glycémie, notamment en début de traitement par ce type de médicaments.
Si nécessaire, la posologie de l’ antihyperglycémiant doit être adaptée pendant le traitement par l’ autre médicament et après son arrêt.
Les inhibiteurs de l’ enzyme de conversion de l’ angiotensine (IEC) peuvent provoquer une baisse de la glycémie.
Si nécessaire, la posologie de l’ antihyperglycémiant doit être adaptée pendant le traitement par l’ autre médicament et après son arrêt.
Effets d’ autres médicaments sur la sitagliptine En association avec d'autres médicaments, les données cliniques décrites ci-dessous suggèrent que le risque d’ interactions cliniquement significatives est faible.
Ciclosporine: une étude a été réalisée afin d'évaluer l'effet de la ciclosporine, un inhibiteur puissant de la glycoprotéine P, sur la pharmacocinétique de la sitagliptine.
L'administration simultanée d'une dose unique par voie orale de 100 mg de sitagliptine et d’ une dose unique de 600 mg de ciclosporine a
5 augmenté l'ASC et la Cmax de la sitagliptine, respectivement d'environ 29% et 68%.
La clairance rénale de la sitagliptine n'a pas été modifiée de façon significative.
Aucune interaction significative n'est donc attendue avec les autres inhibiteurs de la glycoprotéine P.
Des études in vitro ont montré que la principale enzyme responsable du métabolisme limité de la sitagliptine était le CYP3A4 avec une contribution du CYP2C8.
Chez les patients ayant une fonction rénale normale, le métabolisme, y compris via le CYP3A4, ne joue qu’ un faible rôle dans la clairance de la sitagliptine.
Le métabolisme peut jouer un rôle plus important dans l’ élimination de la sitagliptine dans le cadre d’ une insuffisance rénale sévère ou terminale.
Pour cette raison, chez les patients ayant une insuffisance rénale sévère et terminale, il est possible que les inhibiteurs puissants du CYP3A4 (par exemple, le kétoconazole, l’ itraconazole, le ritonavir, la clarithromycine) puissent modifier la pharmacocinétique de la sitagliptine.
Les effets des inhibiteurs puissants du CYP3A4 dans le cadre d’ une insuffisance rénale n’ ont pas été évalués dans les études cliniques.
Les études de transport in vitro ont montré que la sitagliptine est un substrat pour la glycoprotéine P et le système de transport anionique organique OAT3.
Le transport de la sitagliptine par l'intermédiaire du système anionique organique OAT3 a été inhibé in vitro par le probénécide, bien que le risque d’ interactions cliniquement significatives soit considéré comme faible.
L’ administration concomitante d’ inhibiteurs du système de transport anionique organique OAT3 n’ a pas été évaluée in vivo.
Effets de la sitagliptine sur d'autres médicaments Des données in vitro suggèrent que les isoenzymes du CYP450 ne sont ni inhibées, ni induites par la sitagliptine.
Dans les études cliniques, la sitagliptine n'a pas modifié de façon significative la pharmacocinétique de la metformine, du glibenclamide, de la simvastatine, de la rosiglitazone, de la warfarine ou des contraceptifs oraux, fournissant des preuves in vivo d'une faible capacité à provoquer des interactions avec les substrats du CYP3A4, du CYP2C8, du CYP2C9 et du système de transport cationique organique (OCT).
La sitagliptine a eu un faible effet sur les concentrations plasmatiques de la digoxine et peut être un faible inhibiteur de la glycoprotéine P in vivo.
Digoxine: la sitagliptine a eu un faible effet sur les concentrations plasmatiques de la digoxine.
Après administration simultanée de 0,25 mg de digoxine et de 100 mg de sitagliptine par jour pendant 10 jours, l'ASC plasmatique de la digoxine a été augmentée de 11% en moyenne et la Cmax plasmatique de 18% en moyenne.
Aucun ajustement posologique de la digoxine n’ est recommandé.
Cependant, chez les patients pour lesquels il existe un risque de toxicité de la digoxine, une surveillance doit être effectuée en cas d'administration simultanée de sitagliptine et de digoxine.
4.6 Grossesse et allaitement
Il n'existe pas de données suffisantes sur l'utilisation de sitagliptine chez la femme enceinte.
Des études effectuées chez l'animal ont mis en évidence une toxicité sur la reproduction à forte dose (voir rubrique 5.3).
Des données limitées suggèrent que l'utilisation de la metformine chez la femme enceinte n'est pas associée à un risque augmenté de malformation congénitale.
Les études chez l'animal avec la metformine n’ ont pas mis en évidence d'effets délétères sur la gestation, le développement embryonnaire ou fœ tal, l’ accouchement ou le développement post-natal (voir également rubrique 5.3.)
Efficib ne doit pas être utilisé au cours de la grossesse.
Si une patiente envisage une grossesse ou découvre qu’ elle est enceinte, il convient d’ arrêter le traitement par Efficib et d’ effectuer le relais par l’ insuline le plus tôt possible.
Aucune étude n'a été menée chez des animaux allaitants avec les substances actives d'Efficib associées.
Les études réalisées avec chacune des substances actives ont montré que la sitagliptine et la metformine sont excrétées dans le lait chez la rate allaitante.
La metformine est excrétée en petites quantités dans le lait maternel humain.
On ne sait pas si la sitagliptine est excrétée dans le lait maternel humain.
Efficib ne doit donc pas être utilisé pendant l’ allaitement (voir rubrique 4.3).
6 4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets d'Efficib sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
Cependant, lors de la conduite de véhicules et l’ utilisation de machines, il faut tenir compte du fait que des étourdissements et une somnolence ont été rapportés avec la sitagliptine.
Les patients doivent de plus être avertis du risque d’ hypoglycémie lorsqu'Efficib est administré en association avec des sulfamides hypoglycémiants.
4.8 Effets indésirables
Aucun essai thérapeutique n'a été mené avec Efficib comprimés, mais la bioéquivalence d'Efficib avec la sitagliptine et la metformine co-administrées a été démontrée (voir rubrique 5.2).
Sitagliptine et metformine Les effets indésirables considérés comme imputables au médicament et rapportés avec une plus grande fréquence (> 0,2% et différence > 1 patient) chez les patients recevant la sitagliptine en association avec la metformine que chez ceux sous placebo, dans les études en double aveugle, sont répertoriés ci- après selon les termes MedDRA, par classes d'organe et fréquences absolues (Tableau 1).
Les fréquences sont définies comme suit: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10); peu fréquent (≥ 1/ 1000, < 1/ 100); rare (≥ 1/ 10000, < 1/ 1000); et très rare (< 1/ 10000).
Tableau 1:
Fréquence des effets indésirables dans les études cliniques versus placebo
Effets indésirables
Fréquence des effets indésirables par traitement
sitagliptine +metformine 1
sitagliptine + metformine et sulfamide hypoglycémiant 2
Investigations
baisse de la glycémie
Peu fréquent
Affections du système nerveux somnolence
Peu fréquent
Affections gastro-intestinales
diarrhée nausées constipation douleur abdominale haute
Peu fréquent Fréquent Peu fréquent
Fréquent
Troubles du métabolisme et de la nutrition hypoglycémie* *
Très fréquent
Dans les essais cliniques réalisés soit avec la sitagliptine en monothérapie, soit avec la sitagliptine en association à la metformine, l'incidence des hypoglycémies observées avec la sitagliptine était similaire à celle des patients sous placebo.
1 Dans cette étude de 24 semaines, versus placebo, menée avec 100 mg de sitagliptine, une fois par jour, en ajout au traitement en cours par la metformine, l'incidence des effets indésirables considérés comme imputables au médicament chez les patients traités par la sitagliptine en ajout au traitement en cours par la metformine et chez les patients recevant le placebo en ajout au traitement en cours par la metformine a été respectivement de 9,3% et 10,1%.
Dans une étude supplémentaire d’ un an réalisée avec 100 mg de sitagliptine, une fois par jour, en ajout au traitement en cours par la metformine, l'incidence des effets indésirables considérés comme imputables au médicament chez les patients traités par la sitagliptine en ajout au traitement en cours
Dans les études regroupées d'une durée allant jusqu'à un an, comparant la sitagliptine en ajout au traitement en cours par la metformine à un sulfamide hypoglycémiant en ajout au traitement en cours par la metformine, les effets indésirables considérés comme imputables au médicament et rapportés avec une plus grande fréquence (> 0,2% et différence > 1 patient) chez les patients traités par 100 mg de sitagliptine que chez les patients traités par le sulfamide hypoglycémiant sont les suivants: anorexie (Troubles du métabolisme et de la nutrition; peu fréquent) et réduction du poids (Investigations; peu fréquent).
2 Dans cette étude de 24 semaines versus placebo réalisée avec 100 mg de sitagliptine, une fois par jour, en ajout au traitement en cours par l’ association de glimépiride et de metformine, l'incidence globale des effets indésirables considérés comme imputables au médicament a été de 18,1% chez les patients recevant la sitagliptine en plus de l’ association glimépiride/ metformine et de 7,1% chez les patients recevant le placebo en plus de l’ association glimépiride/ metformine.
Dans une étude de 24 semaines réalisée avec l'association sitagliptine/ metformine, en traitement initial, administrée 2 fois par jour (sitagliptine/ metformine 50 mg/ 500 mg ou 50 mg/ 1000 mg), l'incidence globale des effets indésirables considérés comme imputables au médicament a été respectivement de 14,0% et 9,7% chez les patients traités par l'association sitagliptine/ metformine et chez les patients sous placebo.
L'incidence globale des effets indésirables considérés comme imputables au médicament chez les patients traités par l'association sitagliptine/ metformine a été comparable à celle des patients traités par metformine seule (14,0% dans chaque groupe) et supérieure à celle des patients traités par sitagliptine seule (6,7%), les différences par rapport à la sitagliptine seule étant principalement dues aux effets indésirables gastro-intestinaux.
Autres informations sur chacune des substances actives de l’ association fixe Sitagliptine En outre, dans des études en monothérapie d'une durée allant jusqu'à 24 semaines, réalisées avec 100 mg de sitagliptine, une fois par jour, versus placebo, les effets indésirables considérés comme imputables au médicament et rapportés avec une plus grande fréquence (> 0,2% et différence > 1 patient) chez les patients traités par la sitagliptine que chez les patients sous placebo sont les céphalées, l'hypoglycémie, la constipation et les étourdissements.
En plus des effets indésirables imputables au médicament décrits ci-dessus, des effets indésirables ont été rapportés indépendamment de la relation de cause à effet avec le médicament chez au moins 5% des patients, et plus fréquemment chez ceux traités par sitagliptine.
Ils comprenaient arthrose et douleurs des extrémités.
Dans l'ensemble des études cliniques, une légère augmentation du nombre de globules blancs (différence d'environ 200 globules blancs/ microlitre versus placebo; valeur moyenne de départ d'environ 6600 globules blancs/ microlitre) a été observée, en raison d’ une augmentation du nombre de neutrophiles.
Cette observation a été constatée dans la plupart des études mais pas dans toutes.
Cette modification des paramètres biologiques n'est pas considérée comme cliniquement pertinente.
Aucune modification cliniquement significative des signes vitaux ou de l'ECG (y compris l'intervalle QTc) n'a été observée avec le traitement par sitagliptine.
Données de pharmacovigilance
Depuis la commercialisation d'Efficib ou de la sitagliptine, une des substances actives d'Efficib, les effets indésirables supplémentaires suivants ont été rapportés (fréquence non connue): réactions
8 d'hypersensibilité incluant anaphylaxie, angio-œ dème, rash, urticaire et lésions cutanées exfoliatives y compris syndrome de Stevens-Johnson (voir rubrique 4.4).
Metformine Données des études cliniques et données de pharmacovigilance
Le tableau 2 présente les effets indésirables par classe d’ organe et fréquence.
Les catégories de fréquence sont basées sur les informations figurant dans le Résumé des Caractéristiques du Produit de la metformine disponible dans l’ Union européenne.
Tableau 2.
Fréquence des effets indésirables de la metformine à partir des données des études cliniques et de la pharmacovigilance
Effets indésirables
Fréquence
Affections du système nerveux
goût métallique
Fréquent
Affections gastro-intestinales symptômes gastro-intestinauxa
Très fréquent
Affections de la peau et du tissu sous-cutané
urticaire, érythème, prurit
Très rare
Troubles du métabolisme et de la nutrition acidose lactique carence en vitamine B12b
Très rare Très rare
Affections hépatobiliaires
Troubles de la fonction hépatique, hépatite a
Très rare
Les symptômes gastro-intestinaux tels que nausées, vomissements, diarrhées, douleurs abdominales et perte d’ appétit apparaissent le plus souvent en début de traitement et régressent spontanément dans la plupart des cas. b Le traitement au long cours par la metformine a été associé à une diminution de l’ absorption de la vitamine B12 qui peut, dans de très rares cas, entraîner un déficit en vitamine B12 cliniquement significatif (anémie mégaloblastique par exemple).
4.9 Surdosage
Il n’ existe pas de données concernant un surdosage par Efficib.
Au cours des essais cliniques contrôlés conduits chez des sujets sains, des doses uniques allant jusqu'à 800 mg de sitagliptine ont été généralement bien tolérées.
Des allongements minimes du QTc, qui n'ont pas été considérés comme cliniquement pertinents, ont été observés dans une étude à la dose de 800 mg de sitagliptine.
On ne dispose d'aucune expérience pour des doses supérieures à 800 mg chez l'Homme.
Dans les études de phase I à doses répétées, il n’ a pas été observé d’ effets indésirables dose-dépendants lors de l’ administration de sitagliptine à des doses allant jusqu’ à 600 mg par jour pendant 10 jours et 400 mg par jour pendant des périodes allant jusqu’ à 28 jours.
Un surdosage important de metformine (ou l'existence de risques concomitants d’ acidose lactique) peut provoquer une acidose lactique, qui constitue une urgence médicale et doit être traitée en milieu hospitalier.
La méthode la plus efficace pour éliminer les lactates et la metformine est l’ hémodialyse.
9 La sitagliptine est peu dialysable.
Dans les études cliniques, environ 13,5% de la dose ont été éliminés au cours d'une séance d’ hémodialyse de 3 à 4 heures.
Une hémodialyse prolongée peut être envisagée en fonction de la clinique.
On ne sait pas si la sitagliptine est dialysable par dialyse péritonéale.
En cas de surdosage, les mesures habituelles seront mises en œ uvre, si nécessaire: par exemple l'élimination du produit non absorbé du tube digestif, l'instauration d'une surveillance clinique (y compris électrocardiographique) et la mise en route d'un traitement symptomatique.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Associations d’ agents hypoglycémiants oraux, code ATC:
A10BD07
Efficib associe deux agents antihyperglycémiants ayant des mécanismes d’ action complémentaires pour améliorer le contrôle glycémique chez les patients diabétiques de type 2: le phosphate de sitagliptine, un inhibiteur de la dipeptidylpeptidase 4 (DPP-4) et le chlorhydrate de metformine, un biguanide.
Sitagliptine Le phosphate de sitagliptine est un inhibiteur puissant et hautement sélectif de l’ enzyme dipeptidylpeptidase 4 (DPP-4), actif par voie orale, indiqué dans le traitement du diabète de type 2.
Les inhibiteurs de la DPP-4 sont une classe d’ agents qui agissent en augmentant les taux des incrétines.
En inhibant l’ enzyme DPP-4, la sitagliptine augmente les taux des deux hormones incrétines actives connues, le GLP-1 (glucacon-like peptide-1) et le GIP (glucose-dependent insulinotropic polypeptide).
Les incrétines font partie d'un système endogène impliqué dans la régulation physiologique de l'homéostasie du glucose.
Lorsque la glycémie est normale ou élevée, le GLP 1 et le GIP augmentent la synthèse et la libération d'insuline par les cellules bêta du pancréas.
De plus, le GLP-1 diminue également la sécrétion de glucagon par les cellules alpha du pancréas entraînant une réduction de la production hépatique de glucose.
Lorsque la glycémie est basse, la libération d’ insuline n’ est pas stimulée et la sécrétion de glucagon n’ est pas supprimée.
La sitagliptine est un inhibiteur puissant et très sélectif de l’ enzyme DPP-4 et elle n’ inhibe pas les enzymes étroitement apparentées DPP-8 ou DPP-9 aux concentrations thérapeutiques.
La sitagliptine possède une structure chimique et une action pharmacologique différentes de celles des analogues du GLP-1, de l’ insuline, des sulfamides hypoglycémiants ou des méglitinides, des biguanides, des agonistes des récepteurs PPARγ (peroxisome proliferator-activated receptor gamma), des inhibiteurs de l’ alpha- glucosidase et des analogues de l’ amyline.
En résumé de ce qui suit, la sitagliptine, utilisée en association à la metformine (traitement initial ou ajout) et en association à la fois à un sulfamide hypoglycémiant et à la metformine, a amélioré le contrôle de la glycémie mesuré par des réductions cliniquement significatives du taux d'HbA1c en fin d'étude par rapport aux valeurs initiales (voir tableau 3).
Dans les études cliniques, la sitagliptine en monothérapie a amélioré le contrôle glycémique avec des réductions significatives de l’ hémoglobine A1c (HbA1c) et de la glycémie à jeun et postprandiale.
La diminution de la glycémie à jeun (GAJ) a été observée dès le premier dosage effectué en semaine 3.
L'incidence des hypoglycémies observée chez les patients traités par la sitagliptine était similaire à celle observée chez les patients sous placebo.
Le poids corporel n'a pas augmenté par rapport au poids initial au cours du traitement par la sitagliptine.
Une amélioration des marqueurs intermédiaires de la fonction des cellules bêta, notamment l'indice HOMA β (Homeostasis Model Assessment β), le rapport proinsuline/ insuline et les mesures de la sensibilité des cellules bêta par le test de tolérance glucidique avec prélèvements répétés a été observée.
10 Etudes de la sitagliptine en association avec la metformine Dans une étude clinique de 24 semaines versus placebo menée pour évaluer l'efficacité et la sécurité d’ emploi de l’ ajout de 100 mg de sitagliptine une fois par jour au traitement en cours par la metformine, la sitagliptine a entraîné des améliorations significatives des paramètres glycémiques par rapport au placebo.
La modification de poids par rapport à la valeur initiale était similaire chez les patients traités par la sitagliptine et chez ceux recevant le placebo.
Dans cette étude, l'incidence des hypoglycémies rapportées était similaire chez les patients traités par la sitagliptine ou le placebo.
Dans une étude factorielle de 24 semaines versus placebo, la sitagliptine 50 mg deux fois par jour en association à la metformine (500 mg ou 1000 mg deux fois par jour), en traitement initial, a amélioré significativement les paramètres glycémiques par rapport à chacun des traitements en monothérapie.
La réduction du poids avec l'association sitagliptine/ metformine était similaire à celle observée avec la metformine seule ou le placebo; aucune modification du poids par rapport aux valeurs initiales n'a été observée chez les patients traités par la sitagliptine seule.
L'incidence des hypoglycémies était similaire entre les groupes de traitement.
Etude de la sitagliptine en association avec la metformine et un sulfamide hypoglycémiant Une étude de 24 semaines versus placebo a été réalisée afin d'évaluer l'efficacité et la sécurité d'emploi de la sitagliptine (100 mg une fois par jour) ajoutée au glimépiride seul ou au glimépiride associé à la metformine.
L'ajout de la sitagliptine au glimépiride et à la metformine, a entraîné des améliorations significatives des paramètres glycémiques.
Le poids corporel a légèrement augmenté chez les patients traités par sitagliptine (+1,1 kg) par rapport à ceux sous placebo.
Tableau 3:
Taux d’ HbA1c dans les études versus placebo de l’ association de la sitagliptine et de la metformine*
Variation moyenne Variation moyenne des taux
Taux d' HbA1c
Etude
(%) à la 24ème semaine† (IC 95%)
-0,7‡
un traitement en cours par la metformine (N = 453) Ajout de 100 mg de sitagliptine une fois par jour à un traitement en cours par
8,0
-0,7
(-0,8, -0,5) -0,9‡
l'association glimépiride/ metformine (N = 115) Traitement initial (2 fois par jour):
8,3
-0,6
(-1,1, -0,7) -1,6‡
50 mg de sitagliptine +
8,8
-1,4
(-1,8, -1,3) -2,1‡
1000 mg de metformine (N = 178)
8,8
-1,9
(-2,3, -1,8)
* Population Tous Patients Traités (analyse en Intention de Traiter) † Moyenne des moindres carrés ajustée en fonction du traitement antihyperglycémiant précédent et de la valeur initiale ‡ p < 0,001 comparé au placebo ou au placebo + traitement associé
La dose moyenne de glipizide utilisée
11 dans le groupe comparateur était de 10 mg par jour avec environ 40% des patients nécessitant une dose de glipizide ≤ 5 mg par jour tout au long de l’ étude.
Cependant, l’ interruption du traitement pour manque d’ efficacité a été plus fréquente dans le groupe sitagliptine que dans le groupe glipizide.
Les patients traités par la sitagliptine ont présenté une diminution moyenne significative du poids par rapport au poids initial (-1,5 kg) contre un gain de poids significatif chez les patients traités par le glipizide (+1,1 kg).
Dans cette étude, le rapport proinsuline/ insuline, marqueur de l’ efficacité de la synthèse et de la libération de l’ insuline, a été amélioré avec la sitagliptine et détérioré avec le traitement par le glipizide.
L'incidence d'hypoglycémie dans le groupe sitagliptine (4,9%) a été significativement plus faible que dans le groupe glipizide (32,0%).
Metformine La metformine est un biguanide qui a des effets antihyperglycémiants, en faisant baisser la glycémie basale et postprandiale.
Elle ne stimule pas la sécrétion d’ insuline et ne provoque donc pas d’ hypoglycémie.
glycogénolyse,
- dans les muscles, en augmentant légèrement la sensibilité à l’ insuline, ce qui favorise la
captation et l’ utilisation périphérique du glucose,
- en retardant l’ absorption intestinale du glucose.
La metformine stimule la synthèse intracellulaire du glycogène en agissant sur la glycogène-synthase.
La metformine augmente la capacité de transport de certains types de transporteurs membranaires du glucose (GLUT-1 et GLUT-4).
Chez l’ Homme, indépendamment de son action sur la glycémie, la metformine a des effets bénéfiques sur le métabolisme des lipides.
Cela a été démontré aux doses thérapeutiques dans des études cliniques contrôlées à moyen ou long terme: la metformine diminue les taux de cholestérol total, de LDL-C et de triglycérides.
L’ étude prospective randomisée UKPDS a démontré le bénéfice à long terme d’ un contrôle glycémique intensif chez les patients diabétiques de type 2.
L’ analyse des résultats chez les patients en surpoids traités par la metformine après échec du régime alimentaire seul a montré:
- une réduction significative du risque absolu de toutes complications liées au diabète dans le
groupe metformine (29,8 événements pour 1000 années-patients) par rapport au régime alimentaire seul (43,3 événements pour 1000 années-patients) (p = 0,0023) et par rapport aux groupes combinés recevant une monothérapie par sulfamides hypoglycémiants ou insuline (40,1 événements pour 1000 années-patients) (p = 0,0034).
- une réduction significative du risque absolu de mortalité liée au diabète: metformine,
7,5 événements pour 1000 années-patients, régime seul, 12,7 événements pour 1000 années-patients, (p = 0,017).
- une réduction significative du risque absolu de mortalité globale: metformine, 13,5 événements
pour 1000 années-patients, par rapport au régime seul, 20,6 événements pour 1000 années- patients (p= 0,011) et par rapport aux groupes combinés recevant une monothérapie par sulfamides hypoglycémiants ou insuline, 18, 9 événements pour 1000 années-patients (p = 0,021)
- une réduction significative du risque absolu d'infarctus du myocarde: metformine,
11 événements pour 1000 années-patients, régime seul 18 événements pour 1000 années-patients (p = 0,01).
5.2 Propriétés pharmacocinétiques
Efficib Une étude de bioéquivalence chez des volontaires sains a démontré que l’ association composant Efficib (sitagliptine/ chlorhydrate de metformine) est bioéquivalente au phosphate de sitagliptine et au chlorhydrate de metformine co-administrés sous forme de comprimés séparés.
12 Les données ci-dessous présentent les propriétés pharmacocinétiques de chacune des substances actives d'Efficib.
Sitagliptine Absorption Après administration orale de 100 mg chez des sujets sains, la sitagliptine est rapidement absorbée avec un pic de concentrations plasmatiques (Tmax médian) atteint entre 1 et 4 heures après la dose, l’ ASC plasmatique moyenne de la sitagliptine étant de 8,52 µM x h, la Cmax de 950 nM.
La biodisponibilité absolue de la sitagliptine est d'environ 87%.
La prise simultanée d'un repas riche en graisses et de sitagliptine n'ayant pas d'effet sur la pharmacocinétique, la sitagliptine peut être administrée au cours ou en dehors des repas.
L’ ASC plasmatique de la sitagliptine a augmenté proportionnellement à la dose.
La proportionnalité par rapport à la dose de la Cmax et de la C24h n’ a pas été établie (la Cmax a augmenté plus que proportionnellement à la dose et la C24h a augmenté moins que proportionnellement à la dose).
Distribution Le volume moyen de distribution à l'état d'équilibre après l'administration d'une dose unique par voie intraveineuse de 100 mg de sitagliptine à des sujets sains est d'environ 198 litres.
La fraction de la sitagliptine qui se lie de manière réversible aux protéines plasmatiques est faible (38%).
Métabolisme La sitagliptine est principalement éliminée dans l'urine sous forme inchangée; la transformation métabolique étant une voie mineure.
Environ 79% de la sitagliptine sont éliminés par voie urinaire sous forme inchangée.
Après administration d'une dose orale de [14C]sitagliptine, environ 16% de la radioactivité ont été éliminés sous forme de métabolites de la sitagliptine.
Six métabolites ont été détectés sous forme de traces et ne devraient pas contribuer à l'activité inhibitrice de la DPP-4 plasmatique de la sitagliptine.
Des études in vitro ont indiqué que la principale enzyme responsable du métabolisme limité de la sitagliptine était le CYP3A4, avec une contribution du CYP2C8.
Des données in vitro ont montré que la sitagliptine n’ est pas un inhibiteur des isoenzymes du cytochrome CYP3A4, 2C8, 2C9, 2D6, 1A2, 2C19 ou 2B6, et n’ est pas un inducteur du CYP3A4 et du CYP1A2.
Elimination Après administration d'une dose orale de [14C]sitagliptine à des sujets sains, environ 100% de la radioactivité administrée ont été éliminés dans les fèces (13%) ou dans l'urine (87%) au cours de la semaine qui a suivi l'administration.
La t1/ 2 apparente terminale après l'administration d'une dose orale de 100 mg de sitagliptine a été d'environ 12,4 heures.
La sitagliptine ne s'accumule que de manière minimale en cas d'administration de doses multiples.
La clairance rénale a été d'environ 350 ml/ min.
L'élimination de la sitagliptine se produit principalement par excrétion rénale et elle fait intervenir une sécrétion tubulaire active.
La pertinence clinique du système hOAT-3 dans le transport de la sitagliptine n'a pas été établie.
Toutefois, la ciclosporine, inhibiteur de la glycoprotéine P, n'a pas réduit la clairance rénale de la sitagliptine.
La sitagliptine n’ est pas un substrat du système de transport cationique organique OCT2 ou du système de transport anionique organique OAT1 ou des transporteurs PEPT1/ 2.
Dans une étude clinique, la sitagliptine a eu un léger
13 effet sur les concentrations plasmatiques de la digoxine indiquant que la sitagliptine peut être un faible inhibiteur de la glycoprotéine P.
Populations particulières La pharmacocinétique de la sitagliptine est généralement similaire chez les sujets sains et chez les diabétiques de type 2.
Insuffisance rénale Une étude en ouvert à dose unique a été effectuée afin d'évaluer la pharmacocinétique d’ une dose réduite de sitagliptine (50 mg) chez des patients avec divers degrés d'insuffisance rénale chronique comparativement à des sujets témoins sains normaux.
L'étude a inclus des patients atteints d'insuffisance rénale définie, sur la base de la clairance de la créatinine, comme légère (50 à < 80 ml/ min), modérée (30 à < 50 ml/ min) ou sévère (< 30 ml/ min) ainsi que des patients atteints d'insuffisance rénale terminale sous hémodialyse.
Les patients atteints d'insuffisance rénale légère n'ont pas présenté d'augmentation cliniquement significative de la concentration plasmatique de sitagliptine par rapport aux sujets témoins sains normaux.
L'ASC plasmatique de la sitagliptine a environ doublé chez les patients ayant une insuffisance rénale modérée; elle a environ été multipliée par 4 chez les patients ayant une insuffisance rénale sévère et chez les patients en insuffisance rénale terminale sous hémodialyse par rapport aux sujets témoins sains normaux.
La sitagliptine a été peu éliminée par hémodialyse (13,5% sur une séance d'hémodialyse de 3 à 4 heures débutée 4 heures après l'administration).
La sitagliptine n’ est pas recommandée chez les patients ayant une insuffisance rénale modérée ou sévère, y compris chez les patients en insuffisance rénale terminale, l’ expérience chez ces patients étant trop limitée (voir rubrique 4.2).
Insuffisance hépatique Aucune adaptation posologique de sitagliptine n'est nécessaire chez les patients ayant une insuffisance hépatique légère ou modérée (score Child-Pugh ≤ 9).
On ne dispose d'aucune expérience clinique chez les patients ayant une insuffisance hépatique sévère (score Child-Pugh > 9).
Toutefois, comme la sitagliptine est principalement éliminée par voie rénale, une insuffisance hépatique sévère ne devrait pas affecter la pharmacocinétique de la sitagliptine.
Sujets âgés Aucune adaptation posologique n'est nécessaire en fonction de l'âge.
L'âge n'a pas eu d'impact cliniquement significatif sur la pharmacocinétique de la sitagliptine sur la base d'une analyse pharmacocinétique de population des données de phase I et de phase II.
Les sujets âgés (65 à 80 ans) ont présenté des concentrations plasmatiques de sitagliptine supérieures d'environ 19% à celles observées chez les sujets plus jeunes.
Enfants Aucune étude n'a été réalisée avec la sitagliptine chez des enfants.
Autres groupes de patients Aucune adaptation posologique n'est nécessaire en fonction du sexe, de l'origine ethnique ou de l'indice de masse corporelle (IMC).
Ces caractéristiques n'ont eu aucun effet cliniquement significatif sur la pharmacocinétique de la sitagliptine sur la base d'une analyse composite des données pharmacocinétiques de phase I et d'une analyse pharmacocinétique de population des données de phase I et de phase II.
Metformine Absorption Après administration d’ une dose orale de metformine, le Tmax est atteint en 2,5 heures.
La biodisponibilité absolue d’ un comprimé de 500 mg de metformine est d’ environ 50% à 60% chez des sujets sains.
Après administration d’ une dose orale, la fraction non absorbée retrouvée dans les fèces est de 20% à 30%.
14 Après administration orale, l’ absorption de la metformine est saturable et incomplète.
La pharmacocinétique de l’ absorption de la metformine semble être non linéaire.
Aux doses et schémas posologiques habituels, les concentrations plasmatiques à l’ état d’ équilibre sont atteintes dans un délai de 24 à 48 heures et elles sont généralement inférieures à 1 μ g/ ml.
Dans les études cliniques contrôlées, les concentrations plasmatiques maximales (Cmax) de metformine n’ ont pas excédé 4 μ g/ ml, même aux posologies maximales.
Les aliments diminuent et ralentissent légèrement l’ absorption de la metformine.
Après administration d’ une dose de 850 mg, il a été observé une diminution de 40% de la concentration plasmatique maximale (Cmax), une diminution de 25% de l’ ASC et un allongement de 35 minutes du temps jusqu’ à la concentration maximale (Tmax).
La pertinence clinique de cette diminution est inconnue.
Distribution La liaison aux protéines plasmatiques est négligeable.
La metformine diffuse dans les érythrocytes.
Le pic sanguin est inférieur au pic plasmatique et se produit à peu près au même moment.
Les érythrocytes représentent très probablement un compartiment secondaire de distribution.
Le volume de distribution (Vd) moyen est compris entre 63 et 276 litres.
Métabolisme La metformine est excrétée dans l'urine sous forme inchangée.
Aucun métabolite n'a été identifié chez l'homme.
Elimination La clairance rénale de la metformine est > 400 ml/ mn, ce qui indique une élimination par filtration glomérulaire et sécrétion tubulaire.
Après administration d’ une dose orale, la demi-vie apparente d’ élimination terminale est d’ environ 6,5 heures.
En cas d’ altération de la fonction rénale, la clairance rénale est diminuée proportionnellement à celle de la créatinine; la demi-vie d'élimination est donc prolongée, ce qui entraîne une augmentation de la concentration plasmatique de metformine.
5.3 Données de sécurité préclinique
Efficib n'a pas été étudié chez l'animal.
Dans des études de 16 semaines au cours desquelles les chiens étaient traités soit par de la metformine seule, soit par l'association metformine/ sitagliptine, aucune toxicité supplémentaire n'a été observée avec l'association.
La dose sans effet observé (NOEL) dans ces études représentait 6 fois environ l'exposition humaine pour la sitagliptine et 2,5 fois environ l'exposition humaine pour la metformine.
Les données ci-dessous ont été observées dans les études menées avec la sitagliptine ou la metformine séparément.
Sitagliptine Une toxicité rénale et une toxicité hépatique ont été observées chez des rongeurs pour des valeurs d'exposition systémique correspondant à 58 fois l'exposition humaine; la dose sans effet toxique est 19 fois supérieure à la dose humaine.
Des anomalies des incisives ont été observées chez des rats à des expositions correspondant à 67 fois l'exposition clinique; la dose sans effet au regard de cette toxicité a été supérieure de 58 fois à la dose humaine sur la base d'une étude de 14 semaines chez le rat.
La pertinence de ces observations pour l'Homme est inconnue.
Des signes physiques transitoires liés au traitement, dont certains sont évocateurs d'une neurotoxicité, ont été observés chez des chiens à des niveaux d'exposition d'environ 23 fois l'exposition clinique: respiration bouche ouverte, écoulement de salive, vomissements mousseux blancs, ataxie, tremblements, diminution de l'activité et/ ou posture recroquevillée.
De plus, une dégénérescence des muscles squelettiques, qualifiée de très légère à légère, a également été observée en histologie à des doses produisant une exposition systémique d'environ 23 fois l'exposition humaine.
Une dose sans effet au regard de ces toxicités a été notée à une exposition de 6 fois l'exposition clinique.
15 La sitagliptine n'a pas été génotoxique dans les études précliniques.
La sitagliptine n'a pas été carcinogène chez la souris.
Chez le rat, on a noté une augmentation de l'incidence d'adénomes et de carcinomes hépatiques à des niveaux d'exposition systémique correspondant à 58 fois l'exposition humaine.
Une corrélation ayant été mise en évidence entre l'hépatotoxicité et l'induction de cancers hépatiques chez le rat, cette augmentation de l'incidence des tumeurs hépatiques chez le rat est probablement secondaire à l'hépatotoxicité chronique observée à cette dose élevée.
Compte tenu de la marge de sécurité élevée (19 fois la dose sans effet), ces modifications néoplasiques ne sont pas considérées comme pertinentes pour l'homme.
Aucun effet indésirable sur la fertilité n'a été observé chez des rats mâles et femelles ayant reçu la sitagliptine avant et pendant l'accouplement.
Dans une étude de développement pré/ postnatal réalisée chez des rats, la sitagliptine n'a produit aucun effet indésirable.
Les études de reproduction ont mis en évidence une légère augmentation liée au traitement de l'incidence des malformations costales des fœ tus (côtes absentes, hypoplasiques ou ondulées) dans la descendance de rats à des niveaux d'exposition systémique plus de 29 fois supérieurs à l'exposition humaine.
Une toxicité maternelle a été observée chez des lapins à plus de 29 fois l'exposition humaine.
Compte tenu des marges de sécurité élevées, ces observations ne suggèrent pas qu'il y ait un risque pertinent pour la reproduction humaine.
La sitagliptine est sécrétée en quantités importantes dans le lait des rates allaitantes (rapport lait/ plasma:
4/ 1).
Metformine Les données non cliniques issues des études conventionnelles de pharmacologie de sécurité, toxicologie en administration répétée, génotoxicité, cancérogénèse, et des fonctions de reproduction, n’ ont pas révélé de risque particulier pour l’ Homme.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Noyau du comprimé: cellulose microcristalline (E460) povidone K29/ 32 (E1201) laurylsulfate de sodium fumarate de stéaryle sodique
Alcool polyvinylique Macrogol 3350 Talc (E553b) Dioxyde de titane (E171) Oxyde de fer rouge (E172) Oxyde de fer noir (E172)
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
24 mois.
16 6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas 30°C.
6.5 Nature et contenu de l’ emballage extérieur
Plaquette thermoformée opaque (PVC/ PE/ PVDC et aluminium).
Boîtes de 14, 28, 56, 112, 168, 196 comprimés pelliculés, conditionnement multiple contenant 196 (2 étuis de 98) comprimés pelliculés.
Boîte de 50 x 1 comprimés pelliculés sous plaquettes thermoformées unitaires prédécoupées.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Royaume-Uni
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 08/ 457/ 001 EU/ 1/ 08/ 457/ 002 EU/ 1/ 08/ 457/ 003 EU/ 1/ 08/ 457/ 004 EU/ 1/ 08/ 457/ 005 EU/ 1/ 08/ 457/ 006 EU/ 1/ 08/ 457/ 007 EU/ 1/ 08/ 457/ 015
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
16 juillet 2008
10.
DATE DE MISE A JOUR DU TEXTE
17 1.
DENOMINATION DU MEDICAMENT
Efficib 50 mg/ 1000 mg, comprimés pelliculés
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé contient 50 mg de sitagliptine (sous forme de phosphate monohydraté) et 1000 mg de chlorhydrate de metformine.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé pelliculé (comprimé).
Comprimé pelliculé en forme de gélule, de couleur rouge portant l’ inscription « 577 » sur une face.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Chez les patients diabétiques de type 2, Efficib est indiqué pour améliorer le contrôle de la glycémie, en complément du régime alimentaire et de l'exercice physique:
• chez les patients insuffisamment contrôlés par la metformine seule à la dose maximale tolérée ou chez les patients déjà traités par l’ association sitagliptine/ metformine.
• en association à un sulfamide hypoglycémiant (trithérapie) lorsque les doses maximales tolérées de metformine et de sulfamide ne permettent pas d’ obtenir un contrôle adéquat de la glycémie.
4.2 Posologie et mode d’ administration
La posologie du traitement antihyperglycémiant par Efficib doit être adaptée au patient en fonction de son traitement en cours, de son efficacité et de sa tolérance, sans dépasser la dose maximale quotidienne recommandée de 100 mg de sitagliptine.
Patients insuffisamment contrôlés par la metformine en monothérapie à la dose maximale tolérée Chez les patients insuffisamment contrôlés par la metformine en monothérapie, la dose initiale habituelle d'Efficib doit être: sitagliptine à raison de 50 mg deux fois par jour (dose quotidienne totale de 100 mg) plus metformine à la posologie déjà prise par le patient.
Patients déjà traités par la sitagliptine et la metformine en association (substitution) Chez les patients qui prenaient la sitagliptine et la metformine sous forme de comprimés séparés, le traitement par Efficib doit être instauré aux doses de sitagliptine et de metformine déjà prises par le patient.
Patients insuffisamment contrôlés par une bithérapie metformine/ sulfamide hypoglycémiant aux doses maximales tolérées La posologie d'Efficib doit apporter 50 mg de sitagliptine deux fois par jour (dose quotidienne totale de 100 mg) et une dose de metformine égale à la dose déjà prise.
Lorsqu'Efficib est utilisé en association à un sulfamide hypoglycémiant, une réduction de la posologie du sulfamide hypoglycémiant peut être envisagée pour réduire le risque d’ hypoglycémie (voir rubrique 4.4).
18 Pour permettre les différentes posologies de metformine, Efficib est disponible aux dosages de 50 mg de sitagliptine et 850 mg ou 1000 mg de chlorhydrate de metformine.
Tous les patients doivent poursuivre leur régime alimentaire, avec une répartition régulière de l'apport glucidique au cours de la journée.
Les patients en surpoids doivent poursuivre leur régime hypocalorique.
Efficib doit être pris deux fois par jour au cours des repas pour diminuer les effets indésirables gastro- intestinaux associés à la metformine.
Patients insuffisants rénaux Efficib ne doit pas être utilisé chez les patients présentant une insuffisance rénale modérée ou sévère (clairance de la créatinine < 60 ml/ mn) (voir rubriques 4.3 et 4.4).
Patients insuffisants hépatiques Efficib ne doit pas être utilisé chez les patients présentant une insuffisance hépatique (voir rubriques 4.3 et 5.2).
Sujets âgés La metformine et la sitagliptine étant éliminées par voie urinaire, Efficib doit être administré avec prudence chez les patients âgés.
La fonction rénale devra être surveillée pour prévenir une acidose lactique associée à la metformine, en particulier chez les sujets âgés (voir rubriques 4.3 et 4.4).
On dispose de données limitées de tolérance pour la sitagliptine chez les patients âgés de plus de 75 ans.
Enfants Compte tenu de l'absence de données d'efficacité et de tolérance, Efficib n’ est pas recommandé chez l’ enfant de moins de 18 ans.
4.3 Contre-indications
Efficib est contre-indiqué chez les patients avec:
- hypersensibilité aux substances actives ou à l’ un des excipients (voir rubriques 4.4 et 4.8);
- acidocétose diabétique, précoma diabétique;
- insuffisance rénale modérée ou sévère (clairance de la créatinine < 60 ml/ mn) (voir rubrique
- affections aiguës susceptibles d’ altérer la fonction rénale, tels que:
- - - -
déshydratation, infection grave, choc, administration intravasculaire de produits de contraste iodés (voir rubrique 4.4);
- maladies aiguës ou chroniques pouvant provoquer une hypoxie tissulaire telles que:
- - -
insuffisance cardiaque ou respiratoire, infarctus du myocarde récent, choc;
- insuffisance hépatique;
- intoxication éthylique aiguë, alcoolisme;
- allaitement.
4.4 Mises en garde spéciales et précautions d’ emploi
Générales Efficib ne doit pas être utilisé chez les patients diabétiques de type 1 et ne doit absolument pas être utilisé pour le traitement de l'acidocétose diabétique.
19 Acidose lactique L’ acidose lactique est une complication métabolique très rare mais grave (mortalité élevée en l’ absence d’ un traitement rapide) qui peut survenir en cas d’ accumulation de la metformine.
Les cas d’ acidose lactique rapportés chez les patients traités par la metformine sont survenus principalement chez des patients diabétiques présentant une insuffisance rénale significative.
L’ incidence d’ acidose lactique peut et doit être réduite par une évaluation des autres facteurs de risque associés, tels que diabète mal équilibré, cétose, jeûne prolongé, consommation excessive d’ alcool, insuffisance hépatique et toute affection associée à une hypoxie.
Diagnostic L’ acidose lactique est caractérisée par une dyspnée acidosique, des douleurs abdominales et une hypothermie suivie d’ un coma.
Le diagnostic biologique repose sur une diminution du pH sanguin, une lactatémie supérieure à 5 mmol/ l et sur une augmentation du trou anionique et du rapport lactates/ pyruvates.
Devant toute suspicion d’ acidose métabolique, le traitement doit être arrêté et le patient doit être hospitalisé d’ urgence (voir rubrique 4.9).
Fonction rénale La metformine et la sitagliptine sont éliminées essentiellement par voie urinaire.
Le risque d’ acidose lactique liée à la metformine augmentant avec le degré d’ altération de la fonction rénale, la créatininémie doit donc être contrôlée régulièrement:
- au moins une fois par an chez les patients ayant une fonction rénale normale
- au moins deux à quatre fois par an chez les patients ayant une créatininémie supérieure ou égale
à la limite supérieure de la normale, et chez les patients âgés.
La diminution de la fonction rénale est fréquente et asymptomatique chez le sujet âgé.
Une prudence particulière s’ impose lorsque la fonction rénale est susceptible d’ être altérée, par exemple lors de l’ instauration d’ un traitement antihypertenseur ou diurétique ou en début de traitement par un anti- inflammatoire non stéroïdien (AINS).
Hypoglycémie Il existe un risque d’ hypoglycémie en cas de co-administration d'Efficib avec un sulfamide hypoglycémiant, une réduction de la posologie du sulfamide hypoglycémiant peut donc s’ avérer nécessaire.
Il n’ existe pas de données suffisantes concernant l’ utilisation d'Efficib en association avec l’ insuline.
Réactions d'hypersensibilité Depuis la commercialisation, il a été rapporté, chez des patients traités par la sitagliptine, des cas graves de réactions d'hypersensibilité.
Ces réactions incluent anaphylaxie, angio-œ dème et lésions cutanées exfoliatives y compris syndrome de Stevens-Johnson.
Ces réactions sont apparues dans les 3 premiers mois après l'initiation du traitement par la sitagliptine, certains cas apparaissant après la première prise.
Si une réaction d'hypersensibilité est suspectée, arrêter Efficib, évaluer les autres causes éventuelles, et instaurer un autre traitement pour le diabète (voir rubrique 4.8).
Interventions chirurgicales Efficib contenant du chlorhydrate de metformine, le traitement doit être interrompu 48 heures avant une intervention chirurgicale programmée avec anesthésie générale, spinale ou épidurale.
Le traitement ne sera habituellement repris que 48 heures au moins après l’ intervention, et seulement après s’ être assuré que la fonction rénale est normale.
Administration de produits de contraste iodés L’ administration intravasculaire de produits de contraste iodés lors des examens radiologiques peut entraîner une insuffisance rénale, qui a été associée à une acidose lactique chez des patients traités par la metformine.
Efficib doit donc être arrêté avant ou au moment de l’ examen et n’ être réintroduit qu’ après un délai de 48 heures, et seulement après s’ être assuré que la fonction rénale est normale (voir rubrique 4.5).
20 Modification de l’ état clinique chez les patients dont le diabète de type 2 était préalablement équilibré Si un patient diabétique de type 2, bien contrôlé par Efficib, développe des anomalies biologiques ou un syndrome clinique (notamment un tableau clinique vague et mal défini), il convient de rechercher immédiatement des signes d’ acidocétose ou d’ acidose lactique.
Les explorations doivent inclure les électrolytes sériques et les corps cétoniques, la glycémie et, si la clinique le justifie, le pH sanguin, les taux de lactates et de pyruvates et la concentration de metformine.
En cas de survenue d’ une forme quelconque d’ acidose, Efficib doit être arrêté immédiatement et d’ autres mesures correctives appropriées doivent être mises en place.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Il n’ a pas été observé de modifications significatives de la pharmacocinétique de la sitagliptine ou de la metformine après co-administration de doses répétées (sitagliptine, 50 mg deux fois par jour - metformine, 1000 mg deux fois par jour) chez des patients diabétiques de type 2.
Les interactions pharmacocinétiques d'Efficib avec d’ autres médicaments n’ ont pas été étudiées; ces études ont toutefois été menées avec chacune des substances actives d'Efficib, la sitagliptine et la metformine.
Le risque d’ acidose lactique est majoré en cas d’ intoxication éthylique aiguë (notamment en cas de jeûne, de dénutrition ou d’ insuffisance hépatique) en raison de la présence de metformine, une des substances actives d'Efficib (voir rubrique 4.4).
La consommation d’ alcool et de médicaments contenant de l’ alcool doit être évitée.
Les agents cationiques, éliminés par sécrétion tubulaire rénale (par exemple la cimétidine), peuvent interagir avec la metformine en entrant en compétition pour les systèmes de transport tubulaire rénal communs.
Une étude menée chez sept volontaires sains a montré que la cimétidine, administrée à raison de 400 mg deux fois par jour, augmentait l’ exposition systémique (ASC) à la metformine de 50% et la Cmax de 81%.
Il convient donc de surveiller étroitement le contrôle glycémique, d’ adapter la dose dans l’ intervalle posologique recommandé et d’ envisager une modification du traitement antidiabétique en cas d’ administration concomitante d’ agents cationiques, éliminés par sécrétion tubulaire rénale.
L’ administration intravasculaire de produits de contraste iodés lors des examens radiologiques peut provoquer une insuffisance rénale entraînant une accumulation de metformine et un risque d’ acidose lactique.
Efficib doit donc être arrêté avant ou au moment de l’ examen et n’ être réintroduit qu’ après un délai de 48 heures, et seulement après s’ être assuré que la fonction rénale est normale (voir rubrique 4.4).
Associations nécessitant des précautions d’ emploi Les glucocorticoïdes (systémiques et topiques), les bêta-2 agonistes et les diurétiques possèdent une activité hyperglycémiante intrinsèque.
Il convient d’ informer les patients et de contrôler plus fréquemment la glycémie, notamment en début de traitement par ce type de médicaments.
Si nécessaire, la posologie de l’ antihyperglycémiant doit être adaptée pendant le traitement par l’ autre médicament et après son arrêt.
Les inhibiteurs de l’ enzyme de conversion de l’ angiotensine (IEC) peuvent provoquer une baisse de la glycémie.
Si nécessaire, la posologie de l’ antihyperglycémiant doit être adaptée pendant le traitement par l’ autre médicament et après son arrêt.
Effets d’ autres médicaments sur la sitagliptine En association avec d'autres médicaments, les données cliniques décrites ci-dessous suggèrent que le risque d’ interactions cliniquement significatives est faible.
Ciclosporine: une étude a été réalisée afin d'évaluer l'effet de la ciclosporine, un inhibiteur puissant de la glycoprotéine P, sur la pharmacocinétique de la sitagliptine.
L'administration simultanée d'une dose unique par voie orale de 100 mg de sitagliptine et d’ une dose unique de 600 mg de ciclosporine a
21 augmenté l'ASC et la Cmax de la sitagliptine, respectivement d'environ 29% et 68%.
La clairance rénale de la sitagliptine n'a pas été modifiée de façon significative.
Aucune interaction significative n'est donc attendue avec les autres inhibiteurs de la glycoprotéine P.
Des études in vitro ont montré que la principale enzyme responsable du métabolisme limité de la sitagliptine était le CYP3A4 avec une contribution du CYP2C8.
Chez les patients ayant une fonction rénale normale, le métabolisme, y compris via le CYP3A4, ne joue qu’ un faible rôle dans la clairance de la sitagliptine.
Le métabolisme peut jouer un rôle plus important dans l’ élimination de la sitagliptine dans le cadre d’ une insuffisance rénale sévère ou terminale.
Pour cette raison, chez les patients ayant une insuffisance rénale sévère et terminale, il est possible que les inhibiteurs puissants du CYP3A4 (par exemple, le kétoconazole, l’ itraconazole, le ritonavir, la clarithromycine) puissent modifier la pharmacocinétique de la sitagliptine.
Les effets des inhibiteurs puissants du CYP3A4 dans le cadre d’ une insuffisance rénale n’ ont pas été évalués dans les études cliniques.
Les études de transport in vitro ont montré que la sitagliptine est un substrat pour la glycoprotéine P et le système de transport anionique organique OAT3.
Le transport de la sitagliptine par l'intermédiaire du système anionique organique OAT3 a été inhibé in vitro par le probénécide, bien que le risque d’ interactions cliniquement significatives soit considéré comme faible.
L’ administration concomitante d’ inhibiteurs du système de transport anionique organique OAT3 n’ a pas été évaluée in vivo.
Effets de la sitagliptine sur d'autres médicaments Des données in vitro suggèrent que les isoenzymes du CYP450 ne sont ni inhibées, ni induites par la sitagliptine.
Dans les études cliniques, la sitagliptine n'a pas modifié de façon significative la pharmacocinétique de la metformine, du glibenclamide, de la simvastatine, de la rosiglitazone, de la warfarine ou des contraceptifs oraux, fournissant des preuves in vivo d'une faible capacité à provoquer des interactions avec les substrats du CYP3A4, du CYP2C8, du CYP2C9 et du système de transport cationique organique (OCT).
La sitagliptine a eu un faible effet sur les concentrations plasmatiques de la digoxine et peut être un faible inhibiteur de la glycoprotéine P in vivo.
Digoxine: la sitagliptine a eu un faible effet sur les concentrations plasmatiques de la digoxine.
Après administration simultanée de 0,25 mg de digoxine et de 100 mg de sitagliptine par jour pendant 10 jours, l'ASC plasmatique de la digoxine a été augmentée de 11% en moyenne et la Cmax plasmatique de 18% en moyenne.
Aucun ajustement posologique de la digoxine n’ est recommandé.
Cependant, chez les patients pour lesquels il existe un risque de toxicité de la digoxine, une surveillance doit être effectuée en cas d'administration simultanée de sitagliptine et de digoxine.
4.6 Grossesse et allaitement
Il n'existe pas de données suffisantes sur l'utilisation de sitagliptine chez la femme enceinte.
Des études effectuées chez l'animal ont mis en évidence une toxicité sur la reproduction à forte dose (voir rubrique 5.3).
Des données limitées suggèrent que l'utilisation de la metformine chez la femme enceinte n'est pas associée à un risque augmenté de malformation congénitale.
Les études chez l'animal avec la metformine n’ ont pas mis en évidence d'effets délétères sur la gestation, le développement embryonnaire ou fœ tal, l’ accouchement ou le développement post-natal (voir également rubrique 5.3.)
Efficib ne doit pas être utilisé au cours de la grossesse.
Si une patiente envisage une grossesse ou découvre qu’ elle est enceinte, il convient d’ arrêter le traitement par Efficib et d’ effectuer le relais par l’ insuline le plus tôt possible.
Aucune étude n'a été menée chez des animaux allaitants avec les substances actives d'Efficib associées.
Les études réalisées avec chacune des substances actives ont montré que la sitagliptine et la metformine sont excrétées dans le lait chez la rate allaitante.
La metformine est excrétée en petites quantités dans le lait maternel humain.
On ne sait pas si la sitagliptine est excrétée dans le lait maternel humain.
Efficib ne doit donc pas être utilisé pendant l’ allaitement (voir rubrique 4.3).
22 4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets d'Efficib sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
Cependant, lors de la conduite de véhicules et l’ utilisation de machines, il faut tenir compte du fait que des étourdissements et une somnolence ont été rapportés avec la sitagliptine.
Les patients doivent de plus être avertis du risque d’ hypoglycémie lorsqu'Efficib est administré en association avec des sulfamides hypoglycémiants.
4.8 Effets indésirables
Aucun essai thérapeutique n'a été mené avec Efficib comprimés, mais la bioéquivalence d'Efficib avec la sitagliptine et la metformine co-administrées a été démontrée (voir rubrique 5.2).
Sitagliptine et metformine Les effets indésirables considérés comme imputables au médicament et rapportés avec une plus grande fréquence (> 0,2% et différence > 1 patient) chez les patients recevant la sitagliptine en association avec la metformine que chez ceux sous placebo, dans les études en double aveugle, sont répertoriés ci- après selon les termes MedDRA, par classes d'organe et fréquences absolues (Tableau 1).
Les fréquences sont définies comme suit: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10); peu fréquent (≥ 1/ 1000, < 1/ 100); rare (≥ 1/ 10000, < 1/ 1000); et très rare (< 1/ 10000).
Tableau 1:
Fréquence des effets indésirables dans les études cliniques versus placebo
Effets indésirables
Fréquence des effets indésirables par traitement
sitagliptine +metformine 1
sitagliptine + metformine et sulfamide hypoglycémiant 2
Investigations
baisse de la glycémie
Peu fréquent
Affections du système nerveux somnolence
Peu fréquent
Affections gastro-intestinales
diarrhée nausées constipation douleur abdominale haute
Peu fréquent Fréquent Peu fréquent
Fréquent
Troubles du métabolisme et de la nutrition hypoglycémie* *
Très fréquent
Dans les essais cliniques réalisés soit avec la sitagliptine en monothérapie, soit avec la sitagliptine en association à la metformine, l'incidence des hypoglycémies observées avec la sitagliptine était similaire à celle des patients sous placebo.
1 Dans cette étude de 24 semaines, versus placebo, menée avec 100 mg de sitagliptine, une fois par jour, en ajout au traitement en cours par la metformine, l'incidence des effets indésirables considérés comme imputables au médicament chez les patients traités par la sitagliptine en ajout au traitement en cours par la metformine et chez les patients recevant le placebo en ajout au traitement en cours par la metformine a été respectivement de 9,3% et 10,1%.
Dans une étude supplémentaire d’ un an réalisée avec 100 mg de sitagliptine, une fois par jour, en ajout au traitement en cours par la metformine, l'incidence des effets indésirables considérés comme imputables au médicament chez les patients traités par la sitagliptine en ajout au traitement en cours
Dans les études regroupées d'une durée allant jusqu'à un an, comparant la sitagliptine en ajout au traitement en cours par la metformine à un sulfamide hypoglycémiant en ajout au traitement en cours par la metformine, les effets indésirables considérés comme imputables au médicament et rapportés avec une plus grande fréquence (> 0,2% et différence > 1 patient) chez les patients traités par 100 mg de sitagliptine que chez les patients traités par le sulfamide hypoglycémiant sont les suivants: anorexie (Troubles du métabolisme et de la nutrition; peu fréquent) et réduction du poids (Investigations; peu fréquent).
2 Dans cette étude de 24 semaines versus placebo réalisée avec 100 mg de sitagliptine, une fois par jour, en ajout au traitement en cours par l’ association de glimépiride et de metformine, l'incidence globale des effets indésirables considérés comme imputables au médicament a été de 18,1% chez les patients recevant la sitagliptine en plus de l’ association glimépiride/ metformine et de 7,1% chez les patients recevant le placebo en plus de l’ association glimépiride/ metformine.
Dans une étude de 24 semaines réalisée avec l'association sitagliptine/ metformine, en traitement initial, administrée 2 fois par jour (sitagliptine/ metformine 50 mg/ 500 mg ou 50 mg/ 1000 mg), l'incidence globale des effets indésirables considérés comme imputables au médicament a été respectivement de 14,0% et 9,7% chez les patients traités par l'association sitagliptine/ metformine et chez les patients sous placebo.
L'incidence globale des effets indésirables considérés comme imputables au médicament chez les patients traités par l'association sitagliptine/ metformine a été comparable à celle des patients traités par metformine seule (14,0% dans chaque groupe) et supérieure à celle des patients traités par sitagliptine seule (6,7%), les différences par rapport à la sitagliptine seule étant principalement dues aux effets indésirables gastro-intestinaux.
Autres informations sur chacune des substances actives de l’ association fixe Sitagliptine En outre, dans des études en monothérapie d'une durée allant jusqu'à 24 semaines, réalisées avec 100 mg de sitagliptine, une fois par jour, versus placebo, les effets indésirables considérés comme imputables au médicament et rapportés avec une plus grande fréquence (> 0,2% et différence > 1 patient) chez les patients traités par la sitagliptine que chez les patients sous placebo sont les céphalées, l'hypoglycémie, la constipation et les étourdissements.
En plus des effets indésirables imputables au médicament décrits ci-dessus, des effets indésirables ont été rapportés indépendamment de la relation de cause à effet avec le médicament chez au moins 5% des patients, et plus fréquemment chez ceux traités par sitagliptine.
Ils comprenaient arthrose et douleurs des extrémités.
Dans l'ensemble des études cliniques, une légère augmentation du nombre de globules blancs (différence d'environ 200 globules blancs/ microlitre versus placebo; valeur moyenne de départ d'environ 6600 globules blancs/ microlitre) a été observée, en raison d’ une augmentation du nombre de neutrophiles.
Cette observation a été constatée dans la plupart des études mais pas dans toutes.
Cette modification des paramètres biologiques n'est pas considérée comme cliniquement pertinente.
Aucune modification cliniquement significative des signes vitaux ou de l'ECG (y compris l'intervalle QTc) n'a été observée avec le traitement par sitagliptine.
Données de pharmacovigilance
Depuis la commercialisation d'Efficib ou de la sitagliptine, une des substances actives d'Efficib, les effets indésirables supplémentaires suivants ont été rapportés (fréquence non connue): réactions
24 d'hypersensibilité incluant anaphylaxie, angio-œ dème, rash, urticaire et lésions cutanées exfoliatives y compris syndrome de Stevens-Johnson (voir rubrique 4.4).
Metformine Données des études cliniques et données de pharmacovigilance
Le tableau 2 présente les effets indésirables par classe d’ organe et fréquence.
Les catégories de fréquence sont basées sur les informations figurant dans le Résumé des Caractéristiques du Produit de la metformine disponible dans l’ Union européenne.
Tableau 2.
Fréquence des effets indésirables de la metformine à partir des données des études cliniques et de la pharmacovigilance
Effets indésirables
Fréquence
Affections du système nerveux
goût métallique
Fréquent
Affections gastro-intestinales symptômes gastro-intestinauxa
Très fréquent
Affections de la peau et du tissu sous-cutané
Très rare
Troubles du métabolisme et de la nutrition acidose lactique carence en vitamine B12b
Très rare Très rare
Affections hépatobiliaires
Troubles de la fonction hépatique, hépatite a
Très rare
Les symptômes gastro-intestinaux tels que nausées, vomissements, diarrhées, douleurs abdominales et perte d’ appétit apparaissent le plus souvent en début de traitement et régressent spontanément dans la plupart des cas. b Le traitement au long cours par la metformine a été associé à une diminution de l’ absorption de la vitamine B12 qui peut, dans de très rares cas, entraîner un déficit en vitamine B12 cliniquement significatif (anémie mégaloblastique par exemple).
4.9 Surdosage
Il n’ existe pas de données concernant un surdosage par Efficib.
Au cours des essais cliniques contrôlés conduits chez des sujets sains, des doses uniques allant jusqu'à 800 mg de sitagliptine ont été généralement bien tolérées.
Des allongements minimes du QTc, qui n'ont pas été considérés comme cliniquement pertinents, ont été observés dans une étude à la dose de 800 mg de sitagliptine.
On ne dispose d'aucune expérience pour des doses supérieures à 800 mg chez l'Homme.
Dans les études de phase I à doses répétées, il n’ a pas été observé d’ effets indésirables dose-dépendants lors de l’ administration de sitagliptine à des doses allant jusqu’ à 600 mg par jour pendant 10 jours et 400 mg par jour pendant des périodes allant jusqu’ à 28 jours.
Un surdosage important de metformine (ou l'existence de risques concomitants d’ acidose lactique) peut provoquer une acidose lactique, qui constitue une urgence médicale et doit être traitée en milieu hospitalier.
La méthode la plus efficace pour éliminer les lactates et la metformine est l’ hémodialyse.
25 La sitagliptine est peu dialysable.
Dans les études cliniques, environ 13,5% de la dose ont été éliminés au cours d'une séance d’ hémodialyse de 3 à 4 heures.
Une hémodialyse prolongée peut être envisagée en fonction de la clinique.
On ne sait pas si la sitagliptine est dialysable par dialyse péritonéale.
En cas de surdosage, les mesures habituelles seront mises en œ uvre, si nécessaire: par exemple l'élimination du produit non absorbé du tube digestif, l'instauration d'une surveillance clinique (y compris électrocardiographique) et la mise en route d'un traitement symptomatique.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Associations d’ agents hypoglycémiants oraux, code ATC:
A10BD07
Efficib associe deux agents antihyperglycémiants ayant des mécanismes d’ action complémentaires pour améliorer le contrôle glycémique chez les patients diabétiques de type 2: le phosphate de sitagliptine, un inhibiteur de la dipeptidylpeptidase 4 (DPP-4) et le chlorhydrate de metformine, un biguanide.
Sitagliptine Le phosphate de sitagliptine est un inhibiteur puissant et hautement sélectif de l’ enzyme dipeptidylpeptidase 4 (DPP-4), actif par voie orale, indiqué dans le traitement du diabète de type 2.
Les inhibiteurs de la DPP-4 sont une classe d’ agents qui agissent en augmentant les taux des incrétines.
En inhibant l’ enzyme DPP-4, la sitagliptine augmente les taux des deux hormones incrétines actives connues, le GLP-1 (glucacon-like peptide-1) et le GIP (glucose-dependent insulinotropic polypeptide).
Les incrétines font partie d'un système endogène impliqué dans la régulation physiologique de l'homéostasie du glucose.
Lorsque la glycémie est normale ou élevée, le GLP 1 et le GIP augmentent la synthèse et la libération d'insuline par les cellules bêta du pancréas.
De plus, le GLP-1 diminue également la sécrétion de glucagon par les cellules alpha du pancréas entraînant une réduction de la production hépatique de glucose.
Lorsque la glycémie est basse, la libération d’ insuline n’ est pas stimulée et la sécrétion de glucagon n’ est pas supprimée.
La sitagliptine est un inhibiteur puissant et très sélectif de l’ enzyme DPP-4 et elle n’ inhibe pas les enzymes étroitement apparentées DPP-8 ou DPP-9 aux concentrations thérapeutiques.
La sitagliptine possède une structure chimique et une action pharmacologique différentes de celles des analogues du GLP-1, de l’ insuline, des sulfamides hypoglycémiants ou des méglitinides, des biguanides, des agonistes des récepteurs PPARγ (peroxisome proliferator-activated receptor gamma), des inhibiteurs de l’ alpha-glucosidase et des analogues de l’ amyline.
En résumé de ce qui suit, la sitagliptine, utilisée en association à la metformine (traitement initial ou ajout) et en association à la fois à un sulfamide hypoglycémiant et à la metformine, a amélioré le contrôle de la glycémie mesuré par des réductions cliniquement significatives du taux d'HbA1c en fin d'étude par rapport aux valeurs initiales (voir tableau 3).
Dans les études cliniques, la sitagliptine en monothérapie a amélioré le contrôle glycémique avec des réductions significatives de l’ hémoglobine A1c (HbA1c) et de la glycémie à jeun et postprandiale.
La diminution de la glycémie à jeun (GAJ) a été observée dès le premier dosage effectué en semaine 3.
L'incidence des hypoglycémies observée chez les patients traités par la sitagliptine était similaire à celle observée chez les patients sous placebo.
Le poids corporel n'a pas augmenté par rapport au poids initial au cours du traitement par la sitagliptine.
Une amélioration des marqueurs intermédiaires de la fonction des cellules bêta, notamment l'indice HOMA β (Homeostasis Model Assessment β), le rapport proinsuline/ insuline et les mesures de la sensibilité des cellules bêta par le test de tolérance glucidique avec prélèvements répétés a été observée.
26 Etudes de la sitagliptine en association avec la metformine Dans une étude clinique de 24 semaines versus placebo menée pour évaluer l'efficacité et la sécurité d’ emploi de l’ ajout de 100 mg de sitagliptine une fois par jour au traitement en cours par la metformine, la sitagliptine a entraîné des améliorations significatives des paramètres glycémiques par rapport au placebo.
La modification de poids par rapport à la valeur initiale était similaire chez les patients traités par la sitagliptine et chez ceux recevant le placebo.
Dans cette étude, l'incidence des hypoglycémies rapportées était similaire chez les patients traités par la sitagliptine ou le placebo.
Dans une étude factorielle de 24 semaines versus placebo, la sitagliptine 50 mg deux fois par jour en association à la metformine (500 mg ou 1000 mg deux fois par jour), en traitement initial, a amélioré significativement les paramètres glycémiques par rapport à chacun des traitements en monothérapie.
La réduction du poids avec l'association sitagliptine/ metformine était similaire à celle observée avec la metformine seule ou le placebo; aucune modification du poids par rapport aux valeurs initiales n'a été observée chez les patients traités par la sitagliptine seule.
L'incidence des hypoglycémies était similaire entre les groupes de traitement.
Etude de la sitagliptine en association avec la metformine et un sulfamide hypoglycémiant Une étude de 24 semaines versus placebo a été réalisée afin d'évaluer l'efficacité et la sécurité d'emploi de la sitagliptine (100 mg une fois par jour) ajoutée au glimépiride seul ou au glimépiride associé à la metformine.
L'ajout de la sitagliptine au glimépiride et à la metformine, a entraîné des améliorations significatives des paramètres glycémiques.
Le poids corporel a légèrement augmenté chez les patients traités par sitagliptine (+1,1 kg) par rapport à ceux sous placebo.
Tableau 3:
Taux d’ HbA1c dans les études versus placebo de l’ association de la sitagliptine et de la metformine*
Variation moyenne Variation moyenne des taux
Taux d' HbA1c
Etude
(%) à la 24ème semaine† (IC 95%)
-0,7‡
un traitement en cours par la metformine (N = 453) Ajout de 100 mg de sitagliptine une fois par jour à un traitement en cours par
8,0
-0,7
(-0,8, -0,5) -0,9‡
l'association glimépiride/ metformine (N = 115) Traitement initial (2 fois par jour):
8,3
-0,6
(-1,1, -0,7) -1,6‡
50 mg de sitagliptine +
8,8
-1,4
(-1,8, -1,3) -2,1‡
1000 mg de metformine (N = 178)
8,8
-1,9
(-2,3, -1,8)
* Population Tous Patients Traités (analyse en Intention de Traiter) † Moyenne des moindres carrés ajustée en fonction du traitement antihyperglycémiant précédent et de la valeur initiale ‡ p < 0,001 comparé au placebo ou au placebo + traitement associé
La dose moyenne de glipizide utilisée
27 dans le groupe comparateur était de 10 mg par jour avec environ 40% des patients nécessitant une dose de glipizide ≤ 5 mg par jour tout au long de l’ étude.
Cependant, l’ interruption du traitement pour manque d’ efficacité a été plus fréquente dans le groupe sitagliptine que dans le groupe glipizide.
Les patients traités par la sitagliptine ont présenté une diminution moyenne significative du poids par rapport au poids initial (-1,5 kg) contre un gain de poids significatif chez les patients traités par le glipizide (+1,1 kg).
Dans cette étude, le rapport proinsuline/ insuline, marqueur de l’ efficacité de la synthèse et de la libération de l’ insuline, a été amélioré avec la sitagliptine et détérioré avec le traitement par le glipizide.
L'incidence d'hypoglycémie dans le groupe sitagliptine (4,9%) a été significativement plus faible que dans le groupe glipizide (32,0%).
Metformine La metformine est un biguanide qui a des effets antihyperglycémiants, en faisant baisser la glycémie basale et postprandiale.
Elle ne stimule pas la sécrétion d’ insuline et ne provoque donc pas d’ hypoglycémie.
glycogénolyse,
- dans les muscles, en augmentant légèrement la sensibilité à l’ insuline, ce qui favorise la
captation et l’ utilisation périphérique du glucose,
- en retardant l’ absorption intestinale du glucose.
La metformine stimule la synthèse intracellulaire du glycogène en agissant sur la glycogène-synthase.
La metformine augmente la capacité de transport de certains types de transporteurs membranaires du glucose (GLUT-1 et GLUT-4).
Chez l’ Homme, indépendamment de son action sur la glycémie, la metformine a des effets bénéfiques sur le métabolisme des lipides.
Cela a été démontré aux doses thérapeutiques dans des études cliniques contrôlées à moyen ou long terme: la metformine diminue les taux de cholestérol total, de LDL-C et de triglycérides.
L’ étude prospective randomisée UKPDS a démontré le bénéfice à long terme d’ un contrôle glycémique intensif chez les patients diabétiques de type 2.
L’ analyse des résultats chez les patients en surpoids traités par la metformine après échec du régime alimentaire seul a montré:
- une réduction significative du risque absolu de toutes complications liées au diabète dans le
groupe metformine (29,8 événements pour 1000 années-patients) par rapport au régime alimentaire seul (43,3 événements pour 1000 années-patients) (p = 0,0023) et par rapport aux groupes combinés recevant une monothérapie par sulfamides hypoglycémiants ou insuline (40,1 événements pour 1000 années-patients) (p = 0,0034).
- une réduction significative du risque absolu de mortalité liée au diabète: metformine,
7,5 événements pour 1000 années-patients, régime seul, 12,7 événements pour 1000 années-patients, (p = 0,017).
- une réduction significative du risque absolu de mortalité globale: metformine, 13,5 événements
pour 1000 années-patients, par rapport au régime seul, 20,6 événements pour 1000 années- patients (p= 0,011) et par rapport aux groupes combinés recevant une monothérapie par sulfamides hypoglycémiants ou insuline, 18, 9 événements pour 1000 années-patients (p = 0,021)
- une réduction significative du risque absolu d'infarctus du myocarde: metformine,
11 événements pour 1000 années-patients, régime seul 18 événements pour 1000 années-patients (p = 0,01).
5.2 Propriétés pharmacocinétiques
Efficib Une étude de bioéquivalence chez des volontaires sains a démontré que l’ association composant Efficib (sitagliptine/ chlorhydrate de metformine) est bioéquivalente au phosphate de sitagliptine et au chlorhydrate de metformine co-administrés sous forme de comprimés séparés.
28 Les données ci-dessous présentent les propriétés pharmacocinétiques de chacune des substances actives d'Efficib.
Sitagliptine Absorption Après administration orale de 100 mg chez des sujets sains, la sitagliptine est rapidement absorbée avec un pic de concentrations plasmatiques (Tmax médian) atteint entre 1 et 4 heures après la dose, l’ ASC plasmatique moyenne de la sitagliptine étant de 8,52 µM x h, la Cmax de 950 nM.
La biodisponibilité absolue de la sitagliptine est d'environ 87%.
La prise simultanée d'un repas riche en graisses et de sitagliptine n'ayant pas d'effet sur la pharmacocinétique, la sitagliptine peut être administrée au cours ou en dehors des repas.
L’ ASC plasmatique de la sitagliptine a augmenté proportionnellement à la dose.
La proportionnalité par rapport à la dose de la Cmax et de la C24h n’ a pas été établie (la Cmax a augmenté plus que proportionnellement à la dose et la C24h a augmenté moins que proportionnellement à la dose).
Distribution Le volume moyen de distribution à l'état d'équilibre après l'administration d'une dose unique par voie intraveineuse de 100 mg de sitagliptine à des sujets sains est d'environ 198 litres.
La fraction de la sitagliptine qui se lie de manière réversible aux protéines plasmatiques est faible (38%).
Métabolisme La sitagliptine est principalement éliminée dans l'urine sous forme inchangée; la transformation métabolique étant une voie mineure.
Environ 79% de la sitagliptine sont éliminés par voie urinaire sous forme inchangée.
Après administration d'une dose orale de [14C]sitagliptine, environ 16% de la radioactivité ont été éliminés sous forme de métabolites de la sitagliptine.
Six métabolites ont été détectés sous forme de traces et ne devraient pas contribuer à l'activité inhibitrice de la DPP-4 plasmatique de la sitagliptine.
Des études in vitro ont indiqué que la principale enzyme responsable du métabolisme limité de la sitagliptine était le CYP3A4, avec une contribution du CYP2C8.
Des données in vitro ont montré que la sitagliptine n’ est pas un inhibiteur des isoenzymes du cytochrome CYP3A4, 2C8, 2C9, 2D6, 1A2, 2C19 ou 2B6, et n’ est pas un inducteur du CYP3A4 et du CYP1A2.
Elimination Après administration d'une dose orale de [14C]sitagliptine à des sujets sains, environ 100% de la radioactivité administrée ont été éliminés dans les fèces (13%) ou dans l'urine (87%) au cours de la semaine qui a suivi l'administration.
La t1/ 2 apparente terminale après l'administration d'une dose orale de 100 mg de sitagliptine a été d'environ 12,4 heures.
La sitagliptine ne s'accumule que de manière minimale en cas d'administration de doses multiples.
La clairance rénale a été d'environ 350 ml/ min.
L'élimination de la sitagliptine se produit principalement par excrétion rénale et elle fait intervenir une sécrétion tubulaire active.
La pertinence clinique du système hOAT-3 dans le transport de la sitagliptine n'a pas été établie.
Toutefois, la ciclosporine, inhibiteur de la glycoprotéine P, n'a pas réduit la clairance rénale de la sitagliptine.
La sitagliptine n’ est pas un substrat du système de transport cationique organique OCT2 ou du système de transport anionique organique OAT1 ou des transporteurs PEPT1/ 2.
Dans une étude clinique, la sitagliptine a eu un léger
29 effet sur les concentrations plasmatiques de la digoxine indiquant que la sitagliptine peut être un faible inhibiteur de la glycoprotéine P.
Populations particulières La pharmacocinétique de la sitagliptine est généralement similaire chez les sujets sains et chez les diabétiques de type 2.
Insuffisance rénale Une étude en ouvert à dose unique a été effectuée afin d'évaluer la pharmacocinétique d’ une dose réduite de sitagliptine (50 mg) chez des patients avec divers degrés d'insuffisance rénale chronique comparativement à des sujets témoins sains normaux.
L'étude a inclus des patients atteints d'insuffisance rénale définie, sur la base de la clairance de la créatinine, comme légère (50 à < 80 ml/ min), modérée (30 à < 50 ml/ min) ou sévère (< 30 ml/ min) ainsi que des patients atteints d'insuffisance rénale terminale sous hémodialyse.
Les patients atteints d'insuffisance rénale légère n'ont pas présenté d'augmentation cliniquement significative de la concentration plasmatique de sitagliptine par rapport aux sujets témoins sains normaux.
L'ASC plasmatique de la sitagliptine a environ doublé chez les patients ayant une insuffisance rénale modérée; elle a environ été multipliée par 4 chez les patients ayant une insuffisance rénale sévère et chez les patients en insuffisance rénale terminale sous hémodialyse par rapport aux sujets témoins sains normaux.
La sitagliptine a été peu éliminée par hémodialyse (13,5% sur une séance d'hémodialyse de 3 à 4 heures débutée 4 heures après l'administration).
La sitagliptine n’ est pas recommandée chez les patients ayant une insuffisance rénale modérée ou sévère, y compris chez les patients en insuffisance rénale terminale, l’ expérience chez ces patients étant trop limitée (voir rubrique 4.2).
Insuffisance hépatique Aucune adaptation posologique de sitagliptine n'est nécessaire chez les patients ayant une insuffisance hépatique légère ou modérée (score Child-Pugh ≤ 9).
On ne dispose d'aucune expérience clinique chez les patients ayant une insuffisance hépatique sévère (score Child-Pugh > 9).
Toutefois, comme la sitagliptine est principalement éliminée par voie rénale, une insuffisance hépatique sévère ne devrait pas affecter la pharmacocinétique de la sitagliptine.
Sujets âgés Aucune adaptation posologique n'est nécessaire en fonction de l'âge.
L'âge n'a pas eu d'impact cliniquement significatif sur la pharmacocinétique de la sitagliptine sur la base d'une analyse pharmacocinétique de population des données de phase I et de phase II.
Les sujets âgés (65 à 80 ans) ont présenté des concentrations plasmatiques de sitagliptine supérieures d'environ 19% à celles observées chez les sujets plus jeunes.
Enfants Aucune étude n'a été réalisée avec la sitagliptine chez des enfants.
Autres groupes de patients Aucune adaptation posologique n'est nécessaire en fonction du sexe, de l'origine ethnique ou de l'indice de masse corporelle (IMC).
Ces caractéristiques n'ont eu aucun effet cliniquement significatif sur la pharmacocinétique de la sitagliptine sur la base d'une analyse composite des données pharmacocinétiques de phase I et d'une analyse pharmacocinétique de population des données de phase I et de phase II.
Metformine Absorption Après administration d’ une dose orale de metformine, le Tmax est atteint en 2,5 heures.
La biodisponibilité absolue d’ un comprimé de 500 mg de metformine est d’ environ 50% à 60% chez des sujets sains.
Après administration d’ une dose orale, la fraction non absorbée retrouvée dans les fèces est de 20% à 30%.
30 Après administration orale, l’ absorption de la metformine est saturable et incomplète.
La pharmacocinétique de l’ absorption de la metformine semble être non linéaire.
Aux doses et schémas posologiques habituels, les concentrations plasmatiques à l’ état d’ équilibre sont atteintes dans un délai de 24 à 48 heures et elles sont généralement inférieures à 1 μ g/ ml.
Dans les études cliniques contrôlées, les concentrations plasmatiques maximales (Cmax) de metformine n’ ont pas excédé 4 μ g/ ml, même aux posologies maximales.
Les aliments diminuent et ralentissent légèrement l’ absorption de la metformine.
Après administration d’ une dose de 850 mg, il a été observé une diminution de 40% de la concentration plasmatique maximale (Cmax), une diminution de 25% de l’ ASC et un allongement de 35 minutes du temps jusqu’ à la concentration maximale (Tmax).
La pertinence clinique de cette diminution est inconnue.
Distribution La liaison aux protéines plasmatiques est négligeable.
La metformine diffuse dans les érythrocytes.
Le pic sanguin est inférieur au pic plasmatique et se produit à peu près au même moment.
Les érythrocytes représentent très probablement un compartiment secondaire de distribution.
Le volume de distribution (Vd) moyen est compris entre 63 et 276 litres.
Métabolisme La metformine est excrétée dans l'urine sous forme inchangée.
Aucun métabolite n'a été identifié chez l'homme.
Elimination La clairance rénale de la metformine est > 400 ml/ mn, ce qui indique une élimination par filtration glomérulaire et sécrétion tubulaire.
Après administration d’ une dose orale, la demi-vie apparente d’ élimination terminale est d’ environ 6,5 heures.
En cas d’ altération de la fonction rénale, la clairance rénale est diminuée proportionnellement à celle de la créatinine; la demi-vie d'élimination est donc prolongée, ce qui entraîne une augmentation de la concentration plasmatique de metformine.
5.3 Données de sécurité préclinique
Efficib n'a pas été étudié chez l'animal.
Dans des études de 16 semaines au cours desquelles les chiens étaient traités soit par de la metformine seule, soit par l'association metformine/ sitagliptine, aucune toxicité supplémentaire n'a été observée avec l'association.
La dose sans effet observé (NOEL) dans ces études représentait 6 fois environ l'exposition humaine pour la sitagliptine et 2,5 fois environ l'exposition humaine pour la metformine.
Les données ci-dessous ont été observées dans les études menées avec la sitagliptine ou la metformine séparément.
Sitagliptine Une toxicité rénale et une toxicité hépatique ont été observées chez des rongeurs pour des valeurs d'exposition systémique correspondant à 58 fois l'exposition humaine; la dose sans effet toxique est 19 fois supérieure à la dose humaine.
Des anomalies des incisives ont été observées chez des rats à des expositions correspondant à 67 fois l'exposition clinique; la dose sans effet au regard de cette toxicité a été supérieure de 58 fois à la dose humaine sur la base d'une étude de 14 semaines chez le rat.
La pertinence de ces observations pour l'Homme est inconnue.
Des signes physiques transitoires liés au traitement, dont certains sont évocateurs d'une neurotoxicité, ont été observés chez des chiens à des niveaux d'exposition d'environ 23 fois l'exposition clinique: respiration bouche ouverte, écoulement de salive, vomissements mousseux blancs, ataxie, tremblements, diminution de l'activité et/ ou posture recroquevillée.
De plus, une dégénérescence des muscles squelettiques, qualifiée de très légère à légère, a également été observée en histologie à des doses produisant une exposition systémique d'environ 23 fois l'exposition humaine.
Une dose sans effet au regard de ces toxicités a été notée à une exposition de 6 fois l'exposition clinique.
31 La sitagliptine n'a pas été génotoxique dans les études précliniques.
La sitagliptine n'a pas été carcinogène chez la souris.
Chez le rat, on a noté une augmentation de l'incidence d'adénomes et de carcinomes hépatiques à des niveaux d'exposition systémique correspondant à 58 fois l'exposition humaine.
Une corrélation ayant été mise en évidence entre l'hépatotoxicité et l'induction de cancers hépatiques chez le rat, cette augmentation de l'incidence des tumeurs hépatiques chez le rat est probablement secondaire à l'hépatotoxicité chronique observée à cette dose élevée.
Compte tenu de la marge de sécurité élevée (19 fois la dose sans effet), ces modifications néoplasiques ne sont pas considérées comme pertinentes pour l'homme.
Aucun effet indésirable sur la fertilité n'a été observé chez des rats mâles et femelles ayant reçu la sitagliptine avant et pendant l'accouplement.
Dans une étude de développement pré/ postnatal réalisée chez des rats, la sitagliptine n'a produit aucun effet indésirable.
Les études de reproduction ont mis en évidence une légère augmentation liée au traitement de l'incidence des malformations costales des fœ tus (côtes absentes, hypoplasiques ou ondulées) dans la descendance de rats à des niveaux d'exposition systémique plus de 29 fois supérieurs à l'exposition humaine.
Une toxicité maternelle a été observée chez des lapins à plus de 29 fois l'exposition humaine.
Compte tenu des marges de sécurité élevées, ces observations ne suggèrent pas qu'il y ait un risque pertinent pour la reproduction humaine.
La sitagliptine est sécrétée en quantités importantes dans le lait des rates allaitantes (rapport lait/ plasma:
4/ 1).
Metformine Les données non cliniques issues des études conventionnelles de pharmacologie de sécurité, toxicologie en administration répétée, génotoxicité, cancérogénèse, et des fonctions de reproduction, n’ ont pas révélé de risque particulier pour l’ Homme.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Noyau du comprimé: cellulose microcristalline (E460) povidone K29/ 32 (E1201) laurylsulfate de sodium fumarate de stéaryle sodique
Alcool polyvinylique Macrogol 3350 Talc (E553b) Dioxyde de titane (E171) Oxyde de fer rouge (E172) Oxyde de fer noir (E172)
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
24 mois.
32 6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas 30°C.
6.5 Nature et contenu de l’ emballage extérieur
Plaquette thermoformée opaque (PVC/ PE/ PVDC et aluminium).
Boîtes de 14, 28, 56, 112, 168, 196 comprimés pelliculés, conditionnement multiple contenant 196 (2 étuis de 98) comprimés pelliculés.
Boîte de 50 x 1 comprimés pelliculés sous plaquettes thermoformées unitaires prédécoupées.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Royaume-Uni
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 08/ 457/ 008 EU/ 1/ 08/ 457/ 009 EU/ 1/ 08/ 457/ 010 EU/ 1/ 08/ 457/ 011 EU/ 1/ 08/ 457/ 012 EU/ 1/ 08/ 457/ 013 EU/ 1/ 08/ 457/ 014 EU/ 1/ 08/ 457/ 016
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
16 juillet 2008
10.
DATE DE MISE A JOUR DU TEXTE
33 ANNEXE II
A.
TITULAIRE DE L'AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L'AUTORISATION DE MISE SUR LE MARCHE
34 A.
TITULAIRE DE L'AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse du fabricant responsable de la libération des lots
Frosst Iberica S. A.
Via Complutense 140 ES-28805 Alcala de Henares - Madrid Espagne
B.
CONDITIONS RELATIVES A L'AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D'UTILISATION IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale.
• CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
• AUTRES CONDITIONS
Le titulaire de l'AMM doit s'assurer que le système de pharmacovigilance, tel que décrit dans la version 4 présentée dans le Module 1.8.1. de la demande d'Autorisation de Mise sur le Marché, est en place et fonctionnel avant et pendant la commercialisation du produit.
Le titulaire de l'AMM s'engage à réaliser les études et activités complémentaires de pharmacovigilance détaillées dans le Plan de Pharmacovigilance en accord avec la version 1.1 du Plan de Gestion du Risque (PGR) présentée dans le Module 1.8.2 de la demande d'Autorisation de Mise sur le Marché et les actualisations ultérieures du PGR agréées par le CHMP.
Conformément à la ligne directrice du CHMP sur les Systèmes de Gestion du Risque pour les médicaments à usage humain, le PGR actualisé doit être soumis en même temps que le PSUR suivant.
De plus, un PGR actualisé doit être soumis: • lors de la réception d'une nouvelle information pouvant avoir un impact sur la description du profil de sécurité d'emploi, le Plan de Pharmacovigilance ou les activités de minimisation du risque • dans les 60 jours suivant une étape importante (pharmacovigilance ou minimisation du risque) • à la demande de l'EMEA.
35 ANNEXE III
ETIQUETAGE ET NOTICE
36 A.
ETIQUETAGE
37 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
Etui extérieur pour Efficib 50 mg/ 850 mg, comprimés pelliculés
1.
DENOMINATION DU MEDICAMENT
Efficib 50 mg/ 850 mg, comprimés pelliculés sitagliptine/ chlorhydrate de metformine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 50 mg de sitagliptine (sous forme de phosphate monohydraté) et 850 mg de chlorhydrate de metformine.
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
14 comprimés pelliculés 28 comprimés pelliculés 56 comprimés pelliculés 112 comprimés pelliculés 168 comprimés pelliculés 196 comprimés pelliculés conditionnement multiple contenant 196 (2 étuis de 98) comprimés pelliculés 50 x 1 comprimés pelliculés
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
38 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 08/ 457/ 001 14 comprimés pelliculés EU/ 1/ 08/ 457/ 002 28 comprimés pelliculés EU/ 1/ 08/ 457/ 003 56 comprimés pelliculés EU/ 1/ 08/ 457/ 004 112 comprimés pelliculés EU/ 1/ 08/ 457/ 005 168 comprimés pelliculés EU/ 1/ 08/ 457/ 006 196 comprimés pelliculés EU/ 1/ 08/ 457/ 007 50 x 1 comprimés pelliculés EU/ 1/ 08/ 457/ 015 196 (2 x 98) comprimés pelliculés
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Efficib 50 mg 850 mg
39 MENTIONS DEVANT FIGURER SUR L’ ETUI INTERMEDIAIRE
Conditionnement multiple de 196 comprimés pelliculés (2 étuis de 98) – sans Blue Box - pour Efficib 50 mg/ 850 mg, comprimés pelliculés
1.
DENOMINATION DU MEDICAMENT
Efficib 50 mg/ 850 mg, comprimés pelliculés sitagliptine/ chlorhydrate de metformine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 50 mg de sitagliptine (sous forme de phosphate monohydraté) et 850 mg de chlorhydrate de metformine.
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
Composant d'un conditionnement multiple contenant 2 étuis de 98 comprimés pelliculés chacun.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
40 11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 08/ 457/ 015
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
41 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
Plaquette thermoformée pour Efficib 50 mg/ 850 mg, comprimés pelliculés
1.
DENOMINATION DU MEDICAMENT
Efficib 50 mg/ 850 mg, comprimés sitagliptine/ chlorhydrate de metformine
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
MSD
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
AUTRES
42 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
Etui extérieur pour Efficib 50 mg/ 1000 mg, comprimés pelliculés
1.
DENOMINATION DU MEDICAMENT
Efficib 50 mg/ 1000 mg, comprimés pelliculés sitagliptine/ chlorhydrate de metformine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 50 mg de sitagliptine (sous forme de phosphate monohydraté) et 1000 mg de chlorhydrate de metformine.
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
14 comprimés pelliculés 28 comprimés pelliculés 56 comprimés pelliculés 112 comprimés pelliculés 168 comprimés pelliculés 196 comprimés pelliculés conditionnement multiple contenant 196 (2 étuis de 98) comprimés pelliculés 50 x 1 comprimés pelliculés
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
43 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 08/ 457/ 008 14 comprimés pelliculés EU/ 1/ 08/ 457/ 009 28 comprimés pelliculés EU/ 1/ 08/ 457/ 010 56 comprimés pelliculés EU/ 1/ 08/ 457/ 011 112 comprimés pelliculés EU/ 1/ 08/ 457/ 012 168 comprimés pelliculés EU/ 1/ 08/ 457/ 013 196 comprimés pelliculés EU/ 1/ 08/ 457/ 014 50 x 1 comprimés pelliculés EU/ 1/ 08/ 457/ 016 196 (2 x 98) comprimés pelliculés
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Efficib 50 mg 1000 mg
44 MENTIONS DEVANT FIGURER SUR L’ ETUI INTERMEDIAIRE
Conditionnement multiple de 196 comprimés pelliculés (2 étuis de 98) – sans Blue Box - pour Efficib 50 mg/ 1000 mg, comprimés pelliculés
1.
DENOMINATION DU MEDICAMENT
Efficib 50 mg/ 1000 mg, comprimés pelliculés sitagliptine/ chlorhydrate de metformine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 50 mg de sitagliptine (sous forme de phosphate monohydraté) et 1000 mg de chlorhydrate de metformine.
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
Composant d'un conditionnement multiple contenant 2 étuis de 98 comprimés pelliculés chacun.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
45 11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 08/ 457/ 016
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
46 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
Plaquette thermoformée pour Efficib 50 mg/ 1000 mg, comprimés pelliculés
1.
DENOMINATION DU MEDICAMENT
Efficib 50 mg/ 1000 mg, comprimés sitagliptine/ chlorhydrate de metformine
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
MSD
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
AUTRES
47 B.
NOTICE
INFORMATION DE L’ UTILISATEUR
Efficib 50 mg/ 850 mg, comprimés pelliculés sitagliptine/ chlorhydrate de metformine
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d'autres questions, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce qu'Efficib et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Efficib 3.
Comment prendre Efficib 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Efficib 6.
Informations supplémentaires
1.
QU'EST-CE QU'EFFICIB ET DANS QUEL CAS EST-IL UTILISE
Le nom de vos comprimés est Efficib.
Efficib contient deux médicaments différents, la sitagliptine et la metformine. • la sitagliptine appartient à une classe de médicaments, appelés inhibiteurs de la DPP-4 (inhibiteurs de la dipeptidylpeptidase 4) • la metformine appartient à une classe de médicaments appelés biguanides.
Ils agissent ensemble pour équilibrer le taux de sucre dans le sang chez les patients atteints d’ une forme de diabète appelée « diabète de type 2 ».
Efficib améliore les taux d’ insuline après un repas et diminue la quantité de sucre produite par votre corps.
Associé au régime alimentaire et à l’ exercice physique, ce médicament diminue votre taux de sucre dans le sang.
Efficib peut être utilisé seul ou avec un autre médicament antidiabétique appelé sulfamide hypoglycémiant.
Qu'est -ce que le diabète de type 2?
Le diabète de type 2 est également appelé diabète non insulino-dépendant, ou DNID.
Le diabète de type 2 est une maladie dans laquelle votre organisme ne produit pas assez d'insuline et où l'insuline produite par votre corps n'agit pas comme elle le devrait.
Il se peut également que votre organisme produise trop de sucre.
Dans ce cas, le sucre (glucose) s'accumule dans le sang.
Cela peut conduire à des problèmes médicaux graves tels que maladie cardiaque, maladie rénale, cécité et amputation.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE EFFICIB
Ne prenez jamais Efficib:
- si vous êtes allergique (hypersensible) à la sitagliptine ou à la metformine ou à l’ un des autres
composants contenus dans Efficib (indiqués à la rubrique 6)
49
- si vous avez une acidocétose diabétique (une complication du diabète se manifestant par une
perte de poids rapide, des nausées ou des vomissements) ou si vous avez des antécédents de coma diabétique
- si vous avez une infection grave ou si vous êtes déshydraté
(colorant).
- si vous avez des problèmes hépatiques
- si vous consommez des quantités excessives d’ alcool (tous les jours ou seulement de temps en
- si vous allaitez
Ne prenez pas Efficib si l’ un des points ci-dessus vous concerne.
En cas de doute, demandez conseil à votre médecin ou à votre pharmacien avant de prendre Efficib.
Faites attention avec Efficib Consultez votre médecin ou votre pharmacien avant de prendre votre médicament:
- si vous souffrez de diabète de type 1, parfois appelé diabète insulinodépendant
- si vous présentez certains des symptômes suivants: sensation de froid ou de malaise, nausées ou
vomissements sévères, douleurs abdominales, perte de poids inexpliquée, crampes musculaires ou respiration rapide.
Le chlorhydrate de metformine, l’ un des composants contenus dans Efficib, peut provoquer un effet indésirable rare mais grave appelé acidose lactique (accumulation d’ acide lactique dans le sang) qui peut entraîner le décès.
L’ acidose lactique est une urgence médicale qui doit être traitée à l’ hôpital.
Si vous présentez certains des symptômes d’ acidose lactique, vous devez arrêter de prendre Efficib et consulter immédiatement un médecin
- Pendant le traitement par Efficib, votre médecin contrôlera votre fonction rénale au moins une
fois par an, et plus souvent si vous êtes âgé(e) ou si votre fonction rénale est à la limite de la normale ou risque de se détériorer
- si vous avez ou avez eu une réaction allergique à la sitagliptine, à la metformine ou à Efficib
- si vous prenez un sulfamide hypoglycémiant, médicament antidiabétique, en même temps
qu'Efficib, car il existe un risque d’ hypoglycémie (faible taux de sucre dans le sang).
Votre médecin pourra diminuer la dose du sulfamide hypoglycémiant
- si vous allez subir une opération chirurgicale sous anesthésie générale, spinale ou épidurale.
Vous devrez peut-être arrêter de prendre Efficib pendant 48 heures avant et après l’ intervention
- si vous avez moins de 18 ans.
Si vous n’ êtes pas certain(e) que l’ un des points ci-dessus vous concerne, demandez conseil à votre médecin ou à votre pharmacien avant de prendre Efficib.
Prise d'autres médicaments Si vous prenez ou avez pris récemment d’ autres médicaments, y compris un médicament obtenu sans ordonnance et des compléments alimentaires à base de plantes, parlez -en à votre médecin ou à votre pharmacien.
Les médicaments suivants sont particulièrement importants: • les médicaments utilisés pour traiter les maladies accompagnées d’ une inflammation, telles que l’ asthme et l’ arthrite (corticoïdes) • certains médicaments utilisés dans le traitement de l’ hypertension (inhibiteurs de l’ enzyme de conversion de l’ angiotensine) • les médicaments qui augmentent la production d’ urine (diurétiques) • certains médicaments utilisés dans le traitement de l’ asthme (β -sympathomimétiques) • les produits de contraste à base d’ iode ou les médicaments contenant de l’ alcool.
50 Aliments et boissons La prise d'Efficib au cours du repas diminue le risque de troubles gastriques.
Grossesse et allaitement Les femmes enceintes ou qui envisagent une grossesse doivent consulter leur médecin avant de prendre Efficib.
Vous ne devez pas prendre Efficib au cours de la grossesse.
Des petites quantités de metformine passent dans le lait maternel humain.
On ne sait pas si la sitagliptine passe dans le lait maternel humain.
On ne sait pas si Efficib passe dans le lait maternel humain.
Vous ne devez pas prendre Efficib si vous allaitez ou envisagez d'allaiter.
Conduite de véhicules et utilisation de machines Les effets d'Efficib sur l'aptitude à conduire des véhicules et à utiliser des machines n'ont pas été étudiés.
Cependant, des cas d'étourdissements et de somnolence ayant été rapportés avec la sitagliptine, il faut en tenir compte lors de la conduite de véhicules ou l’ utilisation de machines.
La prise d'Efficib en association avec des médicaments appelés sulfamides hypoglycémiants peut provoquer une hypoglycémie, qui peut diminuer votre aptitude à conduire et à utiliser des machines ou à travailler sans appui sûr.
3.
COMMENT PRENDRE EFFICIB
Respectez toujours la posologie indiquée par votre médecin.
En cas de doute, consultez votre médecin ou votre pharmacien.
• Efficib doit être pris:
• •
deux fois par jour, par voie orale au cours d'un repas pour diminuer le risque de troubles gastriques.
• Votre médecin pourra juger nécessaire d’augmenter la posologie pour équilibrer votre taux de sucre dans le sang.
• Continuez à prendre Efficib aussi longtemps que votre médecin vous l’a prescrit de manière à pouvoir maintenir le contrôle de votre glycémie.
Pendant le traitement par Efficib, vous devez poursuivre votre régime alimentaire et veiller à ce que votre consommation de glucides soit répartie régulièrement sur la journée.
Si vous êtes en surpoids, vous devez poursuivre votre régime hypocalorique comme le médecin vous l’a recommandé.
Il est peu probable qu'Efficib, administré seul, entraîne un taux de sucre trop faible dans le sang (hypoglycémie).
Lorsqu'Efficib est utilisé avec un sulfamide hypoglycémiant, une hypoglycémie peut survenir et votre médecin peut diminuer la posologie du sulfamide hypoglycémiant.
Parfois, vous devrez peut-être arrêter de prendre votre médicament pendant une courte période.
Demandez à votre médecin ce que vous devez faire si:
• vous souffrez d’une affection qui peut s’accompagner d’une déshydratation (perte importante de liquide), par exemple des nausées avec des vomissements importants, des diarrhées ou une fièvre, ou si vous buvez beaucoup moins de liquides que normalement • vous devez subir une intervention chirurgicale • vous devez recevoir une injection de colorant ou de produit de contraste pour un examen radiologique.
51 Si vous avez pris plus d'Efficib que vous n’auriez dû Si vous avez pris une dose d'Efficib plus forte que la dose prescrite, contactez immédiatement votre médecin.
Si vous oubliez de prendre Efficib Si vous oubliez de prendre u ne dose, prenez-la dès que vous vous en rendez compte.
Si vous ne vous en rendez compte qu'au moment de prendre la dose suivante, sautez la dose omise et reprenez votre schéma habituel d'administration.
Ne prenez pas de dose double d'Efficib pour compenser la dose que vous avez oubliée.
Si vous avez d’autres questions sur l’utilisation de ce médicament, demandez plus d’informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Efficib peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Très rarement, les patients traités par la metformine (une des substances actives d'Efficib) ont présenté un état grave appelé acidose lactique (trop grande quantité d'acide lactique dans le sang).
Ceci est plus fréquent chez les patients dont les reins ne fonctionnent pas correctement.
Arrêtez de prendre Efficib et consultez immédiatement un médecin si vous ressentez l'un des symptômes suivants: • nausées ou vomissements, douleurs abdominales, crampes musculaires, perte de poids inexpliquée, respiration rapide et sensation de froid ou de malaise.
Effets indésirables très fréquents (pouvant survenir chez plus de 1 patient sur 10) Effets indésirables fréquents (pouvant survenir chez moins de 1 patient sur 10 mais plus de 1 patient sur 100) Effets indésirables peu fréquents (pouvant survenir chez moins de 1 patient sur 100 mais plus de 1 patient sur 1000) Effets indésirables rares (pouvant survenir chez moins de 1 patient sur 1000 mais plus de 1 patient sur 10 000).
Effets indésirables très rares (pouvant survenir chez moins de 1 patient sur 10 000).
Certains patients traités par la metformine ont présenté les effets indésirables suivants après le début du traitement par la sitagliptine:
Fréquents: nausées Peu fréquents: perte de poids, perte d'appétit, douleurs abdominales, diarrhée, hypoglycémie, somnolence.
Certains patients ont présenté une gêne abdominale au début du traitement par l'association sitagliptine/metformine.
Certains patients ont présenté les effets indésirables suivants au cours du traitement par Efficib en association à un sulfamide hypoglycémiant:
Fréquent: constipation
Certains patients ont présenté les effets indésirables suivants au cours du traitement par la sitagliptine seule:
Fréquents: hypoglycémie, maux de tête Peu fréquents: étourdissements, constipation.
De plus, certains patients ont rapporté les effets indésirables suivants au cours du traitement par la sitagliptine:
52 Fréquents: infection des voies respiratoires supérieures, nez encombré ou qui coule et mal de gorge, arthrose, douleur des bras ou des jambes.
Depuis la commercialisation d'Efficib ou de la sitagliptine, l’un des composants d'Efficib, les effets indésirables suivants ont aussi été rapportés (fréquence non connue): réactions allergiques, qui peuvent être graves, incluant rash, urticaire et gonflement du visage, des lèvres, de la langue et de la gorge qui peuvent provoquer une difficulté à respirer ou à avaler.
Si vous avez une réaction allergique, arrêtez de prendre Efficib et contactez immédiatement votre médecin.
Votre médecin pourra vous prescrire un traitement pour votre réaction allergique et un médicament différent pour votre diabète.
Certains patients ont présenté les effets indésirables suivants au cours du traitement par la metformine seule:
Très fréquents: nausées, vomissements, douleurs abdominales et perte d’appétit Fréquent: goût métallique Très rares: diminution du taux de vitamine B12, hépatite (maladie de foie), rougeur de la peau (éruption) ou démangeaisons, acidose lactique (quantité excessive d’acide lactique dans le sang), en particulier chez les patients dont les reins ne fonctionnent pas correctement.
Les symptômes d’acidose lactique sont une sensation de froid ou de malaise, des nausées ou vomissements importants, des douleurs abdominales, une perte de poids inexpliquée ou une respiration rapide.
Si vous ressentez un des effets mentionnés comme étant grave ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER EFFICIB
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Efficib après la date de péremption mentionnée sur la plaquette thermoformée et la boîte.
La date d’expiration fait référence au dernier jour du mois.
A conserver à une température ne dépassant pas 30°C.
Les médicaments ne doivent pas être jetés au tout-à-l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Efficib
- Les substances actives sont la sitagliptine et la metformine.
Chaque comprimé pelliculé contient
50 mg de sitagliptine (sous forme de phosphate monohydraté) et 850 mg de chlorhydrate de metformine.
- Les autres composants sont: cellulose microcristalline (E460), povidone K 29/32 (E1201),
laurylsulfate de sodium et fumarate de stéaryle sodique.
De plus, le pelliculage contient les substances inactives suivantes: alcool polyvinylique, macrogol 3350, talc (E553b), dioxyde de titane (E171), oxyde de fer rouge (E172) et oxyde de fer noir (E172).
Qu’est ce qu'Efficib et contenu de l’emballage extérieur
Comprimé pelliculé en forme de gélule, de couleur rose, portant l’inscription « 515 » sur une face.
53 Plaquette thermoformée opaque (PVC/PE/PVDC et aluminium).
Boîtes de 14, 28, 56, 112, 168, 196 comprimés pelliculés, conditionnement multiple contenant 196 (2 étuis de 98) comprimés pelliculés.
Boîte de 50 x 1 comprimés pelliculés sous plaquettes thermoformées unitaires prédécoupées.
Toutes les présentations peuvent ne pas être commercialisées.
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Royaume-Uni
Frosst Iberica S.A.
Via Compultense 140 28805 Alcala de Henares Spain
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’autorisation de mise sur le marché:
België/Belgique/Belgien Merck Sharp & Dohme B.V.
Succursale belge/Belgisch bijhuis Tél/Tel: +32 (0) 800 386 93 MSDBelgium_info@merck.com
Luxembourg/Luxemburg Merck Sharp & Dohme B.V.
Succursale belge Tél: +32 (0) 800 386 93 MSDBelgium_info@merck .com
България Мерк Шарп и Доум България ЕООД Тел.: +359 2 819 3740 info-msdbg@merck.com
Magyarország MSD Magyarország Kft.
Tel.: +361 888 53 00 hungary_msd@merck.com
Česká republika Merck Sharp & Dohme IDEA, Inc., org. sl.
Tel.: +420 233 010 111 msd_cr@merck.com
Malta A.M.Mangion Ltd.
Tel: +356 2397 6100 medinfo_mt@merck.com
Danmark Merck Sharp & Dohme Tlf: +45 43 28 77 66 dkmail@merck.com
Nederland Merck Sharp & Dohme BV.
Tel: +31 (0) 23 5153153 msdbvnl@merck.com
Deutschland MSD SHARP & DOHME GMBH Tel: +49 (0) 89 4561 2612 Infocenter@msd.de
Norge MSD (Norge) AS Tlf: +47 32 20 73 00 msdnorge@msd.no
Eesti Merck Sharp & Dohme OÜ Tel.: +372 613 9750 msdeesti@merck.com
Österreich Merck Sharp & Dohme G.m.b.H.
Tel: +43 (0) 1 26 044 msd-medizin@merck.com
Eλλάδα BIANEΞ Α.Ε Τηλ: +3 0210 80091 11 Mailbox@vianex.gr
Polska MSD Polska Sp. z o.o.
Tel.: +48 22 549 51 00 msdpolska@merck.com
54 España Merck Sharp & Dohme de España, S.A.
Tel: +34 91 321 06 00 Efficib@msd.es
Portugal Merck Sharp & Dohme, Lda Tel: +351 21 4465700 informacao_doente@merck.com
France Laboratoires Merck Sharp & Dohme – Chibret Tél: +33 (0) 1 47 54 87 00 contact@msd-france.com
România Merck Sharp & Dohme Romania S.R.L.
Tel: + 4021 529 29 00 msdromania@merck.com
Ireland Merck Sharp and Dohme Ireland (Human Health) Limited Tel: +353 (0)1 2998700 medinfo_ireland@merck.com
Slovenija Merck Sharp & Dohme, inovativna zdravila d.o.o.
Tel: + 386 1 5204201 msd_slovenia@merck.com
Ísland Icepharma hf.
Sími: +354 540 8000 ISmail@merck.com
Slovenská republika Merck Sharp & Dohme IDEA, Inc.
Tel.: +421 2 58282010 msd_sk@merck.com
Tel: +39 06 91393303 info@addenda.it
Suomi/Finland MSD Finland Oy Puh/Tel: +358 (0) 9 804650 info@msd.fi
Κύπρος Merck Sharp & Dohme (Middle East) Limited.
Τηλ: +357 22866700 info_cyprus@merck.com
Sverige Merck Sharp & Dohme (Sweden) AB Tel: +46 (0) 8 626 1400 medicinskinfo@merck.com
Latvija SIA “Merck Sharp & Dohme Latvija” Tel: +371 7364 224 msd_lv@merck.com
United Kingdom Merck Sharp and Dohme Limited Tel: +44 (0) 1992 467272 medinfo_uk@merck.com
Lietuva UAB “Merck Sharp & Dohme” Tel. +370 5 278 02 47 msd_lietuva@merck.com
La dernière date à laquelle cette notice a été approuvée est {MM/AAAA}.
INFORMATION DE L’UTILISATEUR
Efficib 50 mg/1000 mg, comprimés pelliculés sitagliptine/chlorhydrate de metformine
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d'autres questions, si vous avez un doute, demandez plus d’informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’un d’autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez-en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est-ce qu'Efficib et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant de prendre Efficib 3.
Comment prendre Efficib 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Efficib 6.
Informations supplémentaires
1.
QU'EST-CE QU'EFFICIB ET DANS QUEL CAS EST-IL UTILISE
Le nom de vos comprimés est Efficib.
Efficib contient deux médicaments différents, la sitagliptine et la metformine. • la sitagliptine appartient à une classe de médicaments, appelés inhibiteurs de la DPP-4 (inhibiteurs de la dipeptidylpeptidase 4) • la metformine appartient à une classe de médicaments appelés biguanides.
Ils agissent ensemble pour équilibrer le taux de sucre dans le sang chez les patients atteints d’une forme de diabète appelée « diabète de type 2 ».
Efficib améliore les taux d’insuline après un repas et diminue la quantité de sucre produite par votre corps.
Associé au régime alimentaire et à l’exercice physique, ce médicament diminue votre taux de sucre dans le sang.
Efficib peut être utilisé seul ou avec un autre médicament antidiabétique appelé sulfamide hypoglycémiant.
Qu'est-ce que le diabète de type 2?
Le diabète de type 2 est également appelé diabète non insulino-dépendant, ou DNID.
Le diabète de type 2 est une maladie dans laquelle votre organisme ne produit pas assez d'insuline et où l'insuline produite par votre corps n'agit pas comme elle le devrait.
Il se peut également que votre organisme produise trop de sucre.
Dans ce cas, le sucre (glucose) s'accumule dans le sang.
Cela peut conduire à des problèmes médicaux graves tels que maladie cardiaque, maladie rénale, cécité et amputation.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE EFFICIB
Ne prenez jamais Efficib:
- si vous êtes allergique (hypersensible) à la sitagliptine ou à la metformine ou à l’un des autres
composants contenus dans Efficib (indiqués à la rubrique 6)
56
- si vous avez une acidocétose diabétique (une complication du diabète se manifestant par une
perte de poids rapide, des nausées ou des vomissements) ou si vous avez des antécédents de coma diabétique
- si vous devez subir des examens radiologiques avec injection d’un produit de contraste
(colorant).
- si vous avez des problèmes hépatiques
- si vous consommez des quantités excessives d’alcool (tous les jours ou seulement de temps en
- si vous allaitez
Ne prenez pas Efficib si l’un des points ci-dessus vous concerne.
En cas de doute, demandez conseil à votre médecin ou à votre pharmacien avant de prendre Efficib.
Faites attention avec Efficib Consultez votre médecin ou votre pharmacien avant de prendre votre médicament:
- si vous souffrez de diabète de type 1, parfois appelé diabète insulinodépendant
- si vous présentez certains des symptômes suivants: sensation de froid ou de malaise, nausées ou
vomissements sévères, douleurs abdominales, perte de poids inexpliquée, crampes musculaires ou respiration rapide.
Le chlorhydrate de metformine, l’un des composants contenus dans Efficib, peut provoquer un effet indésirable rare mais grave appelé acidose lactique (accumulation d’acide lactique dans le sang) qui peut entraîner le décès.
L’acidose lactique est une urgence médicale qui doit être traitée à l’hôpital.
Si vous présentez certains des symptômes d’acidose lactique, vous devez arrêter de prendre Efficib et consulter immédiatement un médecin
- Pendant le traitement par Efficib, votre médecin contrôlera votre fonction rénale au moins une
fois par an, et plus souvent si vous êtes âgé(e) ou si votre fonction rénale est à la limite de la normale ou risque de se détériorer
- si vous avez ou avez eu une réaction allergique à la sitagliptine, à la metformine ou à Efficib
- si vous prenez un sulfamide hypoglycémiant, médicament antidiabétique, en même temps
qu'Efficib, car il existe un risque d’hypoglycémie (faible taux de sucre dans le sang).
Votre médecin pourra diminuer la dose du sulfamide hypoglycémiant
- si vous allez subir une opération chirurgicale sous anesthésie générale, spinale ou épidurale.
Vous devrez peut -être arrêter de prendre Efficib pendant 48 heures avant et après l’intervention
- si vous avez moins de 18 ans.
Si vous n’êtes pas certain(e) que l’un des points ci-dessus vous concerne, demandez conseil à votre médecin ou à votre pharmacien avant de prendre Efficib.
Prise d'autres médicaments Si vous prenez ou avez pris récemment d’autres médicaments, y compris un médicament obtenu sans ordonnance et des compléments alimentaires à base de plantes, parlez-en à votre médecin ou à votre pharmacien.
Les médicaments suivants sont particulièrement importants: • les médicaments utilisés pour traiter les maladies accompagnées d’une inflammation, telles que l’asthme et l’arthrite (corticoïdes) • certains médicaments utilisés dans le traitement de l’hypertension (inhibiteurs de l’enzyme de conversion de l’angiotensine) • les médicaments qui augmentent la production d’urine (diurétiques) • certains médicaments utilisés dans le traitement de l’asthme (β-sympathomimétiques) • les produits de contraste à base d’iode ou les médicaments contenant de l’alcool.
57 Aliments et boissons La prise d'Efficib au cours du repas diminue le risque de troubles gastriques.
Grossesse et allaitement Les femmes enceintes ou qui envisagent une grossesse doivent consulter leur médecin avant de prendre Efficib.
Vous ne devez pas prendre Efficib au cours de la grossesse.
Des petites quantités de metformine passent dans le lait maternel humain.
On ne sait pas si la sitagliptine passe dans le lait maternel humain.
On ne sait pas si Efficib passe dans le lait maternel humain.
Vous ne devez pas prendre Efficib si vous allaitez ou envisagez d'allaiter.
Conduite de véhicules et utilisation de machines Les effets d'Efficib sur l'aptitude à conduire des véhicules et à utiliser des machines n'ont pas été étudiés.
Cependant, des cas d'étourdissements et de somnolence ayant été rapportés avec la sitagliptine, il faut en tenir compte lors de la conduite de véhicules ou l’utilisation de machines.
La prise d'Efficib en association avec des médicaments appelés sulfamides hypoglycémiants peut provoquer une hypoglycémie, qui peut diminuer votre aptitude à conduire et à utiliser des machines ou à travailler sans appui sûr.
3.
COMMENT PRENDRE EFFICIB
Respectez toujours la posologie indiquée par votre médecin.
En cas de doute, consultez votre médecin ou votre pharmacien.
• Efficib doit être pris:
• •
deux fois par jour, par voie orale au cours d'un repas pour diminuer le risque de troubles gastriques.
• Votre médecin pourra juger nécessaire d’augmenter la posologie pour équilibrer votre taux de sucre dans le sang.
• Continuez à prendre Efficib aussi longtemps que votre médecin vous l’a prescrit de manière à pouvoir maintenir le contrôle de votre glycémie.
Pendant le traitement par Efficib, vous devez poursuivre votre régime alimentaire et veiller à ce que votre consommation de glucides soit répartie régulièrement sur la journée.
Si vous êtes en surpoids, vous devez poursuivre votre régime hypocalorique comme le médecin vous l’a recommandé.
Il est peu probable qu'Efficib, administré seul, entraîne un taux de sucre trop faible dans le sang (hypoglycémie).
Lorsqu'Efficib est utilisé avec un sulfamide hypoglycémiant, une hypoglycémie peut survenir et votre médecin peut diminuer la posologie du sulfamide hypoglycémiant.
Parfois, vous devrez peut-être arrêter de prendre votre médicament pendant une courte période.
Demandez à votre médecin ce que vous devez faire si:
• vous souffrez d’une affection qui peut s’accompagner d’une déshydratation (perte importante de liquide), par exemple des nausées avec des vomissements importants, des diarrhées ou une fièvre, ou si vous buvez beaucoup moins de liquides que normalement • vous devez subir une intervention chirurgicale • vous devez recevoir une injection de colorant ou de produit de contraste pour un examen radiologique.
58 Si vous avez pris plus d'Efficib que vous n’auriez dû Si vous avez pris u ne dose d'Efficib plus forte que la dose prescrite, contactez immédiatement votre médecin.
Si vous oubliez de prendre Efficib Si vous oubliez de prendre une dose, prenez-la dès que vous vous en rendez compte.
Si vous ne vous en rendez compte qu'au moment de prendre la dose suivante, sautez la dose omise et reprenez votre schéma habituel d'administration.
Ne prenez pas de dose double d'Efficib pour compenser la dose que vous avez oubliée.
Si vous avez d’autres questions sur l’utilisation de ce médicament, demandez plus d’informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Efficib peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Très rarement, les patients traités par la metformine (une des substances actives d'Efficib) ont présenté un état grave appelé acidose lactique (trop grande quantité d'acide lactique dans le sang).
Ceci est plus fréquent chez les patients dont les reins ne fonctionnent pas correctement.
Arrêtez de prendre Efficib et consultez immédiatement un médecin si vous ressentez l'un des symptômes suivants: • nausées ou vomissements, douleurs abdominales, crampes musculaires, perte de poids inexpliquée, respiration rapide et sensation de froid ou de malaise.
Effets indésirables très fréquents (pouvant survenir chez plus de 1 patient sur 10) Effets indésirables fréquents (pouvant survenir chez moins de 1 patient sur 10 mais plus de 1 patient sur 100) Effets indésirables peu fréquents (pouvant survenir chez moins de 1 patient sur 100 mais plus de 1 patient sur 1000) Effets indésirables rares (pouvant survenir chez moins de 1 patient sur 1000 mais plus de 1 patient sur 10 000).
Effets indésirables très rares (pouvant survenir chez moins de 1 patient sur 10 000).
Certains patients traités par la metformine ont présenté les effets indésirables suivants après le début du traitement par la sitagliptine:
Fréquents: nausées Peu fréquents: perte de poids, perte d'appétit, douleurs abdominales, diarrhée, hypoglycémie, somnolence.
Certains patients ont présenté une gêne abdominale au début du traitement par l'association sitagliptine/metformine.
Certains patients ont présenté les effets indésirables suivants au cours du traitement par Efficib en association à un sulfamide hypoglycémiant:
Fréquent: constipation
Certains patients ont présenté les effets indésirables suivants au cours du traitement par la sitagliptine seule:
Fréquents: hypoglycémie, maux de tête Peu fréquents: étourdissements, constipation.
De plus, certains patients ont rapporté les effets indésirables suivants au cours du traitement par la sitagliptine:
59 Fréquents: infection des voies respiratoires supérieures, nez encombré ou qui coule et mal de gorge, arthrose, douleur des bras ou des jambes.
Depuis la commercialisation d'Efficib ou de la sitagliptine, l’un des composants d'Efficib, les effets indésirables suivants ont aussi été rapportés (fréquence non connue): réactions allergiques, qui peuvent être graves, incluant rash, urticaire et gonflement du visage, des lèvres, de la langue et de la gorge qui peuvent provoquer une difficulté à respirer ou à avaler.
Si vous avez une réaction allergique, arrêtez de prendre Efficib et contactez immédiatement votre médecin.
Votre médecin pourra vous prescrire un traitement pour votre réaction allergique et un médicament différent pour votre diabète.
Certains patients ont présenté les effets indésirables suivants au cours du traitement par la metformine seule:
Très fréquents: nausées, vomissements, douleurs abdominales et perte d’appétit Fréquent: goût métallique Très rares: diminution du taux de vitamine B12, hépatite (maladie de foie), rougeur de la peau (éruption) ou démangeaisons, acidose lactique (quantité excessive d’acide lactique dans le sang), en particulier chez les patients dont les reins ne fonctionnent pas correctement.
Les symptômes d’acidose lactique sont une sensation de froid ou de malaise, des nausées ou vomissements importants, des douleurs abdominales, une perte de poids inexpliquée ou une respiration rapide.
Si vous ressentez un des effets mentionnés comme étant grave ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER EFFICIB
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Efficib après la date de péremption mentionnée sur la plaquette thermoformée et la boîte.
La date d’expiration fait référence au dernier jour du mois.
A conserver à une température ne dépassant pas 30°C.
Les médicaments ne doivent pas être jetés au tout-à-l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Efficib
- Les substances actives sont la sitagliptine et la metformine.
Chaque comprimé pelliculé contient
50 mg de sitagliptine (sous forme de phosphate monohydraté) et 1000 mg de chlorhydrate de metformine.
- Les autres composants sont: cellulose microcristalline (E460), povidone K 29/32 (E1201),
laurylsulfate de sodium et fumarate de stéaryle sodique.
De plus, le pelliculage contient les substances inactives suivantes: alcool polyvinylique, macrogol 3350, talc (E553b), dioxyde de titane (E171), oxyde de fer rouge (E172) et oxyde de fer noir (E172).
Qu’est ce qu'Efficib et contenu de l’emballage extérieur
Comprimé pelliculé en forme de gélule, de couleur rouge, portant l’inscription « 577 » sur une face.
60 Plaquette thermoformée opaque (PVC/PE/PVDC et aluminium).
Boîtes de 14, 28, 56, 112, 168, 196 comprimés pelliculés, conditionnement multiple contenant 196 (2 étuis de 98) comprimés pelliculés.
Boîte de 50 x 1 comprimés pelliculés sous plaquettes thermoformées unitaires prédécoupées.
Toutes les présentations peuvent ne pas être commercialisées.
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Royaume-Uni
Frosst Iberica S.A.
Via Compultense 140 28805 Alcala de Henares Spain
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’autorisation de mise sur le marché:
België/Belgique/Belgien Merck Sharp & Dohme B.V.
Succursale belge/Belgisch bijhuis Tél/Tel: +32 (0) 800 386 93 MSDBelgium_info@merck. com
Luxembourg/Luxemburg Merck Sharp & Dohme B .V.
Succursale belge Tél: +32 (0) 800 386 93 MSDBelgium_info@merck.com
България Мерк Шарп и Доум България ЕООД Тел.: +359 2 819 3740 info-msdbg@merck.com
Magyarország MSD Magyarország Kft.
Tel.: +361 888 53 00 hungary_msd@merck.com
Česká republika Merck Sharp & Dohme IDEA, Inc., org. sl.
Tel.: +420 233 010 111 msd_cr@merck.com
Malta A.M.Mangion Ltd.
Tel: +356 2397 6100 medinfo_mt@merck.com
Danmark Merck Sharp & Dohme Tlf: +45 43 28 77 66 dkmail@merck.com
Nederland Merck Sharp & Dohme BV.
Tel: +31 (0) 23 5153153 msdbvnl@merck.com
Deutschland MSD SHARP & DOHME GMBH Tel: +49 (0) 89 4561 2612 Infocenter@msd.de
Norge MSD (Norge) AS Tlf: +47 32 20 73 00 msdnorge@msd.no
Eesti Merck Sharp & Dohme OÜ Tel.: +372 613 9750 msdeesti@merck.com
Österreich Merck Sharp & Dohme G.m.b.H.
Tel: +43 (0) 1 26 044 msd-medizin@merck.com
Eλλάδα BIANEΞ Α.Ε Τηλ: +3 0210 80091 11 Mailbox@vianex.gr
Polska MSD Polska Sp. z o.o.
Tel.: +48 22 549 51 00 msdpolska@merck.com
61 España Merck Sharp & Dohme de España, S.A.
Tel: +34 91 321 06 00 Efficib@msd.es
Portugal Merck Sharp & Dohme, Lda Tel: +351 21 4465700 informacao_doente@merck.com
France Laboratoires Merck Sharp & Dohme – Chibret Tél: +33 (0) 1 47 54 87 00 contact@msd-france.com
România Merck Sharp & Dohme Romania S.R.L.
Tel: + 4021 529 29 00 msdromania@merck.com
Ireland Merck Sharp and Dohme Ireland (Human Health) Limited Tel: +353 (0)1 2998700 medinfo_ireland@merck.com
Slovenija Merck Sharp & Dohme, inovativna zdravila d.o.o.
Tel: + 386 1 5204201 msd_slovenia@merck.com
Ísland Icepharma hf.
Sími: +354 540 8000 ISmail@merck.com
Slovenská republika Merck Sharp & Dohme IDEA, Inc.
Tel.: +421 2 58282010 msd_sk@merck.com
Tel: +39 06 91393303 info@addenda.it
Suomi/Finland MSD Finland Oy Puh/Tel: +358 (0) 9 804650 info@msd.fi
Κύπρος Merck Sharp & Dohme (Middle East) Limited.
Τηλ: +357 22866700 info_cyprus@merck.com
Sverige Merck Sharp & Dohme (Sweden) AB Tel: +46 (0) 8 626 1400 medicinskinfo@merck.com
Latvija SIA “Merck Sharp & Dohme Latvija” Tel: +371 7364 224 msd_lv@merck.com
United Kingdom Merck Sharp and Dohme Limited Tel: +44 (0) 1992 467272 medinfo_uk@merck.com
Lietuva UAB “Merck Sharp & Dohme” Tel. +370 5 278 02 47 msd_lietuva@merck.com
La dernière date à laquelle cette notice a été approuvée est {MM/AAAA}.
62
ANNEXE
CONDITIONS OU RESTRICTIONS EN VUE D’ UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT A IMPLEMENTER PAR LES ETATS MEMBRES
1 CONDITIONS OU RESTRICTIONS EN VUE D’ UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT A IMPLEMENTER PAR LES ETATS MEMBRES
Les Etats Membres doivent s’ assurer que toutes les conditions ou restrictions concernant l’ utilisation sure et efficace du médicament décrites ci-dessous sont implémentées:
Le titulaire de l’ AMM doit fournir du matériel éducationnel à tous les médecins qui peuvent être impliqués dans le traitement des patients avec prasugrel.
Le format et les moyens de diffusion de ce matériel doivent être discutés avec le titulaire de l’ AMM et les sociétés savantes appropriées.
Les résultats de cette discussion, et si approprié le matériel, doivent être approuvés par l’ autorité nationale compétente et être disponibles avant le lancement dans chaque état membre.
Le matériel éducationnel doit comprendre: • Une copie du RCP • Une mise en exergue de: o Les évenements hémorragiques graves, sont plus fréquents chez les patients ≥ 75 ans (incluant les événements fatals) ou ceux < 60 kg. o Le traitement par prasugrel est en général déconseillé chez les patients ≥ 75 ans. o Si, après une évaluation attentive du rapport bénéfice/ risque individuel par le médecin prescripteur, le traitement est jugé nécessaire chez les patients ≥ 75 ans, alors une dose d’ entretien réduite de 5 mg doit être prescrite après une dose de charge de 60 mg. o Les patients < 60 kg doivent avoir une dose d’ entretien réduite de 5 mg. o Les données sur la dose de 5 mg sont basées seulement sur des analyses pharmacodynamiques/ pharmacocinétiques et aucune donnée sur la tolérance de cette dose chez les sous-groupes à risque n’ est actuellement disponible.
2
European Medicines Agency
EMEA/ H/ C/ 984
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
EFIENT
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d'évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre état ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Efient?
Efient est un médicament contenant le principe actif prasugrel.
Il est disponible en comprimés en forme de double flèche (jaunes:
5 mg; beiges:
10 mg).
Dans quel cas Efient est -il utilisé?
Efient est pris en association avec de l’ aspirine pour la prévention des événements athérothrombotiques (problèmes causés par des caillots sanguins et un durcissement des artères) chez les patients présentant un syndrome coronaire aigu, qui sont traités par une intervention coronaire percutanée.
Le syndrome coronaire aigu est un groupe d’ affections incluant l’ angor instable (un type de douleur violente de la poitrine) et l’ infarctus du myocarde.
L’ intervention coronaire percutanée est une opération utilisée pour déboucher des artères coronaires (vaisseaux sanguins dans le cœ ur) rétrécies.
Le médicament n'est délivré que sur ordonnance.
Comment Efient est -il utilisé?
Le traitement par Efient commence par une dose de 60 mg, suivie d’ une dose de 10 mg une fois par jour, sauf chez les patients d’ un poids inférieur à 60 kg, qui doivent prendre 5 mg une fois par jour.
Le médicament peut être pris avec ou sans nourriture.
Les patients sous Efient doivent également prendre de l’ aspirine à une dose prescrite par leur médecin.
Il est recommandé de poursuivre le traitement par Efient associé à de l’ aspirine pendant une durée allant jusqu’ à un an.
Efient n'est pas recommandé chez les patients de moins de 18 ans en raison de l’ absence de données sur sa sécurité d’ emploi et son efficacité dans ce groupe d’ âge.
Son utilisation est également déconseillée chez les patients âgés de plus de 75 ans, à moins que le médecin ait attentivement évalué ses bénéfices et ses risques et juge le traitement par Efient nécessaire.
La dose quotidienne de 5 mg est alors utilisée, après une dose de départ de 60 mg.
Comment Efient agit -il?
Le principe actif d’ Efient, le prasugrel, est un inhibiteur de l’ agrégation des plaquettes.
Cela signifie qu’ il aide à empêcher la formation de caillots sanguins.
Le sang coagule sous l’ action de cellules sanguines spéciales, les plaquettes, qui s’ agglomèrent (agrégation).
Le prasugrel empêche l’ agrégation des plaquettes en bloquant la liaison d’ une substance appelée ADP à un récepteur présent à leur
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged. surface.
Quelles études ont été menées sur Efient?
Les effets d’ Efient ont d’ abord été testés sur des modèles expérimentaux avant d’ être étudiés chez l'homme.
Dans une étude principale, Efient, administré en dose de charge de 60 mg suivie de doses « d’ entretien » de 10 mg, a été comparé au clopidogrel (un autre inhibiteur de l’ agrégation des plaquettes), les deux médicaments ayant été pris en association avec de l’ aspirine.
L’ étude incluait près de 14 000 adultes présentant un syndrome coronaire aigu, qui allaient subir une intervention coronaire percutanée.
Le principal critère d’ évaluation de l’ efficacité était la réduction du nombre total de décès cardiovasculaires (décès dus à des problèmes de cœ ur et de vaisseaux sanguins), de crises cardiaques ou d’ attaques cérébrales.
Les patients ont été suivis en moyenne pendant 14,5 mois.
Quel est le bénéfice démontré par Efient au cours des études?
Efient s’ est avéré plus efficace que le clopidogrel s’ agissant de la réduction du nombre total de décès cardiovasculaires, de crises cardiaques ou d’ attaques cérébrales.
À la fin de l’ étude, 9% des patients qui prenaient Efient étaient décédés de causes cardiovasculaires ou avaient eu une crise cardiaque ou une attaque cérébrale (643 sur 6.813) contre 11% des patients ayant pris clopidogrel (781 sur 6.795).
Quel est le risque associé à l'utilisation d’ Efient?
Les effets indésirables les plus couramment observés sous Efient (chez 1 à 10 patients sur 100) sont les suivants: anémie, (faible nombre de globules rouges), hématome (accumulation de sang sous la peau ou dans un muscle), épistaxis (saignement du nez), hémorragie gastro-intestinale (saignement dans l’ estomac ou l’ intestin), éruption cutanée, hématurie (sang dans les urines), saignement au niveau du site de piqûre de l’ aiguille, hématome aux sites de piqûre et contusions.
Pour une description complète des effets indésirables observés sous Efient voir la notice.
Efient ne doit pas être utilisé chez les personnes pouvant présenter une hypersensibilité (allergie) au prasugrel ou à l’ un des autres composants.
Il ne doit pas être utilisé chez les patients qui présentent une maladie entraînant des saignements excessifs, qui ont eu une attaque cérébrale ou un accident ischémique transitoire (une réduction temporaire de l’ irrigation sanguine dans une partie du cerveau) ou qui ont de graves problèmes de foie.
Pourquoi Efient a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que les bénéfices d’ Efient sont supérieurs à ses risques, lorsqu’ il est administré en association avec de l’ aspirine, pour la prévention des événements athérothrombotiques chez les patients présentant un syndrome coronaire aigu traités par une intervention coronaire percutanée primaire ou retardée.
Le comité a recommandé l’ octroi d’ une autorisation de mise sur le marché pour Efient.
Quelles sont les mesures prises pour assurer la sécurité d’ Efient?
La société qui fabrique Efient s’ assurera que dans tous les États membres des kits de formation soient mis à la disposition des médecins qui traiteront des patients avec ce médicament.
Les kits contiendront des informations sur la manière de prescrire le médicament sans risque et rappelleront aux médecins que le médicament n’ est pas recommandé pour les patients âgés de plus de 75 ans.
Autres informations relatives à Efient:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Efient à Eli Lilly Nederland BV, le 25 février 2009.
L’ EPAR complet relatif à Efient est disponible ici.
01-2009.
2/ 2
Numéro EU
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration Conditionnement
Taille de l’ emballage
EU/ 1/ 08/ 503/ 001 EU/ 1/ 08/ 503/ 002 EU/ 1/ 08/ 503/ 003 EU/ 1/ 08/ 503/ 004 EU/ 1/ 08/ 503/ 005 EU/ 1/ 08/ 503/ 006 EU/ 1/ 08/ 503/ 007 EU/ 1/ 08/ 503/ 008 EU/ 1/ 08/ 503/ 009 EU/ 1/ 08/ 503/ 010 EU/ 1/ 08/ 503/ 011 EU/ 1/ 08/ 503/ 012 EU/ 1/ 08/ 503/ 013 EU/ 1/ 08/ 503/ 014
Efient Efient Efient Efient Efient Efient Efient Efient Efient Efient Efient Efient Efient Efient
5 mg 5 mg 5 mg 5 mg 5 mg 5 mg 5 mg 10 mg 10 mg 10 mg 10 mg 10 mg 10 mg 10 mg
Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé
Voie orale plaquette thermoformée (alu) Voie orale plaquette thermoformée (alu) Voie orale plaquette thermoformée (alu) Voie orale plaquette thermoformée (alu) Voie orale plaquette thermoformée (alu) Voie orale plaquette thermoformée (alu) Voie orale plaquette thermoformée (alu) Voie orale plaquette thermoformée (alu) Voie orale plaquette thermoformée (alu) Voie orale plaquette thermoformée (alu) Voie orale plaquette thermoformée (alu) Voie orale plaquette thermoformée (alu) Voie orale plaquette thermoformée (alu) Voie orale plaquette thermoformée (alu)
14 comprimés 28 comprimés 30 x 1 comprimé 56 comprimés 84 comprimés 90 x 1 comprimé 98 comprimés 14 comprimés 28 comprimés 30 x 1 comprimé 56 comprimés 84 comprimés 90 x 1 comprimé 98 comprimés
1/ 1
ANNEXE I
RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT
1 1.
DÉNOMINATION DU MÉDICAMENT
Efient 5 mg, comprimés pelliculés
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé contient 5 mg de prasugrel (sous forme de chlorhydrate).
Excipient: chaque comprimé contient 2,7 mg de lactose.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé pelliculé (comprimé).
Comprimés jaunes en forme de double flèche, avec l'inscription « 5 mg » sur une face et « 4760 » sur l'autre.
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
Efient, en association avec l'acide acétylsalicylique (AAS), est indiqué dans la prévention des événements athérothrombotiques chez les patients avec un syndrome coronaire aigu (c'est-à-dire angor instable, infarctus du myocarde sans sus-décalage du segment ST [AI/ NSTEMI] ou infarctus du myocarde avec sus-décalage du segment ST [STEMI]) traités par une intervention coronaire percutanée (ICP) primaire ou retardée.
Pour plus d'informations, voir rubrique 5.1.
Posologie
Adultes Efient doit être initié à une dose de charge unique de 60 mg puis poursuivi par une dose de 10 mg une fois par jour.
Les patients sous Efient doivent également prendre de l’ acide acétylsalicylique tous les jours (dose de 75 mg à 325 mg).
Chez les patients avec un syndrome coronaire aigu (SCA) pris en charge par une ICP, l'arrêt prématuré de tout antiagrégant plaquettaire, y compris Efient, pourrait entraîner un risque accru de thrombose, d'infarctus du myocarde ou de décès dû à la maladie sous-jacente du patient.
Un traitement d’ une durée allant jusqu’ à 12 mois est recommandé, à moins qu’ un arrêt d'Efient soit cliniquement indiqué (voir rubriques 4.4 et 5.1).
Patients ≥ 75 ans L’ utilisation d’ Efient chez les patients ≥ 75 ans est en général déconseillée.
Si, après une évaluation attentive du rapport bénéfice/ risque individuel par le médecin prescripteur (voir rubrique 4.4), le traitement est jugé nécessaire chez les patients ≥ 75 ans, alors une dose d’ entretien réduite de 5 mg doit
Les patients ≥ 75 ans présentent une sensibilité accrue de survenue d'un saignement et une exposition plus élevée au métabolite actif du prasugrel (voir rubriques 4.4, 4.8, 5.1 et 5.2).
Les données sur la dose de 5 mg sont basées seulement sur des analyses pharmacodynamiques/ pharmacocinétiques et aucune de donnée sur la tolérance de cette dose chez les patients ≥ 75 ans n’ est actuellement disponible.
Patients de poids < 60 kg Efient doit être administré sous forme d'une dose de charge unique de 60 mg puis poursuivi à une dose de 5 mg une fois par jour.
Ceci est dû à une augmentation de l'exposition au métabolite actif du prasugrel et à un risque accru de saignement chez les patients < 60 kg lorsqu’ ils reçoivent une dose quotidienne de 10 mg par comparaison avec les patients ≥ 60 kg.
L'efficacité et la sécurité d’ emploi de la dose de 5 mg n'ont pas été évaluées de manière prospective (voir rubriques 4.4, 4.8 et 5.2).
Insuffisance rénale Aucun ajustement posologique n'est nécessaire chez les patients avec une insuffisance rénale, y compris les patients avec une insuffisance rénale terminale (voir rubrique 5.2).
L'expérience thérapeutique est limitée chez les patients avec une insuffisance rénale (voir rubrique 4.4).
Insuffisance hépatique Aucun ajustement posologique n'est nécessaire chez les patients avec une insuffisance hépatique légère à modérée (classes A et B de Child-Pugh) (voir rubrique 5.2).
L'expérience thérapeutique est limitée chez les patients présentant une anomalie légère à modérée de la fonction hépatique (voir rubrique 4.4).
Enfants et adolescents Efient n'est pas recommandé chez les enfants de moins de 18 ans en raison de l’ absence de données sur sa sécurité d’ emploi et son efficacité.
Mode d'administration Par voie orale.
Efient peut être administré au cours ou en dehors des repas.
L'administration de la dose de charge de 60 mg de prasugrel à jeun peut permettre un délai d'action plus rapide (voir rubrique 5.2).
Ne pas écraser ni couper le comprimé.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l'un des excipients.
Saignement pathologique avéré.
Antécédent d'accident vasculaire cérébral ou d'accident ischémique transitoire (AIT).
Insuffisance hépatique sévère (classe C de Child-Pugh).
4.4 Mises en garde spéciales et précautions d’ emploi
Risque de saignement Dans l'essai clinique de phase III, les principaux critères d'exclusion comprenaient un risque accru de saignement; une anémie; une thrombocytopénie; un antécédent de pathologies intracrâniennes.
Les patients avec un syndrome coronaire aigu pris en charge par ICP et traités par Efient et ASA ont présenté une augmentation du risque de saignement majeur et mineur selon le système de classification TIMI.
Par conséquent, l'utilisation d'Efient chez les patients à risque accru de saignement ne doit être envisagée que si les bénéfices en termes de prévention des événements ischémiques sont jugés supérieurs au risque de saignements graves.
Cela s'applique en particulier aux patients: • ayant ≥ 75 ans (voir ci-dessous), • ayant tendance à saigner facilement (par exemple en raison d'un traumatisme récent, d'une intervention
Chez ces patients, la dose d'entretien de 10 mg n'est pas recommandée.
Une dose d'entretien de 5 mg doit être utilisée, • recevant de manière concomitante des médicaments susceptibles d'augmenter le risque de saignement, y compris les anticoagulants oraux, le clopidogrel, les anti-inflammatoires non-stéroïdiens (AINS) et les agents fibrinolytiques.
Chez les patients qui ont un saignement avéré et pour lesquels une neutralisation de l’ effet pharmacologique d’ Efient est nécessaire, une transfusion de plaquettes peut convenir.
L'utilisation d'Efient chez les patients ≥ 75 ans n'est généralement pas recommandée et ne doit être entreprise qu’ avec précaution après une évaluation attentive du rapport bénéfice/ risque individuel par le médecin prescripteur indiquant que les bénéfices en termes de prévention des événements ischémiques l'emportent sur le risque de saignements graves.
Dans l'essai de phase III, ces patients ont présenté un risque accru de saignement, y compris fatal, par comparaison avec les patients < 75 ans.
S'il est prescrit, une dose d'entretien inférieure, égale à 5 mg doit être utilisée; la dose d'entretien de 10 mg n'est pas recommandée (voir rubriques 4.2 et 4.8).
L'expérience thérapeutique avec le prasugrel est limitée chez les patients avec une insuffisance rénale (y compris une insuffisance rénale terminale (IRT)) et chez les patients avec une insuffisance hépatique modérée.
Ces patients peuvent présenter un risque accru de saignement.
Par conséquent, le prasugrel doit être utilisé avec précaution chez ces patients.
L'expérience thérapeutique avec le prasugrel est limitée chez les patients asiatiques.
Par conséquent, le prasugrel doit être utilisé avec précaution chez ces patients.
Les patients doivent être informés qu’ avec la prise du prasugrel (en association avec l'ASA), les saignements pourraient s’ arrêter moins rapidement que d'ordinaire et qu'ils doivent faire part de tout saignement inhabituel (en termes de site d'apparition ou de durée) à leur médecin.
Chirurgie Il doit être conseillé aux patients d’ avertir leurs médecins et leurs dentistes qu'ils prennent du prasugrel avant de prévoir une intervention chirurgicale et avant de prendre tout nouveau médicament.
Si un patient doit subir une intervention chirurgicale planifiée, et qu’ un effet antiagrégant plaquettaire n'est pas souhaité, Efient doit être interrompu au moins 7 jours avant l'intervention.
Une augmentation de la fréquence (3 fois) et de la sévérité des saignements peut survenir chez les patients opérés de pontage coronaire dans les 7 jours après l'arrêt du prasugrel (voir rubrique 4.8).
Les bénéfices et les risques du prasugrel doivent être attentivement pris en compte chez les patients pour lesquels l'anatomie coronaire n'a pas été définie et pour lesquels un pontage coronaire en urgence est possible.
Purpura thrombocytopénique thrombotique (PTT) Des cas de PTT ont été rapportés avec l'utilisation d'autres thiénopyridines.
Le PTT est une maladie grave qui nécessite un traitement rapide.
Efient n'a pas été associé au PTT dans les essais cliniques d’ enregistrement.
Lactose Les patients avec des problèmes héréditaires rares d’ intolérance au galactose, un déficit en Lapp lactase ou une malabsorption du glucose-galactose ne doivent pas prendre Efient.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Warfarine:
L'administration concomitante d'Efient avec les dérivés coumariniques autres que la warfarine n'a pas été étudiée.
Compte tenu de la possibilité de risque accru de saignement, la warfarine (ou les autres 4 dérivés coumariniques) et le prasugrel doivent être co-administrés avec précaution (voir rubrique 4.4).
Anti-inflammatoires non stéroïdiens (AINS):
L'administration concomitante d’ un traitement chronique par AINS n'a pas été étudiée.
Compte tenu de la possibilité de risque accru de saignement, les AINS en traitement chronique (y compris les inhibiteurs de la COX-2) et Efient doivent être co-administrés avec précaution (voir rubrique 4.4).
Efient peut être administré de manière concomitante avec les médicaments métabolisés par les enzymes du cytochrome P450 (y compris les statines), ou les médicaments qui sont des inducteurs ou inhibiteurs des enzymes du cytochrome P450.
Efient peut également être administré de manière concomitante avec l'ASA, l'héparine, la digoxine, et les médicaments qui augmentent le pH gastrique, y compris les inhibiteurs de la pompe à protons et les antagonistes des récepteurs H2.
Bien que non étudié dans des études d'interaction spécifiques, Efient a été co-administré dans l'essai clinique de phase III avec l'héparine de bas poids moléculaire, la bivalirudine, et les inhibiteurs aux récepteurs GPIIb/ IIIa (aucune information disponible concernant le type d’ inhibiteurs GPIIb/ IIIa utilisé) sans preuve d'interactions indésirables cliniquement significatives.
Effets d'autres médicaments sur Efient:
Acide acétylsalicylique:
Efient doit être administré de manière concomitante avec l'acide acétylsalicylique (ASA).
Même si une interaction pharmacodynamique avec l'ASA conduisant à un risque accru de saignement est possible, la démonstration de l'efficacité et de la sécurité d’ emploi du prasugrel a été faite chez des patients ayant été traités de manière concomitante avec l'ASA.
Héparine:
Un bolus intraveineux unique d'héparine non fractionnée (100 U/ kg) n'a pas significativement modifié l'inhibition de l'agrégation plaquettaire induite par le prasugrel.
De même, le prasugrel n'a pas significativement modifié l'effet de l'héparine sur les paramètres de la coagulation.
Par conséquent, les deux médicaments peuvent être administrés de manière concomitante.
Un risque accru de saignement est possible lorsqu’ Efient est co-administré avec de l'héparine.
Statines:
L'atorvastatine (80 mg par jour) n'a pas modifié la pharmacocinétique du prasugrel et son inhibition de l'agrégation plaquettaire.
Par conséquent, il n’ est pas envisagé que les statines qui sont des substrats du CYP3A aient un effet sur la pharmacocinétique du prasugrel ou son inhibition de l'agrégation plaquettaire.
Médicaments qui augmentent le pH gastrique:
La co-administration quotidienne de la ranitidine (un antagoniste des récepteurs H2) ou du lansoprazole (un inhibiteur de la pompe à protons) n'a pas modifié l'ASC et le Tmax du métabolite actif de prasugrel, mais a diminué la Cmax de 14% et 29%, respectivement.
Dans l'essai de phase III, Efient a été administré sans prise en compte de la co-administration d'un inhibiteur de la pompe à protons ou d'un antagoniste des récepteurs H2.
L'administration de la dose de charge de 60 mg de prasugrel sans prise concomitante d'inhibiteurs de la pompe à protons peut permettre un délai d'action plus rapide.
Inhibiteurs du CYP3A:
Le kétoconazole (400 mg par jour), un puissant inhibiteur sélectif du CYP3A4 et du CYP3A5, n'a pas modifié l'inhibition de l'agrégation plaquettaire induite par le prasugrel ni l'ASC et le Tmax du métabolite actif du prasugrel, mais a diminué la Cmax de 34% à 46%.
Par conséquent, il n’ est pas envisagé que les inhibiteurs du CYP3A tels que les antifongiques azolés, les inhibiteurs de la protéase du VIH, la clarithromycine, la télithromycine, le vérapamil, le diltiazem, l'indinavir, la ciprofloxacine et le jus de pamplemousse aient un effet significatif sur la pharmacocinétique du métabolite actif.
Inducteurs des cytochromes P450:
La rifampicine (600 mg par jour), un puissant inducteur du CYP3A et du CYP2B6, et un inducteur du CYP2C9, du CYP2C19 et du CYP2C8, n'a pas significativement modifié la pharmacocinétique du prasugrel.
5 CYP3A tels que la rifampicine, la carbamazépine, et d'autres inducteurs des cytochromes P450 aient un effet significatif sur la pharmacocinétique du métabolite actif.
Effets d'Efient sur les autres médicaments:
Le prasugrel n'a aucun effet cliniquement significatif sur la pharmacocinétique de la digoxine.
Le prasugrel n'a pas inhibé le CYP2C9, de la même façon qu’ il n'a pas modifié la pharmacocinétique de la S-warfarine.
Compte tenu de la possibilité de risque accru de saignement, la warfarine et Efient doivent être co-administrés avec précaution (voir rubrique 4.4).
Le prasugrel est un faible inhibiteur du CYP2B6.
Chez le sujet sain, le prasugrel a diminué de 23% l'exposition à l'hydroxybupropion, métabolite du bupropion médié par le CYP2B6.
Cet effet est susceptible de représenter une source de préoccupation clinique uniquement lorsque le prasugrel est co-administré avec des médicaments pour lesquels le CYP2B6 est la seule voie métabolique et ayant une fenêtre thérapeutique étroite (par exemple le cyclophosphamide, l'éfavirenz).
4.6 Grossesse et allaitement
Aucune étude clinique n'a été conduite chez la femme enceinte ou allaitante.
Les études chez l'animal ne mettent pas en évidence d'effet nocif direct sur la grossesse, ni sur le développement de l’ embryon, ni sur celui du fœ tus, ni sur le déroulement de l'accouchement ou le développement postnatal (voir rubrique 5.3).
Comme les études de reproduction animale ne permettent pas toujours de prévoir la réponse humaine, Efient ne doit être utilisé pendant la grossesse que si le bénéfice potentiel pour la mère justifie le risque potentiel pour le fœ tus.
On ignore si le prasugrel est excrété dans le lait maternel humain.
Les études chez l'animal ont montré que le prasugrel est excrété dans le lait maternel.
L'utilisation du prasugrel pendant l'allaitement n'est pas recommandée.
Le prasugrel n'a pas eu d'effet sur la fertilité de rats mâles et femelles à des dose orales allant jusqu'à une exposition représentant 240 fois la dose d'entretien quotidienne recommandée chez l'homme (sur une base en mg/ m2).
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Aucune étude n'a été réalisée sur les effets sur l'aptitude à conduire des véhicules et à utiliser des machines.
On s'attend à ce que le prasugrel n’ exerce aucune influence, ou une influence négligeable, sur l’ aptitude à conduire des véhicules et à utiliser des machines.
4.8 Effets indésirables
La sécurité d’ emploi du prasugrel chez les patients avec un syndrome coronaire aigu traités par une ICP a été évaluée dans une étude contrôlée versus clopidogrel (TRITON) dans laquelle 6 741 patients ont été traités par prasugrel (dose de charge de 60 mg et dose d'entretien de 10 mg une fois par jour) pendant une durée médiane de 14,5 mois (5 802 patients ont été traités pendant plus de 6 mois, 4 136 patients ont été traités pendant plus d'un an).
Le taux d'arrêt du médicament de l'étude dû à des événements indésirables a été de 7,2% pour le prasugrel et de 6,3% pour le clopidogrel.
Parmi ces événements, le saignement a été l'effet indésirable conduisant le plus fréquemment à l'arrêt du traitement avec les deux médicaments à l’ étude (2,5% pour le prasugrel et 1,4% pour le clopidogrel).
Saignement 6 Saignement sans rapport avec un pontage coronaire (PC) Dans l’ essai TRITON, la fréquence de patients présentant un événement hémorragique sans rapport avec un PC est présentée dans le Tableau 1.
L'incidence des saignements majeurs (critères TIMI), sans rapport avec un PC, incluant les saignements engageant le pronostic vital ou fatals, ainsi que l’ incidence des saignements mineurs (critères TIMI) ont été statistiquement significativement plus élevées chez les sujets traités par prasugrel comparés au clopidogrel dans la population AI/ NSTEMI et la population globale des SCA.
Aucune différence significative n'a été observée dans la population STEMI.
Le site de saignement spontané le plus fréquent a été le tractus gastro-intestinal (taux de 1,7% avec le prasugrel et de 1,3% avec le clopidogrel); le site de saignement provoqué le plus fréquent a été le site de ponction artérielle (taux de 1,3% avec le prasugrel et de 1,2% avec le clopidogrel).
Tableau 1:
Incidence de saignement sans rapport avec un PC a (% de patients) Événement
Tous les SCA
AI/ NSTEMI
STEMI
Prasugrelb Clopidogrelb Prasugrelb Clopidogrelb Prasugrelb Clopidogrelb
+ASA +ASA +ASA +ASA +ASA
+ASA
(N=6 741) (N=6 716)
(N=5 001) (N=4
980)
(N=1 740) (N=1
736)
Saignement majeur selon les critères TIMIc
2,0
1,3
0,8 1,3 0,8 1,2
1,3
1,0
0,4 0,2
0,1 0,2
Nécessitant des inotropes
0,3
0,1 0,3 0,1
0,3
0,2
Nécessitant une intervention chirurgicale
0,3
0,3 0,3 0,3
0,1
0,2
Nécessitant une transfusion (≥ 4 unités)
0,7
0,5
0,6
0,3
0,8
0,8
Saignement mineur selon les critères TIMI f a
2,4
1,9
2,3
1,6
2,7
2,6
Événements évalués de façon centralisée et définis par les critères du groupe de l'étude TIMI (Thrombolysis in Myocardial Infarction) b Si nécessaire, d'autres traitements habituels ont été utilisés. c Toute hémorragie intracrânienne ou tout saignement cliniquement patent associé à une baisse de l'hémoglobine ≥ 5 g/ dL. d Les saignements engageant le pronostic vital des patients constituent une sous-série de saignement majeur selon les critères TIMI et comprennent les types mis en retrait dans les lignes en dessous.
Les patients peuvent être comptabilisés dans plusieurs lignes. e HIC=hémorragie intracrânienne. f Saignement cliniquement patent associé à une baisse de l'hémoglobine ≥ 3 g/ dL mais < 5 g/ dL.
Patients ≥ 75 ans 7 Dans l'essai de phase III, les taux de saignement majeur ou mineur selon les critères TIMI, sans rapport avec un PC, pour les patients des deux groupes d’ âge, ont été les suivants:
Âge
Prasugrel
Clopidogrel
≥ 75 ans (N=1 785) < 75 ans (N=11 672)
9,0% (1,0% fatal) 3,8% (0,2% fatal)
6,9% (0,1% fatal) 2,9% (0,1% fatal)
Patients < 60 kg
Dans l'essai de phase III, les taux de saignement majeur ou mineur selon les critères TIMI, sans rapport avec un PC, pour les patients des deux groupes de poids, ont été les suivants:
Poids
Prasugrel
Clopidogrel
< 60 kg (N=664) ≥ 60 kg (N=12 672)
10,1% (0% fatal) 4,2% (0,3% fatal)
6,5% (0,3% fatal) 3,3% (0,1% fatal)
Chez les patients ≥ 60 kg et < 75 ans, les taux de saignement majeur ou mineur selon les critères TIMI sans rapport avec un PC ont été de 3,6% pour le prasugrel et de 2,8% pour le clopidogrel; les taux de saignement fatal ont été de 0,2% pour le prasugrel et de 0,1% pour le clopidogrel.
Saignement en rapport avec un PC Dans l’ essai de phase III, 437 patients ont subi un PC au cours de l'étude.
Parmi ces patients, les taux de saignement majeur ou mineur selon les critères TIMI, en rapport avec un PC, ont été de 14,1% dans le groupe prasugrel et de 4,5% dans le groupe clopidogrel.
Le risque majoré d'événements hémorragiques chez les sujets traités par prasugrel a persisté jusqu'à 7 jours après la dernière dose du médicament de l'étude.
Pour les patients ayant reçu leur thiénopyridine dans les 3 jours précédant le PC, les fréquences de saignement majeur ou mineur selon les critères TIMI ont été de 26,7% (12 des 45 patients) dans le groupe prasugrel, contre 5,0% (3 des 60 patients) dans le groupe clopidogrel.
Pour les patients ayant reçu leur dernière dose de thiénopyridine dans les 4 à 7 jours précédant le PC, les fréquences ont été réduites à 11,3% (9 des 80 patients) dans le groupe prasugrel et à 3,3% (3 des 90 patients) dans le groupe clopidogrel.
Au-delà de 7 jours après l'arrêt du médicament, les taux observés de saignement en rapport avec un PC ont été similaires entre les groupes de traitement (voir rubrique 4.4).
Effets indésirables Le tableau 2 résume les effets indésirables hémorragiques et non hémorragiques de l'étude TRITON, classés par fréquence et classes de systèmes d’ organes.
Très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100 à < 1/ 10); peu fréquent (≥ 1/ 1 000 à ≤ 1/ 100); rare (≥ 1/ 10 000 à ≤ 1/ 1 000); très rare (≤ 1/ 10 000); inconnu (ne peut pas être estimé à partir des données disponibles).
Tableau 2:
Effets indésirables hémorragiques et non hémorragiques
Peu fréquents
Rares
Anémie
Troubles oculaires Troubles vasculaires
Hématome
Hémorragie oculaire
Troubles respiratoires, thoraciques et
Épistaxis
Hémoptysie
Troubles gastro- intestinaux
Hémorragie gastro-intestinale
Troubles cutanés et des tissus sous- cutanés
Eruption cutanée Ecchymose
Troubles rénaux et urinaires
Hématurie
Troubles généraux et du site d' administration
Hématome au site de ponction vasculaire Hémorragie au site de ponction
Lésions, empoisonnement et complications secondaires à une procédure
Contusion
Hémorragie post-procédurale
Hématome sous-cutané
Chez les patients avec ou sans antécédent d'AIT ou d'AVC, l'incidence d'accident vasculaire cérébral dans l'essai de phase III a été la suivante (voir rubrique 4.4):
Antécédent d'AIT ou d' AVC
Prasugrel
Clopidogrel
Oui (N=518)
6,5% (2,3% HIC*)
1,2% (0% HIC*)
Non (N=13 090)
0,9% (0,2% HIC*)
1,0% (0,3% HIC*)
* HIC=hémorragie intracrânienne.
4.9 Surdosage
Un surdosage d'Efient peut entraîner un temps de saignement prolongé et des complications hémorragiques ultérieures.
Il n'existe aucune donnée sur la neutralisation de l'effet pharmacologique du prasugrel; toutefois, si une correction rapide du temps de saignement prolongé est nécessaire, une transfusion de plaquettes et/ ou d'autres produits sanguins peut être envisagée.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Groupe pharmacothérapeutique:
Non encore attribué code ATC:
Non encore attribué.
Pharmacodynamique Le prasugrel est un inhibiteur de l'activation et de l'agrégation plaquettaires par l'intermédiaire de la liaison irréversible de son métabolite actif aux récepteurs à l’ ADP de type P2Y12 sur les plaquettes.
Étant donné que les plaquettes participent à l'apparition et/ ou à l'évolution des complications thrombotiques de la maladie athérosclérotique, l'inhibition de la fonction plaquettaire peut permettre de réduire le taux d'événements cardiovasculaires tels que le décès, l'infarctus du myocarde ou l'accident vasculaire cérébral.
Après une dose de charge de 60 mg de prasugrel, l'inhibition de l'agrégation plaquettaire induite par l'ADP se produit à 15 minutes avec 5 µM d'ADP et à 30 minutes avec 20 µM d'ADP.
L'inhibition maximale par le prasugrel de l'agrégation plaquettaire induite par l'ADP est de 83% avec 5 µM d'ADP et de 79% avec
9 20 µM d'ADP, avec dans les deux cas 89% des sujets sains et des patients avec une athérosclérose stable atteignant au moins 50% d'inhibition de l'agrégation plaquettaire en 1 heure.
L'inhibition de l'agrégation plaquettaire induite par le prasugrel démontre une faible variabilité inter-sujets (12%) et intra-sujet (9%) aussi bien avec 5 µM que 20 µM d'ADP.
À l'état d'équilibre, l'inhibition moyenne de l'agrégation plaquettaire a été de 74% et de 69% respectivement pour 5 µM d'ADP et 20 µM d'ADP, et a été atteinte après 3 à 5 jours d'administration de la dose d'entretien de 10 mg de prasugrel précédée d'une dose de charge de 60 mg.
Plus de 98% des sujets avaient une inhibition de l'agrégation plaquettaire ≥ 20% durant l’ administration de la dose d'entretien.
Après traitement, l'agrégation plaquettaire est progressivement revenue aux valeurs initiales, dans les 7 à 9 jours suivant l'administration d'une dose de charge unique de 60 mg de prasugrel et dans les 5 jours suivant l'arrêt de la dose d'entretien à l'état d'équilibre.
Clopidogrel:
Après l'administration de 75 mg de clopidogrel une fois par jour pendant 10 jours, 40 sujets sains sont passés à une dose de 10 mg de prasugrel une fois par jour avec ou sans dose de charge de 60 mg.
Une inhibition de l'agrégation plaquettaire similaire ou plus élevée a été observée avec le prasugrel.
Le passage direct à la dose de charge de 60 mg a entraîné le délai le plus rapide d'obtention d’ une inhibition plaquettaire plus élevée.
Après l'administration d'une dose de charge de 900 mg de clopidogrel (avec de l’ acide acétylsalicylique), 56 sujets avec un SCA ont été traités pendant 14 jours avec 10 mg de prasugrel une fois par jour ou 150 mg de clopidogrel une fois par jour, et sont ensuite passés à l’ autre traitement de 150 mg de clopidogrel ou de 10 mg de prasugrel pendant 14 jours supplémentaires.
Une inhibition de l'agrégation plaquettaire plus élevée a été observée chez les patients passés à la dose de 10 mg de prasugrel par comparaison avec ceux traités par 150 mg de clopidogrel.
Aucune donnée n'est disponible sur le passage direct d'une dose de charge de clopidogrel à une dose de charge de prasugrel.
Efficacité et sécurité d’ emploi dans le Syndrome Coronaire Aigu (SCA) L'étude de phase III TRITON a comparé Efient (prasugrel) au clopidogrel, tous deux co-administrés avec l’ acide acétylsalicylique et d’ autres traitements habituels.
L'essai TRITON était une étude internationale, multicentrique, randomisée, en double aveugle et en groupes parallèles portant sur 13 608 patients.
Les patients présentaient un syndrome coronaire aigu, un angor instable (AI) ou un infarctus du myocarde sans sus-décalage du segment ST (NSTEMI) à risque modéré à élevé, ou un infarctus du myocarde avec sus- décalage du segment ST (STEMI) et ont été pris en charge par une intervention coronaire percutanée.
Les patients avec un AI/ NSTEMI dans les 72 heures suivant l’ apparition des symptômes ou un STEMI entre 12 heures et 14 jours suivant l’ apparition des symptômes ont été randomisés après prise de connaissance de l’ anatomie coronaire.
Les patients présentant un STEMI dans les 12 heures suivant l’ apparition des symptômes et devant être traités par ICP primaire pouvaient être randomisés sans connaissance de l’ anatomie coronaire.
Pour tous les patients, la dose de charge pouvait être administrée à tout moment entre la randomisation et 1 heure après la sortie de la salle de cathétérisme.
Les patients randomisés pour recevoir le prasugrel (dose de charge de 60 mg suivie d'une dose de 10 mg une fois par jour) ou le clopidogrel (dose de charge de 300 mg suivie d'une dose de 75 mg une fois par jour) ont été traités pendant une durée médiane de 14,5 mois (durée maximale de 15 mois avec un minimum de 6 mois de suivi).
Ils ont également reçu de l’ acide acétylsalicylique (75 mg à 325 mg une fois par jour).
L'utilisation de toute thiénopyridine dans les 5 jours précédant l'inclusion était un critère d'exclusion.
D'autres traitements, tels que l'héparine et les inhibiteurs des récepteurs GPIIb/ IIIa, ont été administrés selon la décision individuelle du médecin.
Environ 40% des patients (dans chacun des groupes de traitement) ont reçu des inhibiteurs aux récepteurs GPIIb/ IIIa en soutien à l'ICP (aucune information disponible concernant le type d'inhibiteurs aux récepteurs GPIIb/ IIIa utilisé).
Environ 98% des patients (dans chacun des groupes de traitement) ont reçu des antithrombines (héparine, héparine de bas poids moléculaire, bivalirudine ou un autre agent) directement en complément de l'ICP.
10 Le critère principal d'évaluation de l'essai a été le délai de survenue d’ un premier événement, incluant décès cardiovasculaire (CV), infarctus du myocarde non fatal (IDM) ou accident vasculaire cérébral non fatal (AVC).
L'analyse du critère composite d'évaluation dans la population globale des SCA (cohortes AI/ NSTEMI et STEMI combinées) dépendait de la démonstration préalable de la supériorité statistique du prasugrel par comparaison au clopidogrel dans la cohorte AI/ NSTEMI (p < 0,05).
Population globale des SCA:
Efient a montré une efficacité supérieure à celle du clopidogrel en termes de réduction des événements du critère principal composite d'évaluation ainsi que des événements des critères secondaires pré-spécifiés, dont la thrombose de stent (voir le Tableau 3).
Le bénéfice du prasugrel a été évident dans les 3 premiers jours et a persisté jusqu'à la fin de l'étude.
Cette supériorité en termes d’ efficacité s'est accompagnée d'une augmentation des saignements majeurs (voir rubriques 4.4 et 4.8).
La population de l’ étude était composée de 92% de patients caucasiens, de 26% de femmes et de 39% de patients ≥ 65 ans.
Les bénéfices associés au prasugrel ont été indépendants de l'utilisation d'autres traitements cardiovasculaires en aigu ou à long terme, incluant l'héparine/ l'héparine de bas poids moléculaire, la bivalirudine, les inhibiteurs aux récepteurs GPIIb/ IIIa en administration intraveineuse, les hypolipémiants, les bêtabloquants, et les inhibiteurs de l’ enzyme de conversion de l’ angiotensine.
L'efficacité du prasugrel a été indépendante de la dose d '’ acide acétylsalicylique (75 mg à 325 mg une fois par jour).
L'utilisation d'anticoagulants oraux, d'antiplaquettaires en sus de ceux prévus dans l'étude et d'AINS en chronique n'a pas été autorisée dans l'étude TRITON.
Dans la population globale des SCA, le prasugrel a été associé à une incidence plus faible de décès CV, d'IDM non fatal ou d'accident vasculaire cérébral non fatal en comparaison au clopidogrel, indépendamment des caractéristiques initiales telles que l'âge, le sexe, le poids, la région géographique, l'utilisation d'inhibiteurs aux récepteurs GPIIb/ IIIa et le type de stent.
Le bénéfice a été principalement lié à une diminution significative du taux d’ IDM non fatal (voir le Tableau 3).
Les sujets diabétiques ont présenté des réductions significatives du critère principal composite et de tous les critères secondaires composites.
Le bénéfice observé du prasugrel chez les patients ≥ 75 ans a été inférieur à celui observé chez les patients < 75 ans.
Les patients ≥ 75 ans ont présenté un risque accru de saignement, y compris fatal (voir rubriques 4.2, 4.4 et 4.8).
Parmi les patients ≥ 75 ans, les populations ayant tiré le plus grand bénéfice de prasugrel incluaient les diabétiques, les STEMI, les patients avec un risque plus élevé de thromboses de stent ou d’ événements récurrents.
Les patients ayant un antécédent d'AIT ou d'accident vasculaire cérébral ischémique remontant à plus de 3 mois avant le traitement par prasugrel n'ont pas présenté de réduction du critère principal composite.
Tableau 3:
Événements des critères d' évaluation
Prasugrel + ASA
Clopidogre l +ASA
Hazard Ratio (HR) (IC à 95%)
Valeur p
(N=6 813)
(N=6 795)
Tous les SCA Événements du critère principal composite Décès cardiovasculaire (CV), IDM non fatal, ou AVC non fatal
% 9,4
% 11,5
0,812 (0,732; 0,902)
< 0,001
Événements de chaque composant du critère principal composite
Décès CV
2,0
2,2
0,886 (0,701; 1,118)
0,307
IDM non fatal
9,1
0,757 (0,672;
< 0,001
0,853)
AVC non fatal
1,016 (0,712; 1,451)
AI/ NSTEMI Événements du critère principal composite
(N=5 044)%
(N=5 030)%
Décès CV, IDM non fatal ou AVC non fatal
9,3
11,2
0,820 (0,726; 0,927)
0,002
Décès CV
1,8
0,885
IDM non fatal
AVC non fatal
STEMI Événements du critère principal composite
(N=1 769)%
(N=1 765)%
Décès CV, IDM non fatal ou AVC non fatal
Décès CV
0,738 (0,497; 1,094)
IDM non fatal
AVC non fatal
Dans la population globale des SCA, l'analyse de chacun des critères secondaires a montré un bénéfice significatif (p < 0,001) pour le prasugrel comparé au clopidogrel.
Ceux -ci incluaient: la thrombose de stent certaine ou probable à la fin de l'étude (0,9% vs 1,8%; HR 0,498; IC 0,364 - 0,683); décès CV, IDM non fatal, ou revascularisation en urgence à 30 jours (5,9% vs 7,4%; HR 0,784; IC 0,688 - 0,894); décès toutes causes, IDM non fatal, ou AVC non fatal jusqu'à la fin de l'étude (10,2% vs 12,1%; RR 0,831; IC 0,751 - 0,919); décès CV, IDM non fatal, AVC non fatal ou réhospitalisation pour un événement ischémique cardiaque sur toute la durée de l'étude (11,7% vs 13,8%; HR 0,838; IC 0,762 - 0,921).
L’ analyse des décès toutes causes n’ a pas montré de différence significative entre prasugrel et clopidogrel dans la population globale des SCA (2,76% vs 2,90%), dans la population AI/ NSTEMI (2,58% vs 2,41%) et dans la population STEMI (3,28% vs 4,31%).
Le prasugrel a été associé à une réduction de 50% des thromboses de stent sur toute la période de suivi de 15 mois.
La réduction des thromboses de stent avec Efient a été observée dès le début du traitement ainsi qu’ au-delà de 30 jours aussi bien pour les stents métalliques nus que pour les stents actifs.
Dans une analyse portant sur les patients ayant survécu à un événement ischémique, le prasugrel a été associé à une réduction de l'incidence d'événements ultérieurs du critère principal (7,8% pour le prasugrel vs 11,9% pour le clopidogrel).
Bien que le taux de saignement ait été augmenté avec le prasugrel, une analyse du critère composite incluant décès toutes causes, infarctus du myocarde non fatal, accident vasculaire cérébral non fatal et saignement majeur selon les critères TIMI non liés avec un pontage coronaire, a été en faveur d’ Efient comparé au clopidogrel (Hazard ratio, 0,87; IC à 95%, 0,79 à 0,95; p = 0,004).
Dans l'essai TRITON, pour 1 000 patients traités par Efient en comparaison à un traitement par le clopidogrel, 22 infarctus du myocarde ont été évités, et 5 saignements majeurs supplémentaires selon les critères TIMI non liés à un pontage coronaire ont été observés.
12 5.2 Propriétés pharmacocinétiques
Prasugrel est une pro-drogue rapidement métabolisée in vivo en un métabolite actif et en métabolites inactifs.
L'exposition au métabolite actif (ASC) présente une variabilité modérée à faible inter-sujets (27%) et intra-sujet (19%).
Les données pharmacocinétiques du prasugrel sont similaires chez les sujets sains, les patients présentant une athérosclérose stable et les patients traités par intervention coronaire percutanée.
Absorption L'absorption et le métabolisme du prasugrel sont rapides, avec le pic de concentration plasmatique (Cmax) du métabolite actif atteint en approximativement 30 minutes.
L'exposition au métabolite actif (ASC) augmente proportionnellement à la dose dans l’ intervalle de doses thérapeutiques.
Dans une étude de sujets sains, l'ASC du métabolite actif n'a pas été affectée par un repas riche en graisses et en calories, mais la Cmax a diminué de 49% et le délai pour atteindre la Cmax (Tmax) est passé de 0,5 à 1,5 heures.
Efient a été administré sans tenir compte de la prise alimentaire dans l'essai TRITON.
Par conséquent, Efient peut être administré sans tenir compte de la prise alimentaire; néanmoins, l'administration de la dose de charge de prasugrel à jeun peut permettre un délai d'action plus rapide (voir rubrique 4.2).
Distribution La liaison du métabolite actif à l'albumine sérique humaine (solution tamponnée à 4%) a été de 98%.
Métabolisme Le prasugrel n'est pas détecté dans le plasma après son administration orale.
Il est rapidement hydrolysé dans l'intestin en une thiolactone, qui est ensuite transformée en métabolite actif par une seule étape de métabolisme du cytochrome P450, principalement par le CYP3A4 et le CYP2B6 et dans une moindre mesure par le CYP2C9 et le CYP2C19.
Le métabolite actif est également métabolisé en deux composés inactifs par S-méthylation ou conjugaison à la cystéine.
Chez les sujets sains, les patients présentant une athérosclérose stable et les patients avec un SCA recevant Efient, il n'y a eu aucun effet pertinent de la variation génétique du CYP3A5, du CYP2B6, du CYP2C9, ou du CYP2C19 sur la pharmacocinétique du prasugrel ou son inhibition de l'agrégation plaquettaire.
Élimination Approximativement 68% de la dose de prasugrel est excrétée dans l'urine et 27% dans les fèces, sous forme de métabolites inactifs.
La demi-vie d'élimination du métabolite actif est d'environ 7,4 heures (intervalle de 2 à 15 heures).
Populations spéciales:
Personnes âgées:
Dans une étude réalisée chez des sujets sains âgés de 20 à 80 ans, l'âge n'a eu aucun effet significatif sur la pharmacocinétique du prasugrel ou sur son inhibition de l'agrégation plaquettaire.
Dans le vaste essai de phase III, l'exposition estimée moyenne (ASC) du métabolite actif a été de 19% supérieure chez les patients très âgés (≥ 75 ans) comparée à celle des patients < 75 ans.
Le prasugrel doit être utilisé avec précaution chez les patients ≥ 75 ans en raison du risque potentiel de saignement dans cette population (voir rubriques 4.2 et 4.4).
Insuffisance hépatique:
Aucun ajustement posologique n'est nécessaire pour les patients présentant une insuffisance hépatique légère à modérée (classe A et B de Child-Pugh).
La pharmacocinétique du prasugrel et son inhibition de l'agrégation plaquettaire sont similaires chez les sujets avec une insuffisance hépatique légère à modérée comparées à celles des sujets sains.
La pharmacocinétique et la pharmacodynamique du prasugrel chez les patients avec une insuffisance hépatique sévère n'ont pas été étudiées.
3).
Insuffisance rénale:
Aucun ajustement posologique n'est nécessaire chez les patients avec une insuffisance rénale, y compris les patients avec une insuffisance rénale terminale.
La pharmacocinétique du prasugrel et son inhibition de l'agrégation plaquettaire sont similaires chez les patients avec une insuffisance rénale modérée (DFG 30 - < 50 ml/ min/ 1,73 m2) et chez les sujets sains.
L'inhibition de l'agrégation plaquettaire induite par le prasugrel a également été similaire chez les patients atteints d'insuffisance rénale terminale nécessitant une hémodialyse comparée à celle des sujets sains, même si la Cmax et l'ASC du métabolite actif ont diminué de 51% et de 42%, respectivement, chez les patients en insuffisance rénale terminale.
Poids:
L'exposition moyenne (ASC) du métabolite actif du prasugrel est environ 30 à 40% plus élevée chez les sujets sains et les patients < 60 kg par rapport à ceux ≥ 60 kg.
Le prasugrel doit être utilisé avec précaution chez les patients pesant < 60 kg en raison du risque potentiel de saignement dans cette population (voir rubrique 4.4).
Appartenance ethnique:
Dans des études de pharmacologie clinique, après ajustement sur le poids, l'ASC du métabolite actif a été d’ environ 19% plus élevée chez les sujets chinois, japonais et coréens comparée à celle des caucasiens, essentiellement en raison d'une exposition plus élevée chez des sujets asiatiques < 60 kg.
Il n'y a aucune différence d'exposition entre les sujets chinois, japonais ou coréens.
L'exposition chez les sujets d'origine africaine et hispanique est comparable à celle des caucasiens.
Aucun ajustement de la dose n'est recommandé sur la base de l'appartenance ethnique seule.
Genre:
Chez les sujets sains et les patients, la pharmacocinétique du prasugrel est similaire chez les hommes et chez les femmes.
Enfants et adolescents:
La pharmacocinétique et la pharmacodynamique du prasugrel n'ont pas été évaluées dans une population pédiatrique (voir rubrique 4.2).
5.3 Données de sécurité préclinique
Les données précliniques ne révèlent aucun risque spécifique pour l'homme sur la base des études conventionnelles de pharmacologie de sécurité d’ emploi, de toxicité à doses répétées, de génotoxicité, de potentiel carcinogène, ou de toxicité pour la reproduction.
Les effets dans des études non cliniques ont uniquement été observés à des expositions jugées suffisamment supérieures à l'exposition humaine maximale indiquant une faible pertinence pour l'usage clinique.
Les études toxicologiques sur le développement embryo-fœ tal conduites chez le rat et le lapin n'ont montré aucune preuve de malformations dues au prasugrel.
À une dose très élevée (> 240 fois la dose d'entretien quotidienne recommandée chez l'homme sur une base en mg/ m2) qui a entraîné des effets sur le poids maternel et/ ou la consommation de nourriture, une légère baisse du poids du fœ tus a été mise en évidence (par rapport à des témoins).
Dans des études pré et postnatales conduites chez le rat, le traitement maternel n'a eu aucun effet sur le développement comportemental ou reproducteur des descendants à des doses allant jusqu’ à une exposition correspondant à 240 fois la dose d'entretien quotidienne recommandée chez l'homme (sur une base en mg/ m2).
Aucune tumeur attribuable au composant n'a été observée dans une étude de 2 ans chez le rat avec des expositions au prasugrel jusqu’ à des doses supérieures à 75 fois les expositions thérapeutiques recommandées chez l'homme (d'après les expositions plasmatiques au métabolite actif et aux principaux métabolites circulants).
L'association spécifique aux
14 rongeurs de tumeurs hépatiques et de l'induction d'enzymes provoquée par le médicament est bien documentée dans la littérature.
L'augmentation des tumeurs hépatiques avec l'administration du prasugrel chez la souris n'est pas considérée comme un risque pertinent chez l’ homme.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Noyau du comprimé:
Cellulose microcristalline Mannitol (E421) Croscarmellose sodique Hypromellose (E464) Stéarate de magnésium
Pelliculage:
Lactose monohydraté Hypromellose (E464) Dioxyde de titane (E171) Triacétine (E1518) Oxyde de fer jaune (E172) Talc
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
2 ans.
6.4 Précautions particulières de conservation
Ce médicament n'exige pas de conditions particulières de température pour sa conservation.
À conserver dans le conditionnement d’ origine pour le protéger de l'air et de l'humidité.
6.5 Nature et contenu de l’ emballage extérieur
Plaquettes thermoformées en aluminium dans des boîtes de 14, 28, 30 (x1), 56, 84, 90 (x1) et 98 comprimés.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Pas d'exigences particulières.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Eli Lilly Nederland BV, Grootslag 1-5, NL-3991 RA Houten, Pays-Bas.
15 8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
DATE DE MISE A JOUR DU TEXTE
Efient 10 mg, comprimés pelliculés
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé contient 10 mg de prasugrel (sous forme de chlorhydrate).
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé pelliculé (comprimé).
Comprimés beiges forme de double flèche, avec l'inscription « 10 mg » sur une face et « 4759 » sur l'autre.
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
Efient, en association avec l'acide acétylsalicylique (AAS), est indiqué dans la prévention des événements athérothrombotiques chez les patients avec un syndrome coronaire aigu (c'est-à-dire angor instable, infarctus du myocarde sans sus-décalage du segment ST [AI/ NSTEMI] ou infarctus du myocarde avec sus-décalage du segment ST [STEMI]) traités par une intervention coronaire percutanée (ICP) primaire ou retardée.
Pour plus d'informations, voir rubrique 5.1.
Posologie
Adultes Efient doit être initié à une dose de charge unique de 60 mg puis poursuivi par une dose de 10 mg une fois par jour.
Les patients sous Efient doivent également prendre de l’ acide acétylsalicylique tous les jours (dose de 75 mg à 325 mg).
Chez les patients avec un syndrome coronaire aigu (SCA) pris en charge par une ICP, l'arrêt prématuré de tout antiagrégant plaquettaire, y compris Efient, pourrait entraîner un risque accru de thrombose, d'infarctus du myocarde ou de décès dû à la maladie sous-jacente du patient.
Un traitement d’ une durée allant jusqu’ à 12 mois est recommandé, à moins qu’ un arrêt d'Efient soit cliniquement indiqué (voir rubriques 4.4 et 5.1).
Patients ≥ 75 ans L’ utilisation d’ Efient chez les patients ≥ 75 ans est en général déconseillée.
Les patients ≥ 75 ans présentent une sensibilité accrue de
17 survenue d'un saignement et une exposition plus élevée au métabolite actif du prasugrel (voir rubriques 4.4, 4.8, 5.1 et 5.2).
Les données sur la dose de 5 mg sont basées seulement sur des analyses pharmacodynamiques/ pharmacocinétiques et aucune de donnée sur la tolérance de cette dose chez les patients ≥ 75 ans n’ est actuellement disponible.
Patients de poids < 60 kg Efient doit être administré sous forme d'une dose de charge unique de 60 mg puis poursuivi à une dose de 5 mg une fois par jour.
Ceci est dû à une augmentation de l'exposition au métabolite actif du prasugrel et à un risque accru de saignement chez les patients < 60 kg lorsqu’ ils reçoivent une dose quotidienne de 10 mg par comparaison avec les patients ≥ 60 kg.
L'efficacité et la sécurité d’ emploi de la dose de 5 mg n'ont pas été évaluées de manière prospective (voir rubriques 4.4, 4.8 et 5.2).
Insuffisance rénale Aucun ajustement posologique n'est nécessaire chez les patients avec une insuffisance rénale, y compris les patients avec une insuffisance rénale terminale (voir rubrique 5.2).
L'expérience thérapeutique est limitée chez les patients avec une insuffisance rénale (voir rubrique 4.4).
Insuffisance hépatique Aucun ajustement posologique n'est nécessaire chez les patients avec une insuffisance hépatique légère à modérée (classes A et B de Child-Pugh) (voir rubrique 5.2).
L'expérience thérapeutique est limitée chez les patients présentant une anomalie légère à modérée de la fonction hépatique (voir rubrique 4.4).
Enfants et adolescents Efient n'est pas recommandé chez les enfants de moins de 18 ans en raison de l’ absence de données sur sa sécurité d’ emploi et son efficacité.
Mode d'administration Par voie orale.
Efient peut être administré au cours ou en dehors des repas.
L'administration de la dose de charge de 60 mg de prasugrel à jeun peut permettre un délai d'action plus rapide (voir rubrique 5.2).
Ne pas écraser ni couper le comprimé.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l'un des excipients.
Saignement pathologique avéré.
Antécédent d'accident vasculaire cérébral ou d'accident ischémique transitoire (AIT).
Insuffisance hépatique sévère (classe C de Child-Pugh).
4.4 Mises en garde spéciales et précautions d’ emploi
Risque de saignement Dans l'essai clinique de phase III, les principaux critères d'exclusion comprenaient un risque accru de saignement; une anémie; une thrombocytopénie; un antécédent de pathologies intracrâniennes.
Les patients avec un syndrome coronaire aigu pris en charge par ICP et traités par Efient et ASA ont présenté une augmentation du risque de saignement majeur et mineur selon le système de classification TIMI.
Par conséquent, l'utilisation d'Efient chez les patients à risque accru de saignement ne doit être envisagée que si les bénéfices en termes de prévention des événements ischémiques sont jugés supérieurs au risque de saignements graves.
Cela s'applique en particulier aux patients: • ayant ≥ 75 ans (voir ci-dessous), • ayant tendance à saigner facilement (par exemple en raison d'un traumatisme récent, d'une intervention chirurgicale récente, d’ un saignement gastro-intestinal récent ou récidivant ou d’ un ulcère peptique actif),
Chez ces patients, la dose d'entretien de 10 mg n'est pas recommandée.
Une dose d'entretien de 5 mg doit être utilisée, • recevant de manière concomitante des médicaments susceptibles d'augmenter le risque de saignement, y compris les anticoagulants oraux, le clopidogrel, les anti-inflammatoires non-stéroïdiens (AINS) et les agents fibrinolytiques.
Chez les patients qui ont un saignement avéré et pour lesquels une neutralisation de l’ effet pharmacologique d’ Efient est nécessaire, une transfusion de plaquettes peut convenir.
L'utilisation d'Efient chez les patients ≥ 75 ans n'est généralement pas recommandée et ne doit être entreprise qu’ avec précaution après une évaluation attentive du rapport bénéfice/ risque individuel par le médecin prescripteur indiquant que les bénéfices en termes de prévention des événements ischémiques l'emportent sur le risque de saignements graves.
Dans l'essai de phase III, ces patients ont présenté un risque accru de saignement, y compris fatal, par comparaison avec les patients < 75 ans.
S'il est prescrit, une dose d'entretien inférieure, égale à 5 mg doit être utilisée; la dose d'entretien de 10 mg n'est pas recommandée (voir rubriques 4.2 et 4.8).
L'expérience thérapeutique avec le prasugrel est limitée chez les patients avec une insuffisance rénale (y compris une insuffisance rénale terminale (IRT)) et chez les patients avec une insuffisance hépatique modérée.
Ces patients peuvent présenter un risque accru de saignement.
Par conséquent, le prasugrel doit être utilisé avec précaution chez ces patients.
L'expérience thérapeutique avec le prasugrel est limitée chez les patients asiatiques.
Par conséquent, le prasugrel doit être utilisé avec précaution chez ces patients.
Les patients doivent être informés qu’ avec la prise du prasugrel (en association avec l'ASA), les saignements pourraient s’ arrêter moins rapidement que d'ordinaire et qu'ils doivent faire part de tout saignement inhabituel (en termes de site d'apparition ou de durée) à leur médecin.
Chirurgie Il doit être conseillé aux patients d’ avertir leurs médecins et leurs dentistes qu'ils prennent du prasugrel avant de prévoir une intervention chirurgicale et avant de prendre tout nouveau médicament.
Si un patient doit subir une intervention chirurgicale planifiée, et qu’ un effet antiagrégant plaquettaire n'est pas souhaité, Efient doit être interrompu au moins 7 jours avant l'intervention.
Une augmentation de la fréquence (3 fois) et de la sévérité des saignements peut survenir chez les patients opérés de pontage coronaire dans les 7 jours après l'arrêt du prasugrel (voir rubrique 4.8).
Les bénéfices et les risques du prasugrel doivent être attentivement pris en compte chez les patients pour lesquels l'anatomie coronaire n'a pas été définie et pour lesquels un pontage coronaire en urgence est possible.
Purpura thrombocytopénique thrombotique (PTT) Des cas de PTT ont été rapportés avec l'utilisation d'autres thiénopyridines.
Le PTT est une maladie grave qui nécessite un traitement rapide.
Efient n'a pas été associé au PTT dans les essais cliniques d’ enregistrement.
Lactose Les patients avec des problèmes héréditaires rares d’ intolérance au galactose, un déficit en Lapp lactase ou une malabsorption du glucose-galactose ne doivent pas prendre Efient.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Warfarine:
L'administration concomitante d'Efient avec les dérivés coumariniques autres que la warfarine n'a pas été étudiée.
Compte tenu de la possibilité de risque accru de saignement, la warfarine (ou les autres dérivés coumariniques) et le prasugrel doivent être co-administrés avec précaution (voir rubrique 4.4).
19 Anti-inflammatoires non stéroïdiens (AINS):
L'administration concomitante d’ un traitement chronique par AINS n'a pas été étudiée.
Compte tenu de la possibilité de risque accru de saignement, les AINS en traitement chronique (y compris les inhibiteurs de la COX-2) et Efient doivent être co-administrés avec précaution (voir rubrique 4.4).
Efient peut être administré de manière concomitante avec les médicaments métabolisés par les enzymes du cytochrome P450 (y compris les statines), ou les médicaments qui sont des inducteurs ou inhibiteurs des enzymes du cytochrome P450.
Efient peut également être administré de manière concomitante avec l'ASA, l'héparine, la digoxine, et les médicaments qui augmentent le pH gastrique, y compris les inhibiteurs de la pompe à protons et les antagonistes des récepteurs H2.
Bien que non étudié dans des études d'interaction spécifiques, Efient a été co-administré dans l'essai clinique de phase III avec l'héparine de bas poids moléculaire, la bivalirudine, et les inhibiteurs aux récepteurs GPIIb/ IIIa (aucune information disponible concernant le type d’ inhibiteurs GPIIb/ IIIa utilisé) sans preuve d'interactions indésirables cliniquement significatives.
Effets d'autres médicaments sur Efient:
Acide acétylsalicylique:
Efient doit être administré de manière concomitante avec l'acide acétylsalicylique (ASA).
Même si une interaction pharmacodynamique avec l'ASA conduisant à un risque accru de saignement est possible, la démonstration de l'efficacité et de la sécurité d’ emploi du prasugrel a été faite chez des patients ayant été traités de manière concomitante avec l'ASA.
Héparine:
Un bolus intraveineux unique d'héparine non fractionnée (100 U/ kg) n'a pas significativement modifié l'inhibition de l'agrégation plaquettaire induite par le prasugrel.
De même, le prasugrel n'a pas significativement modifié l'effet de l'héparine sur les paramètres de la coagulation.
Par conséquent, les deux médicaments peuvent être administrés de manière concomitante.
Un risque accru de saignement est possible lorsqu’ Efient est co-administré avec de l'héparine.
Statines:
L'atorvastatine (80 mg par jour) n'a pas modifié la pharmacocinétique du prasugrel et son inhibition de l'agrégation plaquettaire.
Par conséquent, il n’ est pas envisagé que les statines qui sont des substrats du CYP3A aient un effet sur la pharmacocinétique du prasugrel ou son inhibition de l'agrégation plaquettaire.
Médicaments qui augmentent le pH gastrique:
La co-administration quotidienne de la ranitidine (un antagoniste des récepteurs H2) ou du lansoprazole (un inhibiteur de la pompe à protons) n'a pas modifié l'ASC et le Tmax du métabolite actif de prasugrel, mais a diminué la Cmax de 14% et 29%, respectivement.
Dans l'essai de phase III, Efient a été administré sans prise en compte de la co-administration d'un inhibiteur de la pompe à protons ou d'un antagoniste des récepteurs H2.
L'administration de la dose de charge de 60 mg de prasugrel sans prise concomitante d'inhibiteurs de la pompe à protons peut permettre un délai d'action plus rapide.
Inhibiteurs du CYP3A:
Le kétoconazole (400 mg par jour), un puissant inhibiteur sélectif du CYP3A4 et du CYP3A5, n'a pas modifié l'inhibition de l'agrégation plaquettaire induite par le prasugrel ni l'ASC et le Tmax du métabolite actif du prasugrel, mais a diminué la Cmax de 34% à 46%.
Par conséquent, il n’ est pas envisagé que les inhibiteurs du CYP3A tels que les antifongiques azolés, les inhibiteurs de la protéase du VIH, la clarithromycine, la télithromycine, le vérapamil, le diltiazem, l'indinavir, la ciprofloxacine et le jus de pamplemousse aient un effet significatif sur la pharmacocinétique du métabolite actif.
Inducteurs des cytochromes P450:
La rifampicine (600 mg par jour), un puissant inducteur du CYP3A et du CYP2B6, et un inducteur du CYP2C9, du CYP2C19 et du CYP2C8, n'a pas significativement modifié la pharmacocinétique du prasugrel.
Par conséquent, il n’ est pas envisagé que les inducteurs connus du CYP3A tels que la rifampicine, la carbamazépine, et d'autres inducteurs des cytochromes P450 aient un
Effets d'Efient sur les autres médicaments:
Le prasugrel n'a aucun effet cliniquement significatif sur la pharmacocinétique de la digoxine.
Le prasugrel n'a pas inhibé le CYP2C9, de la même façon qu’ il n'a pas modifié la pharmacocinétique de la S-warfarine.
Compte tenu de la possibilité de risque accru de saignement, la warfarine et Efient doivent être co-administrés avec précaution (voir rubrique 4.4).
Le prasugrel est un faible inhibiteur du CYP2B6.
Chez le sujet sain, le prasugrel a diminué de 23% l'exposition à l'hydroxybupropion, métabolite du bupropion médié par le CYP2B6.
Cet effet est susceptible de représenter une source de préoccupation clinique uniquement lorsque le prasugrel est co-administré avec des médicaments pour lesquels le CYP2B6 est la seule voie métabolique et ayant une fenêtre thérapeutique étroite (par exemple le cyclophosphamide, l'éfavirenz).
4.6 Grossesse et allaitement
Aucune étude clinique n'a été conduite chez la femme enceinte ou allaitante.
Les études chez l'animal ne mettent pas en évidence d'effet nocif direct sur la grossesse, ni sur le développement de l’ embryon, ni sur celui du fœ tus, ni sur le déroulement de l'accouchement ou le développement postnatal (voir rubrique 5.3).
Comme les études de reproduction animale ne permettent pas toujours de prévoir la réponse humaine, Efient ne doit être utilisé pendant la grossesse que si le bénéfice potentiel pour la mère justifie le risque potentiel pour le fœ tus.
On ignore si le prasugrel est excrété dans le lait maternel humain.
Les études chez l'animal ont montré que le prasugrel est excrété dans le lait maternel.
L'utilisation du prasugrel pendant l'allaitement n'est pas recommandée.
Le prasugrel n'a pas eu d'effet sur la fertilité de rats mâles et femelles à des dose orales allant jusqu'à une exposition représentant 240 fois la dose d'entretien quotidienne recommandée chez l'homme (sur une base en mg/ m2).
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Aucune étude n'a été réalisée sur les effets sur l'aptitude à conduire des véhicules et à utiliser des machines.
On s'attend à ce que le prasugrel n’ exerce aucune influence, ou une influence négligeable, sur l’ aptitude à conduire des véhicules et à utiliser des machines.
4.8 Effets indésirables
La sécurité d’ emploi du prasugrel chez les patients avec un syndrome coronaire aigu traités par une ICP a été évaluée dans une étude contrôlée versus clopidogrel (TRITON) dans laquelle 6 741 patients ont été traités par prasugrel (dose de charge de 60 mg et dose d'entretien de 10 mg une fois par jour) pendant une durée médiane de 14,5 mois (5 802 patients ont été traités pendant plus de 6 mois, 4 136 patients ont été traités pendant plus d'un an).
Le taux d'arrêt du médicament de l'étude dû à des événements indésirables a été de 7,2% pour le prasugrel et de 6,3% pour le clopidogrel.
Parmi ces événements, le saignement a été l'effet indésirable conduisant le plus fréquemment à l'arrêt du traitement avec les deux médicaments à l’ étude (2,5% pour le prasugrel et 1,4% pour le clopidogrel).
Saignement
21 Saignement sans rapport avec un pontage coronaire (PC) Dans l’ essai TRITON, la fréquence de patients présentant un événement hémorragique sans rapport avec un PC est présentée dans le Tableau 1.
L'incidence des saignements majeurs (critères TIMI), sans rapport avec un PC, incluant les saignements engageant le pronostic vital ou fatals, ainsi que l’ incidence des saignements mineurs (critères TIMI) ont été statistiquement significativement plus élevées chez les sujets traités par prasugrel comparés au clopidogrel dans la population AI/ NSTEMI et la population globale des SCA.
Aucune différence significative n'a été observée dans la population STEMI.
Le site de saignement spontané le plus fréquent a été le tractus gastro-intestinal (taux de 1,7% avec le prasugrel et de 1,3% avec le clopidogrel); le site de saignement provoqué le plus fréquent a été le site de ponction artérielle (taux de 1,3% avec le prasugrel et de 1,2% avec le clopidogrel).
Tableau 1:
Incidence de saignement sans rapport avec un PCa (% de patients)
Tous les SCA
AI/ NSTEMI
STEMI
Prasugrelb Clopidogrelb Prasugrelb Clopidogrelb Prasugrelb Clopidogrelb
+ASA +ASA +ASA +ASA +ASA
+ASA
(N=6 741) (N=6 716)
(N=5 001) (N=4
980)
(N=1 740) (N=1
736)
Saignement majeur selon les critères TIMIc
2,0
1,3
0,8 1,3 0,8 1,2
1,3
1,0
0,4 0,2
0,1 0,2
Nécessitant des inotropes
0,3
0,1 0,3 0,1
0,3
0,2
Nécessitant une intervention chirurgicale
0,3
0,3 0,3 0,3
0,1
0,2
Nécessitant une transfusion (≥ 4 unités)
0,7
0,5
0,6
0,3
0,8
0,8
Saignement mineur selon les critères TIMI f a
2,4
1,9
2,3
1,6
2,7
2,6
Événements évalués de façon centralisée et définis par les critères du groupe de l'étude TIMI (Thrombolysis in Myocardial Infarction) b Si nécessaire, d'autres traitements habituels ont été utilisés. c Toute hémorragie intracrânienne ou tout saignement cliniquement patent associé à une baisse de l'hémoglobine ≥ 5 g/ dL. d Les saignements engageant le pronostic vital des patients constituent une sous-série de saignement majeur selon les critères TIMI et comprennent les types mis en retrait dans les lignes en dessous.
Les patients peuvent être comptabilisés dans plusieurs lignes. e HIC=hémorragie intracrânienne. f Saignement cliniquement patent associé à une baisse de l'hémoglobine ≥ 3 g/ dL mais < 5 g/ dL.
Patients ≥ 75 ans 22 Dans l'essai de phase III, les taux de saignement majeur ou mineur selon les critères TIMI, sans rapport avec un PC, pour les patients des deux groupes d’ âge, ont été les suivants:
Âge
Prasugrel
Clopidogrel
≥ 75 ans (N=1 785) < 75 ans (N=11 672)
9,0% (1,0% fatal) 3,8% (0,2% fatal)
6,9% (0,1% fatal) 2,9% (0,1% fatal)
Patients < 60 kg
Dans l'essai de phase III, les taux de saignement majeur ou mineur selon les critères TIMI, sans rapport avec un PC, pour les patients des deux groupes de poids, ont été les suivants:
Poids
Prasugrel
Clopidogrel
< 60 kg (N=664) ≥ 60 kg (N=12 672)
10,1% (0% fatal) 4,2% (0,3% fatal)
6,5% (0,3% fatal) 3,3% (0,1% fatal)
Chez les patients ≥ 60 kg et < 75 ans, les taux de saignement majeur ou mineur selon les critères TIMI sans rapport avec un PC ont été de 3,6% pour le prasugrel et de 2,8% pour le clopidogrel; les taux de saignement fatal ont été de 0,2% pour le prasugrel et de 0,1% pour le clopidogrel.
Saignement en rapport avec un PC Dans l’ essai de phase III, 437 patients ont subi un PC au cours de l'étude.
Parmi ces patients, les taux de saignement majeur ou mineur selon les critères TIMI, en rapport avec un PC, ont été de 14,1% dans le groupe prasugrel et de 4,5% dans le groupe clopidogrel.
Le risque majoré d'événements hémorragiques chez les sujets traités par prasugrel a persisté jusqu'à 7 jours après la dernière dose du médicament de l'étude.
Pour les patients ayant reçu leur thiénopyridine dans les 3 jours précédant le PC, les fréquences de saignement majeur ou mineur selon les critères TIMI ont été de 26,7% (12 des 45 patients) dans le groupe prasugrel, contre 5,0% (3 des 60 patients) dans le groupe clopidogrel.
Pour les patients ayant reçu leur dernière dose de thiénopyridine dans les 4 à 7 jours précédant le PC, les fréquences ont été réduites à 11,3% (9 des 80 patients) dans le groupe prasugrel et à 3,3% (3 des 90 patients) dans le groupe clopidogrel.
Au-delà de 7 jours après l'arrêt du médicament, les taux observés de saignement en rapport avec un PC ont été similaires entre les groupes de traitement (voir rubrique 4.4).
Effets indésirables Le tableau 2 résume les effets indésirables hémorragiques et non hémorragiques de l'étude TRITON, classés par fréquence et classes de systèmes d’ organes.
Très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100 à < 1/ 10); peu fréquent (≥ 1/ 1 000 à ≤ 1/ 100); rare (≥ 1/ 10 000 à ≤ 1/ 1 000); très rare (≤ 1/ 10 000); inconnu (ne peut pas être estimé à partir des données disponibles).
Tableau 2:
Effets indésirables hémorragiques et non hémorragiques
Peu fréquents
Rares
Anémie
Troubles oculaires Troubles vasculaires
Hématome
Hémorragie oculaire
Troubles respiratoires, thoraciques et
Épistaxis
Hémoptysie
Troubles gastro- intestinaux
Hémorragie gastro-intestinale
Troubles cutanés et des tissus sous- cutanés
Eruption cutanée Ecchymose
Troubles rénaux et urinaires
Hématurie
Troubles généraux et du site d' administration
Hématome au site de ponction vasculaire Hémorragie au site de ponction
Lésions, empoisonnement et complications secondaires à une procédure
Contusion
Hémorragie post-procédurale
Hématome sous-cutané
Chez les patients avec ou sans antécédent d'AIT ou d'AVC, l'incidence d'accident vasculaire cérébral dans l'essai de phase III a été la suivante (voir rubrique 4.4):
Antécédent d'AIT ou d' AVC
Prasugrel
Clopidogrel
Oui (N=518)
6,5% (2,3% HIC*)
1,2% (0% HIC*)
Non (N=13 090)
0,9% (0,2% HIC*)
1,0% (0,3% HIC*)
* HIC=hémorragie intracrânienne.
4.9 Surdosage
Un surdosage d'Efient peut entraîner un temps de saignement prolongé et des complications hémorragiques ultérieures.
Il n'existe aucune donnée sur la neutralisation de l'effet pharmacologique du prasugrel; toutefois, si une correction rapide du temps de saignement prolongé est nécessaire, une transfusion de plaquettes et/ ou d'autres produits sanguins peut être envisagée.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Groupe pharmacothérapeutique:
Non encore attribué code ATC:
Non encore attribué.
Pharmacodynamique Le prasugrel est un inhibiteur de l'activation et de l'agrégation plaquettaires par l'intermédiaire de la liaison irréversible de son métabolite actif aux récepteurs à l’ ADP de type P2Y12 sur les plaquettes.
Étant donné que les plaquettes participent à l'apparition et/ ou à l'évolution des complications thrombotiques de la maladie athérosclérotique, l'inhibition de la fonction plaquettaire peut permettre de réduire le taux d'événements cardiovasculaires tels que le décès, l'infarctus du myocarde ou l'accident vasculaire cérébral.
Après une dose de charge de 60 mg de prasugrel, l'inhibition de l'agrégation plaquettaire induite par l'ADP se produit à 15 minutes avec 5 µM d'ADP et à 30 minutes avec 20 µM d'ADP.
L'inhibition maximale par le prasugrel de l'agrégation plaquettaire induite par l'ADP est de 83% avec 5 µM d'ADP et de 79% avec
24 20 µM d'ADP, avec dans les deux cas 89% des sujets sains et des patients avec une athérosclérose stable atteignant au moins 50% d'inhibition de l'agrégation plaquettaire en 1 heure.
L'inhibition de l'agrégation plaquettaire induite par le prasugrel démontre une faible variabilité inter-sujets (12%) et intra-sujet (9%) aussi bien avec 5 µM que 20 µM d'ADP.
À l'état d'équilibre, l'inhibition moyenne de l'agrégation plaquettaire a été de 74% et de 69% respectivement pour 5 µM d'ADP et 20 µM d'ADP, et a été atteinte après 3 à 5 jours d'administration de la dose d'entretien de 10 mg de prasugrel précédée d'une dose de charge de 60 mg.
Plus de 98% des sujets avaient une inhibition de l'agrégation plaquettaire ≥ 20% durant l’ administration de la dose d'entretien.
Après traitement, l'agrégation plaquettaire est progressivement revenue aux valeurs initiales, dans les 7 à 9 jours suivant l'administration d'une dose de charge unique de 60 mg de prasugrel et dans les 5 jours suivant l'arrêt de la dose d'entretien à l'état d'équilibre.
Clopidogrel:
Après l'administration de 75 mg de clopidogrel une fois par jour pendant 10 jours, 40 sujets sains sont passés à une dose de 10 mg de prasugrel une fois par jour avec ou sans dose de charge de 60 mg.
Une inhibition de l'agrégation plaquettaire similaire ou plus élevée a été observée avec le prasugrel.
Le passage direct à la dose de charge de 60 mg a entraîné le délai le plus rapide d'obtention d’ une inhibition plaquettaire plus élevée.
Après l'administration d'une dose de charge de 900 mg de clopidogrel (avec de l’ acide acétylsalicylique), 56 sujets avec un SCA ont été traités pendant 14 jours avec 10 mg de prasugrel une fois par jour ou 150 mg de clopidogrel une fois par jour, et sont ensuite passés à l’ autre traitement de 150 mg de clopidogrel ou de 10 mg de prasugrel pendant 14 jours supplémentaires.
Une inhibition de l'agrégation plaquettaire plus élevée a été observée chez les patients passés à la dose de 10 mg de prasugrel par comparaison avec ceux traités par 150 mg de clopidogrel.
Aucune donnée n'est disponible sur le passage direct d'une dose de charge de clopidogrel à une dose de charge de prasugrel.
Efficacité et sécurité d’ emploi dans le Syndrome Coronaire Aigu (SCA) L'étude de phase III TRITON a comparé Efient (prasugrel) au clopidogrel, tous deux co-administrés avec l’ acide acétylsalicylique et d’ autres traitements habituels.
L'essai TRITON était une étude internationale, multicentrique, randomisée, en double aveugle et en groupes parallèles portant sur 13 608 patients.
Les patients présentaient un syndrome coronaire aigu, un angor instable (AI) ou un infarctus du myocarde sans sus-décalage du segment ST (NSTEMI) à risque modéré à élevé, ou un infarctus du myocarde avec sus- décalage du segment ST (STEMI) et ont été pris en charge par intervention coronaire percutanée.
Les patients avec un AI/ NSTEMI dans les 72 heures suivant l’ apparition des symptômes ou un STEMI entre 12 heures et 14 jours suivant l’ apparition des symptômes ont été randomisés après prise de connaissance de l’ anatomie coronaire.
Les patients présentant un STEMI dans les 12 heures suivant l’ apparition des symptômes et devant être traités par ICP primaire pouvaient être randomisés sans connaissance de l’ anatomie coronaire.
Pour tous les patients, la dose de charge pouvait être administrée à tout moment entre la randomisation et 1 heure après la sortie de la salle de cathétérisme.
Les patients randomisés pour recevoir le prasugrel (dose de charge de 60 mg suivie d'une dose de 10 mg une fois par jour) ou le clopidogrel (dose de charge de 300 mg suivie d'une dose de 75 mg une fois par jour) ont été traités pendant une durée médiane de 14,5 mois (durée maximale de 15 mois avec un minimum de 6 mois de suivi).
Ils ont également reçu de l’ acide acétylsalicylique (75 mg à 325 mg une fois par jour).
L'utilisation de toute thiénopyridine dans les 5 jours précédant l'inclusion était un critère d'exclusion.
D'autres traitements, tels que l'héparine et les inhibiteurs des récepteurs GPIIb/ IIIa, ont été administrés selon la décision individuelle du médecin.
Environ 40% des patients (dans chacun des groupes de traitement) ont reçu des inhibiteurs aux récepteurs GPIIb/ IIIa en soutien à l'ICP (aucune information disponible concernant le type d'inhibiteurs aux récepteurs GPIIb/ IIIa utilisé).
Environ 98% des patients (dans chacun des groupes de traitement) ont reçu des antithrombines (héparine, héparine de bas poids moléculaire, bivalirudine ou un autre agent) directement en complément de l'ICP.
25 Le critère principal d'évaluation de l'essai a été le délai de survenue d’ un premier événement, incluant décès cardiovasculaire (CV), infarctus du myocarde non fatal (IDM) ou accident vasculaire cérébral non fatal (AVC).
L'analyse du critère composite d'évaluation dans la population globale des SCA (cohortes AI/ NSTEMI et STEMI combinées) dépendait de la démonstration préalable de la supériorité statistique du prasugrel par comparaison au clopidogrel dans la cohorte AI/ NSTEMI (p < 0,05).
Population globale des SCA:
Efient a montré une efficacité supérieure à celle du clopidogrel en termes de réduction des événements du critère principal composite d'évaluation ainsi que des événements des critères secondaires pré-spécifiés, dont la thrombose de stent (voir le Tableau 3).
Le bénéfice du prasugrel a été évident dans les 3 premiers jours et a persisté jusqu'à la fin de l'étude.
Cette supériorité en termes d’ efficacité s'est accompagnée d'une augmentation des saignements majeurs (voir rubriques 4.4 et 4.8).
La population de l’ étude était composée de 92% de patients caucasiens, de 26% de femmes et de 39% de patients ≥ 65 ans.
Les bénéfices associés au prasugrel ont été indépendants de l'utilisation d'autres traitements cardiovasculaires en aigu ou à long terme, incluant l'héparine/ l'héparine de bas poids moléculaire, la bivalirudine, les inhibiteurs aux récepteurs GPIIb/ IIIa en administration intraveineuse, les hypolipémiants, les bêtabloquants, et les inhibiteurs de l’ enzyme de conversion de l’ angiotensine.
L'efficacité du prasugrel a été indépendante de la dose d'acide acétylsalicylique (75 mg à 325 mg une fois par jour).
L'utilisation d'anticoagulants oraux, d'antiplaquettaires en sus de ceux prévus dans l'étude et d'AINS en chronique n'a pas été autorisée dans l'étude TRITON.
Dans la population globale des SCA, le prasugrel a été associé à une incidence plus faible de décès CV, d'IDM non fatal ou d'accident vasculaire cérébral non fatal en comparaison au clopidogrel, indépendamment des caractéristiques initiales telles que l'âge, le sexe, le poids, la région géographique, l'utilisation d'inhibiteurs aux récepteurs GPIIb/ IIIa et le type de stent.
Le bénéfice a été principalement lié à une diminution significative du taux d’ IDM non fatal (voir le Tableau 3).
Les sujets diabétiques ont présenté des réductions significatives du critère principal composite et de tous les critères secondaires composites.
Le bénéfice observé du prasugrel chez les patients ≥ 75 ans a été inférieur à celui observé chez les patients < 75 ans.
Les patients ≥ 75 ans ont présenté un risque accru de saignement, y compris fatal (voir rubriques 4.2, 4.4 et 4.8).
Parmi les patients ≥ 75 ans, les populations ayant tiré le plus grand bénéfice de prasugrel incluaient les diabétiques, les STEMI, les patients avec un risque plus élevé de thromboses de stent ou d’ événements récurrents.
Les patients ayant un antécédent d'AIT ou d'accident vasculaire cérébral ischémique remontant à plus de 3 mois avant le traitement par prasugrel n'ont pas présenté de réduction du critère principal composite.
Tableau 3:
Événements des critères d' évaluation
Prasugrel + ASA
Clopidogre l +ASA
Hazard Ratio (HR) (IC à 95%)
Valeur p
(N=6 813)
(N=6 795)
Tous les SCA Événements du critère principal composite Décès cardiovasculaire (CV), IDM non fatal, ou AVC non fatal
% 9,4
% 11,5
0,812 (0,732; 0,902)
< 0,001
Événements de chaque composant du critère principal composite
Décès CV
2,0
2,2
0,886 (0,701; 1,118)
0,307
IDM non fatal
9,1
0,757 (0,672;
< 0,001
0,853)
AVC non fatal
1,016 (0,712; 1,451)
AI/ NSTEMI Événements du critère principal composite
(N= 5 044)%
(N=5 030)%
Décès CV, IDM non fatal ou AVC non fatal
9,3
11,2
0,820 (0,726; 0,927)
0,002
Décès CV
1,8
0,885
IDM non fatal
AVC non fatal
STEMI Événements du critère principal composite
(N= 1 769)%
(N=1 765)%
Décès CV, IDM non fatal ou AVC non fatal
Décès CV
0,738 (0,497; 1,094)
IDM non fatal
AVC non fatal
Dans la population globale des SCA, l'analyse de chacun des critères secondaires a montré un bénéfice significatif (p < 0,001) pour le prasugrel comparé au clopidogrel.
Ceux -ci incluaient: la thrombose de stent certaine ou probable à la fin de l'étude (0,9% vs 1,8%; HR 0,498; IC 0,364 - 0,683); décès CV, IDM non fatal, ou revascularisation en urgence à 30 jours (5,9% vs 7,4%; HR 0,784; IC 0,688 - 0,894); décès toutes causes, IDM non fatal, ou AVC non fatal jusqu'à la fin de l'étude (10,2% vs 12,1%; RR 0,831; IC 0,751 - 0,919); décès CV, IDM non fatal, AVC non fatal ou réhospitalisation pour un événement ischémique cardiaque sur toute la durée de l'étude (11,7% vs 13,8%; HR 0,838; IC 0,762 - 0,921).
L’ analyse des décès toutes causes n’ a pas montré de différence significative entre prasugrel et clopidogrel dans la population globale des SCA (2,76% vs 2,90%), dans la population AI/ NSTEMI (2,58% vs 2,41%) et dans la population STEMI (3,28% vs 4,31%).
Le prasugrel a été associé à une réduction de 50% des thromboses de stent sur toute la période de suivi de 15 mois.
La réduction des thromboses de stent avec Efient a été observée dès le début du traitement ainsi qu’ au-delà de 30 jours aussi bien pour les stents métalliques nus que pour les stents actifs.
Dans une analyse portant sur les patients ayant survécu à un événement ischémique, le prasugrel a été associé à une réduction de l'incidence d'événements ultérieurs du critère principal (7,8% pour le prasugrel vs 11,9% pour le clopidogrel).
Bien que le taux de saignement ait été augmenté avec le prasugrel, une analyse du critère composite incluant décès toutes causes, infarctus du myocarde non fatal, accident vasculaire cérébral non fatal et saignement majeur selon les critères TIMI non liés à un pontage coronaire, a été en faveur d’ Efient comparé au clopidogrel (Hazard ratio, 0,87; IC à 95%, 0,79 à 0,95; p = 0,004).
Dans l'essai TRITON, pour 1 000 patients traités par Efient en comparaison à un traitement par le clopidogrel, 22 infarctus du myocarde ont été évités, et 5 saignements majeurs supplémentaires selon les critères TIMI non liés à un pontage coronaire ont été observés.
27 5.2 Propriétés pharmacocinétiques
Prasugrel est une pro-drogue rapidement métabolisée in vivo en un métabolite actif et en métabolites inactifs.
L'exposition au métabolite actif (ASC) présente une variabilité modérée à faible inter-sujets (27%) et intra-sujet (19%).
Les données pharmacocinétiques du prasugrel sont similaires chez les sujets sains, les patients présentant une athérosclérose stable et les patients traités par intervention coronaire percutanée.
Absorption L'absorption et le métabolisme du prasugrel sont rapides, avec le pic de concentration plasmatique (Cmax) du métabolite actif atteint en approximativement 30 minutes.
L'exposition au métabolite actif (ASC) augmente proportionnellement à la dose dans l’ intervalle de doses thérapeutiques.
Dans une étude de sujets sains, l'ASC du métabolite actif n'a pas été affectée par un repas riche en graisses et en calories, mais la Cmax a diminué de 49% et le délai pour atteindre la Cmax (Tmax) est passé de 0,5 à 1,5 heures.
Efient a été administré sans tenir compte de la prise alimentaire dans l'essai TRITON.
Par conséquent, Efient peut être administré sans tenir compte de la prise alimentaire; néanmoins, l'administration de la dose de charge de prasugrel à jeun peut permettre un délai d'action plus rapide (voir rubrique 4.2).
Distribution La liaison du métabolite actif à l'albumine sérique humaine (solution tamponnée à 4%) a été de 98%.
Métabolisme Le prasugrel n'est pas détecté dans le plasma après son administration orale.
Il est rapidement hydrolysé dans l'intestin en une thiolactone, qui est ensuite transformée en métabolite actif par une seule étape de métabolisme du cytochrome P450, principalement par le CYP3A4 et le CYP2B6 et dans une moindre mesure par le CYP2C9 et le CYP2C19.
Le métabolite actif est également métabolisé en deux composés inactifs par S-méthylation ou conjugaison à la cystéine.
Chez les sujets sains, les patients présentant une athérosclérose stable et les patients avec un SCA recevant Efient, il n'y a eu aucun effet pertinent de la variation génétique du CYP3A5, du CYP2B6, du CYP2C9, ou du CYP2C19 sur la pharmacocinétique du prasugrel ou son inhibition de l'agrégation plaquettaire.
Élimination Approximativement 68% de la dose de prasugrel est excrétée dans l'urine et 27% dans les fèces, sous forme de métabolites inactifs.
La demi-vie d'élimination du métabolite actif est d'environ 7,4 heures (intervalle de 2 à 15 heures).
Populations spéciales:
Personnes âgées:
Dans une étude réalisée chez des sujets sains âgés de 20 à 80 ans, l'âge n'a eu aucun effet significatif sur la pharmacocinétique du prasugrel ou sur son inhibition de l'agrégation plaquettaire.
Dans le vaste essai de phase III, l'exposition estimée moyenne (ASC) du métabolite actif a été de 19% supérieure chez les patients très âgés (≥ 75 ans) comparée à celle des patients < 75 ans.
Le prasugrel doit être utilisé avec précaution chez les patients ≥ 75 ans en raison du risque potentiel de saignement dans cette population (voir rubriques 4.2 et 4.4).
Insuffisance hépatique:
Aucun ajustement posologique n'est nécessaire pour les patients présentant une insuffisance hépatique légère à modérée (classe A et B de Child-Pugh).
La pharmacocinétique du prasugrel et son inhibition de l'agrégation plaquettaire sont similaires chez les sujets avec une insuffisance hépatique légère à modérée comparées à celles des sujets sains.
La pharmacocinétique et la pharmacodynamique du prasugrel chez les patients avec une insuffisance hépatique sévère n'ont pas été étudiées.
3).
Insuffisance rénale:
Aucun ajustement posologique n'est nécessaire chez les patients avec une insuffisance rénale, y compris les patients avec une insuffisance rénale terminale.
La pharmacocinétique du prasugrel et son inhibition de l'agrégation plaquettaire sont similaires chez les patients avec une insuffisance rénale modérée (DFG 30- < 50 ml/ min/ 1,73 m2) et chez les sujets sains.
L'inhibition de l'agrégation plaquettaire induite par le prasugrel a également été similaire chez les patients atteints d'insuffisance rénale terminale nécessitant une hémodialyse comparée à celle des sujets sains, même si la Cmax et l'ASC du métabolite actif ont diminué de 51% et de 42%, respectivement, chez les patients en insuffisance rénale terminale.
Poids:
L'exposition moyenne (ASC) du métabolite actif du prasugrel est environ 30 à 40% plus élevée chez les sujets sains et les patients < 60 kg par rapport à ceux ≥ 60 kg.
Le prasugrel doit être utilisé avec précaution chez les patients pesant < 60 kg en raison du risque potentiel de saignement dans cette population (voir rubrique 4.4).
Appartenance ethnique:
Dans des études de pharmacologie clinique, après ajustement sur le poids, l'ASC du métabolite actif a été d’ environ 19% plus élevée chez les sujets chinois, japonais et coréens comparée à celle des caucasiens, essentiellement en raison d'une exposition plus élevée chez des sujets asiatiques < 60 kg.
Il n'y a aucune différence d'exposition entre les sujets chinois, japonais ou coréens.
L'exposition chez les sujets d'origine africaine et hispanique est comparable à celle des caucasiens.
Aucun ajustement de la dose n'est recommandé sur la base de l'appartenance ethnique seule.
Genre:
Chez les sujets sains et les patients, la pharmacocinétique du prasugrel est similaire chez les hommes et chez les femmes.
Enfants et adolescents:
La pharmacocinétique et la pharmacodynamique du prasugrel n'ont pas été évaluées dans une population pédiatrique (voir rubrique 4.2).
5.3 Données de sécurité préclinique
Les données précliniques ne révèlent aucun risque spécifique pour l'homme sur la base des études conventionnelles de pharmacologie de sécurité d’ emploi, de toxicité à doses répétées, de génotoxicité, de potentiel carcinogène, ou de toxicité pour la reproduction.
Les effets dans des études non cliniques ont uniquement été observés à des expositions jugées suffisamment supérieures à l'exposition humaine maximale indiquant une faible pertinence pour l'usage clinique.
Les études toxicologiques sur le développement embryo-fœ tal conduites chez le rat et le lapin n'ont montré aucune preuve de malformations dues au prasugrel.
À une dose très élevée (> 240 fois la dose d'entretien quotidienne recommandée chez l'homme sur une base en mg/ m2) qui a entraîné des effets sur le poids maternel et/ ou la consommation de nourriture, une légère baisse du poids du fœ tus a été mise en évidence (par rapport à des témoins).
Dans des études pré et postnatales conduites chez le rat, le traitement maternel n'a eu aucun effet sur le développement comportemental ou reproducteur des descendants à des doses allant jusqu’ à une exposition correspondant à 240 fois la dose d'entretien quotidienne recommandée chez l'homme (sur une base en mg/ m2).
Aucune tumeur attribuable au composant n'a été observée dans une étude de 2 ans chez le rat avec des expositions au prasugrel jusqu’ à des doses supérieures à 75 fois les expositions thérapeutiques recommandées chez l'homme (d'après les expositions plasmatiques au métabolite actif et aux principaux métabolites circulants).
L'association spécifique aux
29 rongeurs de tumeurs hépatiques et de l'induction d'enzymes provoquée par le médicament est bien documentée dans la littérature.
L'augmentation des tumeurs hépatiques avec l'administration du prasugrel chez la souris n'est pas considérée comme un risque pertinent chez l’ homme.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Noyau du comprimé:
Cellulose microcristalline Mannitol (E421) Croscarmellose sodique Hypromellose (E464) Stéarate de magnésium
Pelliculage:
Lactose monohydraté Hypromellose (E464) Dioxyde de titane (E171) Triacétine (E1518) Oxyde de fer rouge, (E172) Oxyde de fer jaune (E172) Talc
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
2 ans.
6.4 Précautions particulières de conservation
Ce médicament n'exige pas de conditions particulières de température pour sa conservation.
À conserver dans le conditionnement d’ origine pour le protéger de l'air et de l'humidité.
6.5 Nature et contenu de l’ emballage extérieur
Plaquettes thermoformées en aluminium dans des boîtes de 14, 28, 30 (x1), 56, 84, 90 (x1) et 98 comprimés.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Pas d'exigences particulières.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Eli Lilly Nederland BV, Grootslag 1-5, NL-3991 RA Houten, Pays-Bas.
30 8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
10.
DATE DE MISE A JOUR DU TEXTE
31 ANNEXE II
A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
32 A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse du fabricant responsable de la libération des lots
Lilly S. A.
Avda de la Industria 30 E-28108 Alcobendas (Madrid) Espagne
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale.
• CONDITIONS OU RESTRICTIONS EN VUE D’ UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Le titulaire de l’ AMM doit fournir du matériel éducationnel à tous les médecins qui peuvent être impliqués dans le traitement des patients avec prasugrel.
Le format et les moyens de diffusion de ce matériel doivent être discutés avec les sociétés savantes appropriées.
Les résultats de cette discussion, et si approprié le matériel, doivent être approuvés par l’ autorité nationale compétente et être disponibles avant le lancement dans chaque état membre.
Le matériel éducationnel doit comprendre: • Une copie du RCP • Une mise en exergue de: o Les événements hémorragiques graves, sont plus fréquents chez les patients ≥ 75 ans (incluant les événements fatals) ou ceux < 60 kg. o Le traitement par prasugrel est en général déconseillé chez les patients ≥ 75 ans. o Si, après une évaluation attentive du rapport bénéfice/ risque individuel par le médecin prescripteur, le traitement est jugé nécessaire chez les patients ≥ 75 ans, alors une dose d’ entretien réduite de 5 mg doit être prescrite après une dose de charge de 60 mg. o Les patients < 60 kg doivent avoir une dose d’ entretien réduite de 5 mg. o Les données sur la dose de 5 mg sont basées seulement sur des analyses pharmacodynamiques/ pharmacocinétiques et aucune donnée sur la tolérance de cette dose chez les sous-groupes à risque n’ est actuellement disponible.
• AUTRES CONDITIONS
Système de pharmacovigilance Le titulaire de l’ AMM doit s’ assurer que le système de pharmacovigilance, tel que décrit dans la version 2.1 présentée dans le module 1.8.1 du dossier de demande d’ Autorisation de Mise sur le Marché, est en place et fonctionnel avant et pendant que le médicament est sur le marché.
33 Plan de Gestion des Risques Le titulaire de l’ Autorisation de Mise sur le Marché s’ engage à mener les études et autres activités de pharmacovigilance précisées dans le plan de pharmacovigilance, tel qu’ approuvé dans la version 1.4 du Plan de Gestion des Risques (PGR) présenté dans le module 1.8.2 du dossier de demande d’ Autorisation de Mise sur le Marché, ainsi que les mises à jour successives du PGR approuvées par le Comité des Médicaments à usage Humain (CMH).
Comme stipulé dans la ligne directrice du Comité des Médicaments à Usage Humain sur les Systèmes de Gestion des Risques pour les Médicaments à Usage Humain, le PGR mis à jour doit être soumis en même temps que le prochain Rapport Périodique de Sécurité du Médicament.
De plus, un PGR mis à jour doit être soumis: • Dès lors qu’ est reçue une nouvelle information susceptible d’ avoir un impact sur les données Spécifiques de Sécurité (Safety Specification) actuelles, le Plan de Pharmacovigilance ou les activités de Minimisation des Risques. • Dans les 60 jours suivant l’ accès à une étape-clé importante (Pharmacovigilance ou Minimisation des Risques). • A la demande de l’ EMEA.
34 ANNEXE III
ETIQUETAGE ET NOTICE
35 A.
ETIQUETAGE
36 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR Boîte de comprimés pelliculés dosés à 5 mg
1.
DENOMINATION DU MEDICAMENT
Efient 5 mg comprimés pelliculés prasugrel
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 5 mg de prasugrel (sous forme de chlorhydrate).
3.
LISTE DES EXCIPIENTS
Contient du lactose.
Consulter la notice pour plus d’ information.
4.
FORME PHARMACEUTIQUE ET CONTENU
14 comprimés pelliculés 28 comprimés pelliculés 30 x 1 comprimé pelliculé 56 comprimés pelliculés 84 comprimés pelliculés 90 x1 comprimé pelliculé 96 comprimés pelliculés
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Lire la notice avant utilisation.
Voie orale.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
37 8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver dans l’ emballage d’ origine à l’ abri de l’ air et de l’ humidité.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Eli Lilly Nederland BV, Grootslag 1-5, NL-3991 RA Houten, Pay-Bas.
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ X/ XX/ XXX/ XXX 14 comprimés pelliculés EU/ X/ XX/ XXX/ XXX 28 comprimés pelliculés EU/ X/ XX/ XXX/ XXX 30 x1 comprimé pelliculé EU/ X/ XX/ XXX/ XXX 56 comprimés pelliculés EU/ X/ XX/ XXX/ XXX 84 comprimés pelliculés EU/ X/ XX/ XXX/ XXX 90 x1 comprimé pelliculé EU/ X/ XX/ XXX/ XXX 98 comprimés pelliculés
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Efient 5 mg
38 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
Plaquettes thermoformées de comprimés pelliculés dosés à 5 mg
1.
DENOMINATION DU MEDICAMENT
Efient 5 mg comprimés pelliculés prasugrel
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Lilly
3.
DATE DE PEREMPTION
EXP.:
4.
NUMERO DU LOT
Lot:
5.
AUTRES
< LUN, MAR, MER, JEU, VEN, SAM, DIM >
39 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR Boîte de comprimés pelliculés dosés à 10 mg
1.
DENOMINATION DU MEDICAMENT
Efient 10 mg comprimés pelliculés prasugrel
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 10 mg de prasugrel (sous forme de chlorhydrate).
3.
LISTE DES EXCIPIENTS
Contient du lactose.
Consulter la notice pour plus d’ information.
4.
FORME PHARMACEUTIQUE ET CONTENU
14 comprimés pelliculés 28 comprimés pelliculés 30 x 1 comprimé pelliculé 56 comprimés pelliculés 84 comprimés pelliculés 90 x1 comprimé pelliculé 96 comprimés pelliculés
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Lire la notice avant utilisation.
Voie orale.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
40 8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver dans l’ emballage d’ origine à l’ abri de l’ air et de l’ humidité.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Eli Lilly Nederland BV, Grootslag 1-5, NL-3991 RA Houten, Pay-Bas.
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ X/ XX/ XXX/ XXX 14 comprimés pelliculés EU/ X/ XX/ XXX/ XXX 28 comprimés pelliculés EU/ X/ XX/ XXX/ XXX 30 x 1 comprimé pelliculé EU/ X/ XX/ XXX/ XXX 56 comprimés pelliculés EU/ X/ XX/ XXX/ XXX 84 comprimés pelliculés EU/ X/ XX/ XXX/ XXX 90 x 1 comprimé pelliculé EU/ X/ XX/ XXX/ XXX 98 comprimés pelliculés
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Efient 10 mg
41 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
Plaquette thermoformée de comprimés pelliculés dosés à 10 mg
1.
DENOMINATION DU MEDICAMENT
Efient 10 mg comprimés pelliculés prasugrel
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Lilly
3.
DATE DE PEREMPTION
EXP:
4.
NUMERO DU LOT
Lot:
5.
AUTRES
< LUN, MAR, MER, JEU, VEN, SAM, DIM >
42 B.
NOTICE
INFORMATION DE L’ UTILISATEUR
EFIENT 10 mg, comprimés pelliculés EFIENT 5 mg, comprimés pelliculés Prasugrel
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre
médecin ou à votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirable devient grave ou si vous remarquez un effet indésirable non mentionné
dans cette notice, parlez -en à votre médecin ou à votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Efient et dans quel cas est -il utilisé?
Quelles sont les informations à connaître avant de prendre Efient?
Comment prendre Efient?
5.
6.
Informations supplémentaires
1.
QU'EST-CE QUE EFIENT ET DANS QUEL CAS EST-IL UTILISÉ?
Efient appartient à une classe de médicaments appelés antiplaquettaires.
Les plaquettes sont de très petites cellules qui circulent dans le sang.
Lorsqu'un vaisseau sanguin est endommagé, par exemple s'il présente une coupure, les plaquettes s’ agrègent entre elles pour participer à la formation d’ un caillot sanguin (thrombus).
Leur rôle est donc essentiel pour aider à arrêter les saignements.
Si des caillots se forment dans un vaisseau sanguin devenu rigide tel qu'une artère, ils peuvent être très dangereux, car ils peuvent interrompre l’ apport de sang, ce qui peut provoquer une attaque cardiaque (un infarctus du myocarde), un accident vasculaire cérébral ou le décès de la personne.
La formation de caillots dans les artères du cœ ur peut également réduire l'apport sanguin, entraînant un angor instable (une douleur thoracique grave).
Efient empêche l’ agrégation des plaquettes et réduit ainsi le risque de formation de caillots sanguins.
Efient vous a été prescrit parce que vous avez déjà eu une attaque cardiaque ou un angor instable et que vous avez été traité à l'aide d'une intervention chirurgicale destinée à ouvrir les artères obstruées dans votre cœ ur.
Il est également possible que l’ on vous ait posé un ou plusieurs stents afin de maintenir ouverte une artère obstruée ou rétrécie.
Efient réduit vos risques d’ avoir une nouvelle attaque cardiaque ou un nouvel accident vasculaire cérébral ou de décéder à la suite d’ un de ces événements athérothrombotiques.
Votre médecin vous prescrira également de l'acide acétylsalicylique (par exemple de l'aspirine), un autre agent antiplaquettaire.
44 2.
QUELLES SONT LES INFORMATIONS À CONNAÎTRE AVANT DE PRENDRE EFIENT?
Ne prenez jamais Efient
- Si vous êtes allergique (hypersensible) au prasugrel ou à l'un des autres composants contenus dans
Une réaction allergique peut prendre la forme d’ une éruption cutanée, de démangeaisons, de gonflement du visage ou des lèvres ou de difficultés à respirer.
Si vous avez déjà éprouvé de telles manifestations, vous devez en informer votre médecin.
- Si vous avez une maladie actuellement responsable d’ un saignement, notamment un saignement de
l'estomac ou des intestins.
- Si vous avez déjà subi un accident vasculaire cérébral (AVC) ou un accident ischémique transitoire
(AIT)
- Si vous souffrez d'une maladie hépatique grave.
Faites attention avec Efient Si l’ une des situations mentionnées ci-dessous s'applique à votre cas, vous devez en avertir votre médecin avant de prendre Efient:
-
Si
vous présentez un risque accru de saignement lié aux situations suivantes: - un âge supérieur ou égal à 75 ans.
Votre médecin préférera peut-être que vous arrêtiez temporairement de prendre Efient en raison du risque accru de saignement,
-
Si
vous êtes d’ origine asiatique, l'expérience de l'utilisation d'Efient chez les personnes
asiatiques étant limitée.
-
Bien qu'aucun cas n'ait été rapporté avec Efient, d’ autres agents antiplaquettaires provoquent une maladie très rare, appelée purpura thrombocytopénique thrombotique (PTT).
Le purpura thrombocytopénique thrombotique est associé à des symptômes tels que: fièvre, minuscules lésions rondes rouge violacé, lésions de petite taille ou de taille moyenne, état de confusion, maux de tête et diminution du nombre de plaquettes.
Veuillez contacter immédiatement votre médecin si vous remarquez la présence de petites lésions rondes rouge violacé sur votre peau.
Prise d'autres médicaments Si vous prenez ou avez pris récemment un autre médicament, même s’ il s’ agit d’ un médicament obtenu sans ordonnance, d’ un complément alimentaire ou d’ un remède à base de plantes, parlez -en à votre médecin.
Il est particulièrement important d'informer votre médecin si vous prenez du clopidogrel (un agent antiplaquettaire), de la warfarine (un anticoagulant), ou des « anti-inflammatoires non stéroïdiens » médicaments utilisés pour soulager la douleur et faire baisser la fièvre (par exemple ibuprofène, naproxène ou étoricoxib).
Ces médicaments peuvent augmenter le risque de saignement s'ils sont administrés avec Efient.
45 Pendant votre traitement par Efient, vous ne devez prendre d’ autres médicaments que si votre médecin vous y autorise.
Aliments et boissons Efient peut être pris avec ou sans nourriture.
Grossesse et allaitement Informez votre médecin si vous êtes enceinte ou si vous envisagez une grossesse pendant votre traitement par Efient.
Vous ne devez utiliser Efient qu’ après avoir discuté avec votre médecin des bénéfices possibles et de tout risque potentiel pour votre bébé à venir.
Si vous allaitez, demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Conduite de véhicules et utilisation de machines Aucune étude n'a été réalisée sur les effets d'Efient sur l'aptitude à conduire des véhicules et à utiliser des machines.
Il est peu probable qu'Efient affecte votre capacité à conduire des véhicules ou à utiliser des machines.
Informations importantes concernant certains composants d'Efient Efient contient du lactose.
En cas d’ intolérance à certains sucres, contactez votre médecin avant de prendre ce médicament.
3.
COMMENT PRENDRE EFIENT?
Respectez toujours la posologie indiquée par votre médecin.
En cas de doute, consultez votre médecin ou votre pharmacien.
Votre médecin vous indiquera le nombre de comprimés d'Efient que vous devez prendre.
La dose habituelle d'Efient est de 10 mg par jour.
Votre traitement sera initié avec une dose unique de 60 mg.
Si vous pesez moins de 60 kg ou que vous avez plus de 75 ans, la dose d'Efient est de 5 mg par jour.
Votre médecin vous prescrira également de l'acide acétylsalicylique, il vous indiquera la dose exacte que vous devez prendre (généralement entre 75 mg et 325 mg par jour).
Vous pouvez prendre Efient au cours ou en dehors des repas.
Prenez votre traitement tous les jours au même moment de la journée.
Ne coupez pas ou n'écrasez pas le comprimé.
Il est important d’ avertir votre médecin, votre dentiste et votre pharmacien que vous prenez Efient.
Efient ne doit pas être utilisé chez les enfants et les adolescents de moins de 18 ans.
Si vous avez pris plus d'Efient que vous n’ auriez dû Contactez votre médecin ou votre hôpital immédiatement en raison du risque accru de saignement.
Pensez à montrer votre boîte d'Efient au médecin.
Si vous oubliez de prendre Efient Si vous oubliez de prendre votre comprimé à l’ heure habituelle, prenez Efient dès que vous vous en rendez compte.
Si vous oubliez de prendre votre comprimé pendant une journée entière, prenez simplement votre comprimé habituel d'Efient le lendemain.
Ne prenez pas de double dose dans la même journée.
Pour les boîtes de 14, 28, 56, 84 et 98 comprimés, vous pouvez vérifier sur votre plaquette le jour de votre dernière prise d'Efient en regardant le calendrier imprimé au dos de la plaquette.
46 Si vous arrêtez de prendre Efient N'arrêtez pas de prendre Efient sans consulter votre médecin.
Il est particulièrement important de discuter avec votre médecin avant d'interrompre votre traitement avec Efient car à la fois les bénéfices et les risques encourus relèvent d’ une prise régulière.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES ÉVENTUELS?
Comme tous les médicaments, Efient peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
La fréquence des effets indésirables observés a été définie de la manière suivante: • Très fréquent: survient chez plus d' 1 utilisateur sur 10 • Fréquent: survient chez 1 à 10 utilisateurs sur 100 • Peu fréquent: survient chez 1 à 10 utilisateurs sur 1 000 • Rare: survient chez 1 à 10 utilisateurs sur 10 000 • Très rare: survient chez moins d' 1 utilisateur sur 10 000 • Inconnu: la fréquence ne peut pas être estimée à partir des données disponibles
Contactez immédiatement votre médecin si vous ressentez l’ un des effets indésirables suivants:
•
Faiblesse ou engour dissement soudain du visage, du bras ou de la jambe, particulièrement
• • •
Confusion soudaine, difficulté à parler ou à comprendre les autres, Difficulté soudaine à marcher ou perte de l'équilibre ou de la coordination Vertiges soudains ou maux de tête soudains et intenses, de cause inconnue.
Tous les effets secondaires susmentionnés peuvent être des signes d'accident vasculaire cérébral.
L’accident vasculaire cérébral est un effet secondaire peu fréquent d’Efient chez les patients qui n’ont jamais eu d’accident vasculaire cérébral (AVC) ou d’accident ischémique transitoire (AIT).
Informez votre médecin rapidement si vous présentez l'un des effets secondaires suivants:
• • •
Sang dans les urines, Saignement du rectum, présence de sang dans les selles ou selles noires, Saignement incontrôlable, par exemple après une coupure.
Tous les effets indésirables ci-dessus peuvent être des signes de saignement, qui est l'effet secondaire le plus fréquent avec Efient.
Bien que peu fréquent, un saignement grave peut menacer le pronostic vital.
Les effets indésirables observés dans les essais cliniques réalisés avec Efient incluent:
Effets indésirables fréquents Saignement dans l'estomac ou les intestins Saignement au niveau du site de ponction de l'aiguille Saignement de nez Éruption cutanée Petites lésions rouges sur la peau (ecchymoses) Sang dans les urines
Saignement post-opératoire Crachats de sang Sang dans les selles
Effets indésirables rares Hématome sous-cutané (saignement sous la peau responsable d’un gonflement)
Si vous ressentez un des effets mentionnés comme grave ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER EFIENT?
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Efient après la date de péremption mentionnée sur la plaquette et la boîte après EXP.
La date de péremption fait référence au dernier jour du mois.
À conserver dans l’emballage d'origine pour le protéger de l'air et de l'humidité.
6.
INFORMATIONS SUPPLÉMENTAIRES
Que contient Efient La substance active est le prasugrel.
Efient 10 mg:
Chaque comprimé contient 10 mg de prasugrel (sous forme de chlorhydrate).
Efient 5 mg:
Chaque comprimé contient 5 mg de prasugrel (sous forme de chlorhydrate).
Les autres composants sont la cellulose microcristalline, le mannitol (E421), la croscarmellose sodique, l'hypromellose (E464) le stéarate de magnésium, le lactose monohydraté, le dioxyde de titane (E171), la triacétine (E1518), l'oxyde de fer rouge (comprimés de 10 mg uniquement) (E172), l'oxyde de fer jaune (E172) et le talc.
Qu’est-ce qu’Efient et contenu de l’emballage extérieur Efient 10 mg:
Les comprimés sont beiges, en forme de double flèche et portent l’inscription « 10 mg » sur une face et « 4759 » sur l'autre.
Efient5 mg:
Les comprimés sont jaunes, en forme de double flèche et portent l’inscription « 5 mg » sur une face et « 4760 » sur l'autre.
Efient est disponible en boîtes de 14, 28, 30, 56, 84, 90 et 98 comprimés.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l'Autorisation de mise sur le marché Eli Lilly Nederland BV
48 Grootslag 1 – 5 NL-3991 RA, Houten Pays-Bas.
Fabricant:
Lilly S.A.
Avda. de la Industria 30 28108 Alcobendas Madrid Espagne.
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’autorisation de mise sur le marché.
Belgique/België/Belgien Daiichi Sankyo Belgium N.V.-S.A Tél/ Tel: +32 (0) 10 48 95 95 България ТП "Ели Лили Недерланд" Б.В. - България тел. +359 2 491 41 40 Česká republika ELI LILLY ČR, s.r.o.
Tel: +420 234 664 111 Danmark Eli Lilly Danmark A/S Tlf: +45 45 26 60 00 Deutschland Daiichi Sankyo Deutschland GmbH Tel. +49 (0) 69 50 98 53 41 Eesti Eli Lilly Holdings Limited Eesti filiaal Tel: +3726441100 Ελλάδα ΦΑΡΜΑΣΕΡΒ-ΛΙΛΛΥ Α.Ε.Β.Ε.
Τηλ: +30 210 629 4600 España Daiichi Sankyo España, S.A.
Tel: +34 (0) 91 539 99 11 France Daiichi Sankyo France SAS Tél: +33 (0) 1 55 62 14 60 Ireland Daiichi Sankyo UK Ltd Tel: +44 (0) 1753 893 600 Ísland
Luxembourg/Luxemburg Daiichi Sankyo Belgium N.V.-S.A Tél/Tel: +32 (0) 10 48 95 95 Magyarország Daiichi Sankyo Europe GmbH Tel: +49 (0) 89 7808 0 Malta Charles de Giorgio Ltd.
Tel: +356 25600 500 Nederland Daiichi Sankyo Nederland B.V.
Tel: +31 (0) 20 4 07 20 72 Norge Eli Lilly Norge A.S.
Tlf: +47 22 88 18 00 Österreich Daiichi Sankyo Austria GmbH Tel: +43 (0) 1 481 06 45 Polska Daiichi Sankyo Europe GmbH Tel.: +49 (0) 89 7808 0 Portugal Daiichi Sankyo Portugal, Lda.
Tel: +351 21 4232010 România Eli Lilly România S.R.L.
Icepharma hf.
Sími: +354 540 8000
Tel: +421 220 663 111
Tel: +39 (0) 06 85 2551
Suomi/Finland Oy Eli Lilly Finland Ab Puh/Tel: +358-(0) 9 85 45 250
Sverige Eli Lilly Sweden AB Tel: + 46 (0) 8 7378800 United Kingdom Daiichi Sankyo UK Ltd Tel: +44 (0) 1753 893 600
La dernière date à laquelle cette notice a été approuvée est
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA): http//www.emea.europa.eu
50
European Medicines Agency
EMEA/ H/ C/ 700
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
ÉLAPRASE
Résumé de l’ EPAR à l’ intention du public Le présent document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre état ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce qu’ Élaprase?
Élaprase est une solution à diluer pour perfusion dont le principe actif est l'idursulfase.
Dans quel cas Élaprase est -il utilisé?
Élaprase est indiqué pour le traitement au long cours des patients atteints du syndrome de Hunter.
Le syndrome de Hunter, également connu sous le nom de mucopolysaccharidose de type II, est une maladie héréditaire rare, qui touche surtout les patients masculins.
Les patients atteints du syndrome de Hunter ne produisent pas l’ enzyme iduronate-2-sulfatase.
Cette enzyme est nécessaire à la décomposition de substances dans l’ organisme appelées glycosaminoglycanes (GAG).
Comme les patients atteints du syndrome de Hunter ne peuvent décomposer ces substances, les GAG s’ accumulent progressivement dans la plupart des organes et les endommagent.
Les symptômes sont très variés, notamment des difficultés respiratoires et des problèmes ambulatoires.
En l’ absence de traitement, ces symptômes s’ aggravent au fil du temps.
Comme le nombre de patients atteints du syndrome de Hunter est très faible, la maladie est rare et Élaprase a reçu la désignation de « médicament orphelin » (médicament utilisé dans les maladies rares) le 11 décembre 2001.
Le médicament peut uniquement être obtenu sur ordonnance.
Comment Élaprase est -il utilisé?
Élaprase est administré une fois par semaine, par perfusion (goutte-à-goutte dans une veine).
La posologie est identique chez l’ adulte, l’ enfant et l’ adolescent et est de 0,5 mg/ kg de poids corporel.
La dose appropriée d’ Élaprase doit être diluée dans du chlorure de sodium avant utilisation.
La durée de la perfusion est de 3 heures et peut être progressivement réduite à 1 heure en l’ absence de réactions liées à la perfusion (éruption, prurit, fièvre, céphalées, hypertension ou bouffées de chaleur).
Comment Élaprase fonctionne -t-il?
Le principe actif d’ Élaprase, l’ idursulfase, est une copie de l’ enzyme humaine iduronate-2-sulfatase.
Elle est produite par une méthode appelée la « technologie de l’ ADN recombinant »: l’ enzyme est fabriquée par une cellule humaine ayant reçu un gène (ADN) qui la rend apte à la produire.
L’ idursulfase remplace l’ hormone manquante ou déficiente chez les patients atteints du syndrome de Hunter.
L’ apport de cette enzyme permet de réduire ou de contrôler les symptômes de la maladie.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Quelles études ont été menées sur Élaprase?
Les effets d’ Élaprase ont d’ abord été testés sur des modèles expérimentaux avant d’ être étudiés chez les humains.
La principale étude sur Élaprase comprenait 96 patients masculins âgés de 5 à 31 ans et a comparé son efficacité à celle d’ un placebo (traitement fictif).
Les principales mesures d’ efficacité étaient la fonction pulmonaire (« capacité vitale forcée », quantité maximale d’ air pouvant être expirée par le patient) et la distance parcourue par les patients en 6 minutes, qui mesure les effets combinés de la maladie sur le cœ ur, les poumons, les articulations et les autres organes.
Ces mesures ont été prises avant le traitement et de nouveau après 52 semaines de traitement.
Quels ont été les bénéfices démontrés par Élaprase au cours des études?
L’ étude a montré qu’ Élaprase améliorait la fonction pulmonaire et la capacité ambulatoire des patients.
Après 52 semaines de traitement sous Élaprase, les patients pouvaient parcourir 43,3 m en 6 minutes, contre 8,2 m pour les patients traités par placebo.
Le médicament a également permis d’ améliorer la fonction pulmonaire, qui s’ est, au contraire, légèrement dégradée chez les patients recevant le placebo.
Quels sont les risques associés à Élaprase?
La plupart des effets indésirables courants sous Élaprase (observés chez plus d’ 1 patient sur 10) étaient associés à la perfusion, notamment des réactions cutanées (éruption ou prurit), une pyrexie (fièvre), des céphalées, de l’ hypertension (pression artérielle élevée) et un œ dème au site de perfusion.
Parmi les autres effets indésirables courants, on peut citer la dyspepsie (digestion difficile) et les douleurs thoraciques.
Pour une description complète des effets indésirables observés sous Élaprase, veuillez vous reporter à la notice.
Élaprase ne doit pas être utilisé chez les individus pouvant présenter une allergie (hypersensibilité) à l’ idursulfase ou à l’ un des autres ingrédients.
Pourquoi Élaprase a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que les améliorations observées pendant l’ étude, même limitées, représentaient un effet bénéfique clinique dans le traitement du syndrome de Hunter.
Il a estimé que les bénéfices d’ Élaprase étaient supérieurs à ses risques dans le traitement au long cours des patients atteints du syndrome de Hunter et a recommandé la délivrance de l’ autorisation de mise sur le marché pour Élaprase.
Une autorisation de mise sur le marché « sous circonstances exceptionnelles » a été délivrée à Élaprase.
Cela signifie qu’ à cause de la rareté de cette maladie, il n’ a pas été possible d’ obtenir des informations complètes sur Élaprase.
L’ Agence européenne des médicaments (EMEA) réévaluera toute nouvelle information qui pourrait être fournie, et si nécessaire ce résumé RCP sera mis à jour.
Quelles sont les informations que l’ on attend encore au sujet d’ Élaprase?
La société qui fabrique Élaprase va étudier les effets à long terme du médicament et déterminer s’ il stimule la production par l’ organisme de protéines spéciales appelées anticorps contre le médicament.
La société étudiera également l’ efficacité du médicament sur les patients de moins de 5 ans et les effets éventuels sur les poumons, le cœ ur et les vaisseaux sanguins.
Quelles sont les mesures prises pour garantir une utilisation sans danger d’ Élaprase?
La société qui fabrique Élaprase va surveiller la sécurité du médicament dans le cadre d’ une enquête à long terme des patients atteints du syndrome de Hunter.
Cette enquête comprendra une analyse des effets du médicament sur les patientes et de la possibilité d’ utilisation sécurisée du médicament à domicile.
Autres informations relatives à Élaprase:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Élaprase à Shire Human Genetic Therapies AB le 8 janvier 2007.
Le dossier relatif à la désignation d’ Élaprase comme médicament orphelin peut être consulté: ici.
L’ EPAR complet est disponible: ici.
11-2006.
©EMEA 2007
2/ 2
Numéro UE EU/ 1/ 06/ 365/ 001 EU/ 1/ 06/ 365/ 002 EU/ 1/ 06/ 365/ 003
Nom de fantaisie Elaprase Elaprase Elaprase
Dosage 2 mg/ ml 2 mg/ ml 2 mg/ ml
Forme pharmaceutique Solution à diluer pour perfusion Solution à diluer pour perfusion Solution à diluer pour perfusion
Voie d’ administration Voie intraveineuse Voie intraveineuse Voie intraveineuse
Conditionnement Flacon (verre) Flacon (verre) Flacon (verre)
Contenu 3 ml 3 ml 3 ml
Taille de l’ emballage 1 flacon 4 flacons 10 flacons
©EMEA 2007
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Elaprase 2 mg/ ml solution à diluer pour perfusion.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque flacon de 3 ml contient 6 mg d’ idursulfase.
Chaque ml contient 2 mg d’ idursulfase.
L’ idursulfase est produite par technologie de l’ ADN recombinant sur lignée cellulaire continue humaine.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution à diluer pour perfusion Solution incolore, transparente à légèrement opalescente.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Elaprase est indiqué dans le traitement à long terme de patients atteints du syndrome de Hunter (mucopolysaccharidose de type II, MPS II).
Aucune étude clinique n’ a été réalisée chez les femmes hétérozygotes.
4.2 Posologie et mode d’ administration
Le traitement par Elaprase doit être supervisé par un médecin ou un autre professionnel de la santé expérimenté dans la prise en charge des patients atteints de MPS II ou d’ une autre maladie métabolique héréditaire.
Elaprase est administré à une dose de 0,5 mg/ kg de poids corporel chaque semaine par perfusion intraveineuse de 3 heures, durée pouvant être progressivement ramenée à 1 heure si aucune réaction associée à la perfusion n’ est observée (voir rubrique 4.4).
Pour plus d’ informations sur la préparation et l’ administration du produit, voir rubrique 6.6.
Patients ayant une insuffisance rénale ou hépatique Il n’ y a aucune expérience clinique chez le patient ayant une insuffisance rénal ou hépatique.
Voir rubrique 5.2.
Sujet âgé Il n’ y a aucune expérience clinique chez le sujet âgé de plus de 65 ans.
Population pédiatrique La dose pour les enfants et adolescents est de 0,5 mg/ kg de poids corporel par semaine.
Pour plus d’ informations sur la préparation et l’ administration du produit, voir rubrique 6.6.
Il n’ y a aucune expérience clinique chez l’ enfant de moins de 5 ans.
2 4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
4.4 Mises en garde spéciales et précautions d’ emploi
Les patients traités par idursulfase sont susceptibles de développer des réactions associées à la perfusion (voir rubrique 4.8).
Au cours des études cliniques, les réactions associées à la perfusion les plus fréquemment observées comprenaient: réactions cutanées (éruption, prurit, urticaire), pyrexie, céphalées, hypertension et bouffées vasomotrices.
Les réactions associées à la perfusion ont été traitées ou améliorées grâce à une vitesse de perfusion plus lente, l’ arrêt de la perfusion ou l’ administration de médicaments tels que des antihistaminiques, des antipyrétiques, des corticostéroïdes à faible dose (prednisone et méthylprednisolone) ou des bêta-agonistes en nébulisation.
Au cours des études cliniques, aucun patient n’ a dû interrompre le traitement à cause d’ une réaction associée à la perfusion.
Une attention particulière doit être accordée lors de l’ administration de la perfusion à des patients atteints d’ affections des voies respiratoires sous-jacentes sévères.
Ces patients devront être étroitement surveillés et perfusés dans un cadre clinique approprié.
Une attention particulière doit être portée à la prise en charge et au traitement de ce type de patients en limitant ou en surveillant étroitement l’ administration d’ antihistaminiques et autres substances pharmaceutiques sédatives.
La mise en place d’ une pression positive des voies aériennes pourra être nécessaire dans certains cas.
Envisager de reporter la perfusion chez les patients présentant une détresse respiratoire fébrile aiguë.
Les patients sous oxygénothérapie doivent avoir facilement accès à ce traitement lors de la perfusion dans l’ éventualité d’ une réaction associée à la perfusion.
Les patients présentant des anticorps IgM ou IgG ont plus de risques de développer des réactions à la perfusion et autres réactions indésirables, néanmoins, l’ apparition d’ anticorps IgE n’ a pas été observée.
Comme avec tout produit protéinique intraveineux, des réactions anaphylactoïdes susceptibles d’ engager le pronostic vital ont été observées chez certains patients traités par Elaprase.
Des signes et symptômes tardifs de réactions anaphylactoïdes liées à la perfusion ont été observés jusqu’ à 24 heures suite à la réaction initiale.
En cas de réaction anaphylactoïde, il est impératif d’ interrompre la perfusion immédiatement et d’ instaurer un traitement médical approprié avec surveillance du patient.
Les normes médicales actuelles relatives au traitement d’ urgence devront être respectées.
Les patients présentant des réactions anaphylactoïdes sévères ou réfractaires sont susceptibles de nécessiter d’ une surveillance clinique prolongée.
Les patients ayant souffert de réactions anaphylactoïdes doivent être traités avec précaution lors de la ré-administration de Elaprase.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Aucune étude d’ interaction médicamenteuse formelle n’ a été réalisée avec Elaprase.
Compte tenu de son métabolisme dans les lysosomes cellulaires, il est improbable que l’ idursulfase présente une interaction médiée par le cytochrome P450.
4.6 Grossesse et allaitement
Elaprase n’ est pas indiqué chez la femme en âge de procréer.
Aucune étude animale sur la reproduction femelle n’ a été menée.
Aucun effet sur la fertilité masculine n’ a été observé au cours des études animales menées sur la reproduction du rat mâle.
3 L’ excrétion de l’ idursulfase dans le lait n’ a pas été étudiée.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
4.8 Effets indésirables
Les effets indésirables rapportés chez 32 patients traités par 0,5 mg/ kg d’ Elaprase par semaine au cours de l’ étude de Phase II/ III contrôlée contre placebo de 52 semaines étaient presque tous de sévérité légère à modérée.
Les plus fréquents étaient des réactions associées à la perfusion:
202 ont été rapportées chez 22 des 32 patients suite à l’ administration du produit sur un total de 1580 perfusions.
Dans le groupe sous placebo, 128 réactions associées à la perfusion ont été rapportées chez 21 des 32 patients suite à l’ administration du produit sur un total de 1612 perfusions.
Sachant que plusieurs réactions associées à la perfusion peuvent survenir au cours d’ une perfusion unique, les chiffres mentionnés ci-dessus sont susceptibles de surestimer la véritable incidence des réactions associées à la perfusion.
Les réactions associées à la perfusion ayant eu lieu dans le groupe sous placebo étaient de nature et de sévérité similaires à celles observées dans le groupe traité.
Les réactions associées à la perfusion les plus fréquentes comprenaient: réactions cutanées (éruption, prurit, urticaire), pyrexie, céphalées et hypertension.
La fréquence de ces réactions associées à la perfusion a diminué au cours du temps avec la poursuite du traitement.
Les effets indésirables du produit sont recensés dans le tableau ci-dessous, et présentés par classe de systèmes d’ organes et par fréquence.
La fréquence est définie selon le classement suivant: très fréquent (> 1/ 10) ou fréquent (> 1/ 100, < 1/ 10).
La survenue d’ un événement chez un seul patient a été considérée comme un événement fréquent étant donné le nombre de patients traités.
Au sein de chaque fréquence de groupe, les effets indésirables sont présentés selon un ordre décroissant de gravité.
Les effets indésirables du produit ont été définis en tant qu’ événements liés au traitement avec causalité soupçonnée et ont exclu les événements non graves qui ont été rapportés seulement une fois chez un seul patient.
Les événements liés au traitement montrant une incidence excessive d’ au moins 9% par rapport au placebo ont également été considérés comme des effets indésirables du traitement.
Effet indésirable du traitement Classe de système d’ organe (Terme préféré) Affections du système nerveux Affections oculaires
Très
fréquent:
Fréquent:
céphalées état vertigineux, tremblements
Fréquent:
augmentation du larmoiement
Affections cardiaques Affections vasculaires
Fréquent:
arythmie*, cyanose
Très Affections respiratoires,
fréquent:
Fréquent:
hypertension hypotension, bouffées vasomotrices
thoraciques et médiastinales
Fréquent:
bronchospasme, embolie pulmonaire*, toux, respiration sifflante, tachypnée, dyspnée
Affections gastro-intestinales Très fréquent: dyspepsie Fréquent: douleurs abdominales, nausées, diarrhée, œ dème lingual Affections de la peau et du tissu sous-cutané Très fréquent: urticaire, éruption cutanée, prurit
4 Effet indésirable du traitement Classe de système d’ organe (Terme préféré)
Fréquent:
œ dème de la face, érythème, eczéma
Affections musculo-squelettiques et systémiques
Très
fréquent:
Fréquent:
douleurs thoraciques arthralgie
Troubles généraux et anomalies au site d’ administration
Très
fréquent:
Fréquent:
pyrexie, œ dème au point d’ injection œ dème périphérique
* consulter les effets indésirables graves ci-dessous
Au cours des différentes études, des effets indésirables graves ont été rapportés chez un total de 5 patients ayant reçu 0,5 mg/ kg par semaine ou tous les 15 jours.
Quatre patients ont souffert d’ un épisode hypoxique au cours d’ une ou plusieurs perfusions, nécessitant une oxygénothérapie chez 3 patients atteints de bronchopneumopathie obstructive sous-jacente sévère (2 avec trachéotomie préexistante).
L’ épisode le plus sévère, associé à une crise de courte durée, est survenu chez un patient ayant reçu sa perfusion au cours d’ une poussée de détresse respiratoire fébrile.
Chez le quatrième patient, atteint d’ une affection sous-jacente moins sévère, une résolution spontanée a été observée peu de temps après l’ arrêt de la perfusion.
Ces événements ne se sont pas reproduits au cours des perfusions suivantes grâce à la mise en place d’ une vitesse de perfusion plus lente et d’ un prétraitement avant la perfusion (en général, stéroïdes à faible dose, antihistaminiques et bêta- agonistes en nébulisation).
Chez le cinquième patient, atteint d’ une cardiopathie préexistante, on a diagnostiqué des extrasystoles ventriculaires et une embolie pulmonaire au cours de l’ étude.
Des réactions anaphylactoïdes associées à Elaprase ont été rapportées après sa mise sur le marché.
Pour plus d’ informations, voir la rubrique 4.4.
Parmi toutes les études, 53/ 108 patients (49%) ont développé des anticorps IgG anti-idursulfase à un certain moment.
Six des patients positifs en IgG ont également été testés positifs en anticorps IgM et 1 patient a été testé positif en anticorps IgA.
Aucun patient n’ a développé d’ anticorps IgE au cours des études.
Le taux global des anticorps neutralisants était de 11/ 108 patients (10%).
Au cours de l’ étude de 52 semaines, un pic de séropositivité a été observé aux Semaines 18 à 27, lequel a par la suite diminué progressivement jusqu’ au terme de l’ étude.
En général, les patients testés positifs en anticorps IgG étaient plus susceptibles de souffrir d’ un événement associé à la perfusion que les patients testés négatifs.
Néanmoins, les taux globaux d’ événements indésirables associés à la perfusion ont décliné au cours du temps, quel que soit le statut en anticorps.
La réduction de l’ excrétion urinaire des GAG était quelque peu inférieure chez les patients présentant des anticorps anti-idursulfase circulants.
4.9 Surdosage
Il n’ y a aucune expérience de surdosage avec Elaprase.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Produits à visée digestive et métabolique – enzymes, code ATC:
A16AB09.
5 Le syndrome de Hunter est une affection liée au chromosome X due à un déficit en iduronate-2- sulfatase (enzyme lysosomale).
L’ iduronate-2-sulfatase joue un rôle dans le catabolisme du dermatane sulfate et de l’ héparane sulfate (glycosaminoglycanes – GAG) en clivant les portions sulfate liées à l’ oligosaccharide.
Du fait de l’ absence ou du déficit de l’ iduronate-2-sulfatase chez les patients atteints du syndrome de Hunter, les glycosaminoglycanes s’ accumulent progressivement dans les cellules, conduisant à un engorgement cellulaire, une organomégalie, une destruction des tissus et un dysfonctionnement des fonctions organiques.
Elle est produite à partir d’ une lignée cellulaire humaine lui conférant un profil de glycosylation humain analogue à celui de l’ enzyme produite naturellement.
L’ idursulfase est secrétée sous la forme d’ une glycoprotéine de 525 acides aminés contenant 8 sites de glycosylation N-liés occupés par des chaînes d’ oligosaccharides de type complexe, hybride et riche en mannose.
L’ idursulfase a un poids moléculaire d’ environ 76 kD.
Le traitement par Elaprase par voie intraveineuse des patients atteints du syndrome de Hunter permet la capture de l’ enzyme exogène dans les lysosomes cellulaires.
Les résidus mannose-6-phosphate (M6P) des chaînes d’ oligosaccharides permettent une liaison spécifique de l’ enzyme aux récepteurs du M6P de la surface cellulaire, entraînant une internalisation cellulaire de l’ enzyme, un ciblage vers les lysosomes intracellulaires et le catabolisme ultérieur des GAG accumulés.
Un total de 108 patients de sexe masculin atteints du syndrome de Hunter et présentant un large spectre de symptômes ont été inclus dans deux études cliniques randomisées, contrôlées contre placebo.
Cent-six (106) patients ont poursuivi le traitement au cours de deux études d’ extension en ouvert.
Au cours d’ une étude clinique randomisée de 52 semaines, en double aveugle, contrôlée contre placebo, 96 patients âgés de 5 à 31 ans ont reçu soit 0,5 mg/ kg d’ Elaprase chaque semaine (n=32) ou 0,5 mg/ kg d’ Elaprase tous les 15 jours (n=32), soit le placebo (n=32).
L’ étude incluait des patients en déficit d’ activité enzymatique iduronate-2-sulfatase documenté, avec un pourcentage de CVF prédite < 80% et présentant un large spectre de degrés de sévérité de l’ affection.
Le critère primaire d’ efficacité était un score polyvalent à deux composantes basé sur la somme des rangs des variations observées entre la baseline et la fin de l’ étude dans la distance parcourue à pied pendant six minutes (test de marche de 6 minutes, également connu sous le nom de 6MWT) comme mesure de l’ endurance et dans le pourcentage (%) de la capacité vitale forcée (CVF) prédite comme mesure de la fonction pulmonaire.
Ce critère d’ évaluation a montré une différence significative entre les patients sous placebo et les patients traités chaque semaine (p=0,0049).
Des analyses supplémentaires du bénéfice clinique ont été menées sur chacune des composantes du critère principal d’ évaluation polyvalent, sur les variations absolues en CVF, sur les variations des taux urinaires en GAG, sur les volumes du foie et de la rate, sur la mesure du volume expiratoire forcé sur 1 seconde (FEV1) et sur les variations de la masse ventriculaire gauche (MVG).
52 semaines de traitement 0,5 mg/ kg par semaine Critère
Pondération marginale (marge observée) Moyenne (erreur-type)
Différence moyenne entre les sujets sous traitement et les sujets sous placebo (erreur-type)
Valeur P (Par rapport au Placebo)
d’ évaluation
Idursulfase Placebo
Polyvalent (6MWT et CVF en%)
74,5 (4,5) 55,5 (4,5)
19,0 (6,5)
0,0049
6MWT (m) CVF prédite (%)
43,3 (9,6) 8,2 (9,6) 4,2 (1,6) -0,04 (1,6)
35,1 (13,7) 4,3 (2,3)
CVF Volume absolu (cc)
Concentrations urinaires en GAG (μ g GAG/ mg de créatinine)
-223,3 (20,7)
-275,5 (30,1)
< 0,0001
Variation du volume hépatique (%)
-25,7 (1,5)
-25,2 (2,2)
< 0,0001
Variation du volume de la rate (%)
-25,5 (3,3)
-33,2 (4,8)
< 0,0001
Ce résultat indique une amélioration dose-dépendante de l’ obstruction des voies respiratoires.
Les patients appartenant au groupe sous traitement hebdomadaire ont montré une amélioration moyenne cliniquement significative de 15% du FEV1 au terme de l’ étude.
Les concentrations urinaires en GAG ont été normalisés en dessous de la limite supérieure à la normale (définie comme étant tant de 126,6 µg de GAG/ mg de créatinine) chez 50% des patients recevant le traitement de manière hebdomadaire.
Sur les 25 patients présentant un foie anormalement volumineux à la baseline dans le groupe sous traitement hebdomadaire, 80% d’ entre eux (20 patients) ont montré une réduction de leur volume hépatique jusqu’ à des valeurs normales au terme de l’ étude.
Sur les 9 patients inclus dans le groupe sous traitement hebdomadaire et présentant une rate anormalement volumineuse à la baseline, 3 ont montré une normalisation du volume de leur rate au terme de l’ étude.
Approximativement la moitié des patients appartenant au groupe sous traitement hebdomadaire (15 sur 32; 47%) souffrait d’ une hypertrophie ventriculaire gauche à la baseline (définie lorsque l’ indice de MVG > 103 g/ m²).
Six (6) d’ entre eux (40%) ont montré une normalisation du MVG au terme de l’ étude.
Il n’ existe aucune donnée clinique montrant un bénéfice en terme de manifestations neurologiques de la maladie.
Une autorisation de mise sur le marché « sous circonstances exceptionnelles » a été délivrée à ce médicament.
Cela signifie qu’ à cause de la rareté de cette maladie il n’ a pas été possible d’ obtenir des informations complètes sur cette spécialité pharmaceutique.
L’ Agence européenne du médicament (EMEA) réévaluera chaque année toute nouvelle information qui pourrait être fournie, et si nécessaire ce RCP sera mis à jour.
5.2 Propriétés pharmacocinétiques
Lors de son internalisation dans les cellules, l’ idursulfase se localise dans les lysosomes cellulaires, entraînant une distribution limitée de la protéine.
La dégradation de l’ idursulfase est obtenue par des mécanismes d’ hydrolyse protéique généralement bien connus et entraîne la production de petits peptides et d’ acides aminés.
De ce fait, il est improbable qu’ une insuffisance rénale ou hépatique ait une incidence sur la pharmacocinétique de l’ idursulfase.
7 Les propriétés pharmacocinétiques de la substance ont été mesurées chez 10 patients aux Semaines 1 et 27 suite à une administration de 0,5 mg/ kg par semaine par perfusion de 3 heures.
Aucune différence n’ a été observée dans les paramètres pharmacocinétiques après 27 semaines de traitement.
Paramètre
Semaine 1 (écart-type)
Semaine 27 (écart-type)
1,1 (0,3)
(min* μ g/ ml) T1/ 2 (min)
206 (87) 44 (19)
169 (55) 48 (21)
Cl (ml/ min/ kg)
21 (8)
25 (9)
5.3 Données de sécurité précliniques
Les données non cliniques issues des études conventionnelles de pharmacologie de sécurité, toxicologie à dose unique, toxicologie en administration répétée et toxicité liée à la reproduction chez le patient de sexe masculin, n’ ont pas révélé de risque particulier pour l’ homme.
Aucune étude animale sur la reproduction femelle n’ a été menée.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Polysorbate 20 Chlorure de sodium Phosphate disodique heptahydraté Phosphate monosodique monohydraté Eau pour préparations injectables
6.2 Incompatibilités
En l’ absence d’ études de compatibilité, ce médicament ne doit pas être mélangé avec d’ autres médicaments à l’ exception de ceux mentionnés dans la rubrique 6.6.
6.3 Durée de conservation
2 ans On a montré que la stabilité chimique et physique du produit dilué est de 8 heures à 25°C.
Du point de vue de la sécurité microbiologique, le produit dilué doit être utilisé immédiatement.
Sa conservation ne devra cependant pas excéder les 24 heures entre 2 et 8°C.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2°C et 8°C) Ne pas congeler Pour les conditions de conservation du médicament dilué, voir rubrique 6.3.
6.5 Nature et contenu de l’ emballage extérieur
3 ml de solution à diluer pour perfusion dans un flacon de 5 ml (verre de type I) muni d’ un bouchon (caoutchouc butyle recouvert de résine fluorée) scellé par un opercule muni d’ une capsule bleue de type flip-off®.
8 Boîtes de 1, 4 et 10 flacons.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et de manipulation
Chaque flacon d’ Elaprase est destiné à une administration unique et contient 6 mg d’ idursulfase dans 3 ml de solution.
Elaprase s’ utilise en perfusion intraveineuse: il doit être dilué dans une solution pour perfusion de chlorure de sodium 9 mg/ ml (0,9%) avant emploi.
- Déterminer le nombre de flacons à diluer en fonction du poids du patient et de la dose
recommandée de 0,5 mg/ kg.
- Ne pas utiliser en cas de décoloration ou de présence de particules.
Ne pas secouer.
- Une fois la dose d’ Elaprase déterminée, prélever la quantité d’ Elaprase nécessaire dans les
flacons.
- Diluer le volume total d’ Elaprase dans 100 ml d’ une solution de chlorure de sodium pour
perfusion à 9 mg/ ml (0,9%).
Respecter les conditions d’ asepsie.
Ne pas secouer.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Shire Human Genetic Therapies AB, Svärdvägen 11D, 182 33 Danderyd, Suède
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 365/ 001-003
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
08.01.2007
10.
DATE DE MISE A JOUR DU TEXTE
9 ANNEXE II
A.
FABRICANT(S) DE LA (DES) SUBSTANCE(S) ACTIVE(S) D’ ORIGINE BIOLOGIQUE ET TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE(S) DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
C.
OBLIGATIONS SPECIFIQUES A REMPLIR PAR LE TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
10 A.
FABRICANT(S) DU (DES) SUBSTANCE(S) ACTIVES D'ORIGINE BIOLOGIQUE ET TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse du fabricant de la substance d’ origine biologique
Shire (TK3) 205 Alewife Brook Parkway Cambridge, MA 02138 USA
Nom et adresse du (des) fabricant(s) responsable(s) de la libération des lots
Shire Human Genetic Therapies AB Åldermansgatan 2, Box 1117, 221 04 Lund Suède
B.
CONDITIONS RELATIVES A L'AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale.
• CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Résumé des Caractéristiques du Produit, rubrique 4.2).
• AUTRES CONDITIONS
Système de pharmacovigilance Le titulaire de l’ Autorisation de Mise sur le Marché (AMM) doit s’ assurer que le système de pharmacovigilance, tel que décrit dans la version 03 présentée dans le Module 1.8.1 du dossier de demande d’ AMM, est en place et qu’ il fonctionne avant que le produit soit mis sur le marché et pendant toute la durée d’ utilisation de celui -ci.
Plan de gestion du risque Le titulaire de l’ AMM s’ engage à réaliser les études ainsi que les activités de pharmacovigilance supplémentaires exposées dans le Plan de Pharmacovigilance, tel qu’ accepté dans la version 02 du Plan de Gestion du Risque (PGR) présenté dans le Module 1.8.2 du dossier de demande d’ AMM, ainsi que dans toutes les mises à jour ultérieures du PGR approuvées par le CHMP.
Conformément aux recommandations du CHMP (Guideline on Risk Management Systems for medicinal products for human use), le PGR mis à jour devra être soumis en même temps que le prochain rapport périodique actualisé de pharmacovigilance (PSUR).
De plus, une version actualisée du PGR devra être soumise: • dès réception d’ une nouvelle information pouvant avoir un impact sur les spécifications relatives à la tolérance, le Plan de Pharmacovigilance ou les activités de minimisation du risque, • dans un délai de 60 jours à compter d’ une étape importante (de pharmacovigilance ou de minimisation du risque), • à la demande de l’ EMEA.
11 C.
OBLIGATIONS SPECIFIQUES A REMPLIR PAR LE TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Le titulaire de l’ autorisation de mise sur le marché doit mener à son terme le programme d’ études suivant, selon le calendrier indiqué, dont les résultats serviront de base pour la réévaluation annuelle du rapport bénéfice/ risque.
Documentation clinique
1.
L’ étude d’ immunogénicité et l’ étude sur la sous-population spécifique (patients âgés de moins de 5 ans) sont menées selon le calendrier suivant:
Programme d’ étude HOS sur la maladie de Hunter Protocole final disponible Inclusion des patients Analyse des données Sous-étude sur l’ immunogénicité
Terminé En cours Lors de la ré-évaluation annuelle
Protocole final disponible Inclusion des patients Analyse finale des données
Terminé 31.10.2008 30.09.2012
Sous-étude portant sur les moins de 5 ans Protocole final disponible Inclusion des patients Analyse finale des données
Terminé En cours 30.11.2010
2.
Soumission des données sur l’ immunogénicité après réexposition à l’ idursulfase dans les rapports périodiques actualisés de pharmacovigilance (PSUR) annuels.
3.
Evaluation à long terme des critères d’ évaluation cliniques principalement grâce au programme d’ étude HOS.
Ces données seront réévaluées tous les ans et les résultats seront rapportés et discutés au cours des sessions de réévaluation annuelle.
- Évaluation à long terme de la morbidité (ex. incidence des infections, état de la fonction
pulmonaire) et de la mortalité pulmonaires
- Évaluation à long terme de la morbidité (ex. incidence des événements et données
échocardiographiques, le cas échéant) et de la mortalité cardiovasculaires
- Évaluation à long terme du profil d’ excrétion urinaire des GAG
- Évaluation à long terme de la concentration en anticorps, de l’ isotype et de la corrélation aux
12 ANNEXE III
ETIQUETAGE ET NOTICE
13 A.
ETIQUETAGE
14 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
EMBALLAGE EXTERIEUR / 1, 4, 10 FLACON(S)
1.
DENOMINATION DU MEDICAMENT
Elaprase 2 mg/ ml solution à diluer pour perfusion Idursulfase
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque flacon contient 6 mg d’ idursulfase.
Chaque ml contient 2 mg d’ idursulfase.
3.
LISTE DES EXCIPIENTS
Polysorbate 20 Chlorure de sodium Phosphate disodique heptahydraté Phosphate monosodique monohydraté Eau pour préparations injectables
4.
FORME PHARMACEUTIQUE ET CONTENU
1 flacon [4, 10 flacons] 3 ml de solution à diluer pour perfusion
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie intraveineuse À usage unique exclusivement Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP:
{MM/ AAAA}
15 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Shire Human Genetic Therapies AB, Svärdvägen 11D, 182 33 Danderyd, Suède
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 365/ 001-003
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Sans objet.
Conformément aux Recommandations sur les informations en braille à faire figurer sur l’ étiquetage et la notice, il n’ est pas nécessaire d’ inclure des informations en braille sur le conditionnement de produits destinés uniquement à un usage par les professionnels de santé, comme c’ est le cas pour Elaprase.
16 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
FLACON
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Elaprase 2 mg/ ml solution à diluer pour perfusion Idursulfase Voie intraveineuse
2.
MODE D’ ADMINISTRATION
Lire la notice avant utilisation.
3.
DATE DE PEREMPTION
EXP:
{MM/ AAAA}
4.
NUMERO DE LOT
Lot (numéro)
5.
CONTENU EN POIDS, VOLUME OU UNITE
3 ml
6.
AUTRES
A conserver au réfrigérateur Ne pas congeler
17 B.
NOTICE
INFORMATION DE L’ UTILISATEUR
Elaprase 2 mg/ ml solution à diluer pour perfusion Idursulfase
Veuillez lire attentivement l'intégralité de cette notice avant de recevoir ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre
médecin ou à votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou à votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Elaprase et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de recevoir Elaprase 3.
Comment Elaprase vous est -il administré 4.
Quels sont les effets indésirables éventuels 5 Comment conserver Elaprase 6 Informations supplémentaires
1.
QU'EST-CE QUE ELAPRASE ET DANS QUEL CAS EST-IL UTILISE
Elaprase est indiqué en tant que traitement enzymatique substitutif chez les patients présentant un syndrome de Hunter (mucopolysaccharidose de type II) lorsque la concentration en iduronate-2- sulfatase dans l’ organisme est inférieure à la normale.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE RECEVOIR ELAPRASE
Existe -t-il des raisons pour lesquelles je ne pourrais pas recevoir Elaprase?
Si vous êtes allergique (hypersensible) à l’ idursulfase ou à l’ un des autres composants d’ Elaprase.
Faites attention avec Elaprase
Si vous suivez un traitement par Elaprase, il est possible que la perfusion déclenche certaines réactions (pendant ou suite à la perfusion) (voir la rubrique 4 – Quels sont les effets indésirables éventuels).
Les symptômes les plus fréquents sont: démangeaisons, éruption cutanée, urticaire, fièvre, maux de tête, augmentation de la pression sanguine et bouffées vasomotrices (rougeurs).
La plupart du temps, il est tout de même possible de continuer à recevoir Elaprase malgré l’ apparition de tels symptômes.
En cas d’ effet indésirable de type allergique suite à l’ administration d’ Elaprase, contactez immédiatement votre médecin.
Il est possible que celui -ci décide de vous donner des médicaments supplémentaires, comme des antihistaminiques ou des corticostéroïdes afin de traiter l’ allergie et éviter l’ apparition d’ autres réactions de type allergique.
En cas de réactions allergiques très graves (de type anaphylactique), votre médecin stoppera immédiatement la perfusion et vous administrera un traitement approprié.
Une hospitalisation pourra être envisagée.
19 Utilisation d'autres médicaments
Il n’ y a aucune interaction médicamenteuse connue avec Elaprase
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
Aliments et boissons
Étant donné la manière dont le produit est dégradé par l’ organisme, il est peu probable qu’ il y ait une interaction avec les aliments ou les boissons.
Grossesse et allaitement Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Conduite de véhicules et utilisation de machines
Aucune des données disponibles ne nous permet de dire si Elaprase peut avoir une incidence sur la conduite de véhicules ou de machines.
3.
COMMENT ELAPRASE VOUS EST-IL ADMINISTRÉ
Elaprase doit être dilué dans une solution pour perfusion de chlorure de sodium à 9 mg/ ml (0,9%) avant utilisation.
La dose habituelle à perfuser est de 0,5 mg (un demi-milligramme) pour chaque kg de votre poids.
Une fois dilué, Elaprase est administré par perfusion dans une veine (goutte à goutte).
La perfusion dure normalement entre 1 et 3 heures et doit être renouvelée chaque semaine.
Si on vous a administré trop d' Elaprase
Il n’ existe aucune expérience de surdosages avec Elaprase.
Si vous avez manqué une perfusion d' Elaprase
Si vous avez manqué une perfusion d’ Elaprase, contactez votre médecin.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Elaprase est susceptible d'avoir des effets indésirables, bien que tous n’ y soient pas sujets.
La plupart des effets indésirables sont d’ intensité légère à modérée et sont liés à la perfusion.
Au cours du temps, le nombre de ces réactions associées à la perfusion diminue.
Maux de tête • Augmentation de la pression sanguine • Douleurs thoraciques (dans la poitrine) • Urticaire, éruption cutanée, démangeaisons • Fièvre et œ dème (gonflement) au point d’ injection •
Vertiges, tremblements • Larmoiements (larmes dans les yeux) • Modification du rythme cardiaque (nombre de battements du cœ ur), coloration bleue de la peau • Diminution de la pression sanguine, bouffées vasomotrices (rougeurs) • Difficulté à respirer, respiration sifflante, caillot de sang dans l’ artère pulmonaire, toux, • augmentation du rythme respiratoire
Si vous avez des difficultés à respirer, avec ou sans coloration bleue de la peau, contactez votre médecin immédiatement.
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin.
5.
COMMENT CONSERVER ELAPRASE
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Elaprase après la date de péremption mentionnée sur l’ étiquette après les lettres EXP.
La date d’ expiration fait référence au dernier jour du mois.
A conserver au réfrigérateur (2°C – 8°C) Ne pas congeler
Ne pas utiliser Elaprase si vous remarquez une décoloration ou la présence de particules étrangères.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Elaprase:
La substance active d’ Elaprase est l’ idursulfase, une forme de l’ enzyme humaine iduronate-2- sulfatase.
L’ idursulfase est produite par génie génétique sur une lignée cellulaire humaine.
Chaque flacon d’ Elaprase contient 6 mg d’ idursulfase.
Chaque ml contient 2 mg d’ idursulfase.
Polysorbate 20 Chlorure de sodium Phosphate disodique heptahydraté Phosphate monosodique monohydraté Eau pour préparations injectables
Qu’ est ce que Elaprase et contenu de l’ emballage extérieur:
Elaprase est une solution à diluer pour perfusion.
Ce médicament est fourni dans un flacon en verre et se présente sous la forme d’ une solution incolore, transparente à légèrement opalescente.
Chaque flacon contient 3 ml de solution à diluer pour perfusion.
Elaprase est disponible dans des boîtes contenant 1, 4 ou 10 flacons.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de L'autorisation de mise sur le marché
Shire Human Genetic Therapies AB, Svärdvägen 11D, 182 33 Danderyd, Suède
Fabricant
Shire Human Genetic Therapies AB, Åldermansgatan 2, PO Box 1117, SE 221 04 Lund, Suède
21 La dernière date à laquelle cette notice a été approuvée est
Une autorisation de mise sur le marché « sous circonstances exceptionnelles » a été délivrée à ce médicament.
Cela signifie qu’ à cause de la rareté de cette maladie il est impossible d’ obtenir des informations complètes sur ce médicament.
L’ Agence européenne du médicament (EMEA) réévaluera chaque année toute nouvelle information sur ce médicament, et si nécessaire cette notice sera mise à jour.
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
< ------------------------------------------------------------------------------------------------------------------------------
Les informations suivantes sont destinées exclusivement aux professionnels de santé:
Instructions concernant l’ utilisation, la manipulation et l’ élimination du produit
1.
Calculer la dose totale à administrer et le nombre de flacons d’ Elaprase nécessaires.
2.
Diluer le volume total d’ Elaprase solution à diluer pour perfusion nécessaire dans 100 ml d’ une solution de chlorure de sodium pour perfusion à 9 mg/ ml (0,9% p/ p).
Respecter les conditions d’ asepsie.
Ne pas secouer.
3.
Inspecter visuellement la solution pour vérifier l’ absence de particules ou de décoloration avant emploi.
Ne pas secouer.
4.
Il est recommandé de procéder à l’ administration aussi vite que possible.
On a montré que la stabilité chimique et physique de la solution diluée était de 8 heures à 25°C.
5.
Elaprase ne doit pas être administré de manière concomitante avec d’ autres médicaments sur la même ligne de perfusion intraveineuse.
6.
Solution à usage unique.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
22
European Medicines Agency
EMEA/ H/ C/ 572
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
EMADINE
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre condition ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce qu’ Emadine?
Emadine est un collyre en solution transparent.
Il contient le principe actif émédastine (0,5 mg/ ml).
Emadine est disponible en flacon et en récipients unidose.
Dans quel cas Emadine est -il utilisé?
Emadine est indiqué pour le traitement des symptômes de la conjonctivite allergique saisonnière (inflammation des yeux due au pollen chez les patients souffrant de rhume des foins).
Ces symptômes comprennent des démangeaisons, une rougeur et un gonflement.
Emadine est indiqué chez l’ adulte et l’ enfant à partir de trois ans.
Le médicament n’ est délivré que sur ordonnance.
Comment Emadine est -il utilisé?
Emadine est administré à raison d’ une goutte deux fois par jour dans l’œ il ou les yeux atteint(s).
Ses effets n’ ont pas été étudiés au-delà de six semaines.
Emadine n’ est pas recommandé chez les patients de plus de 65 ans ou chez les patients atteints de troubles hépatiques ou rénaux.
Comment Emadine agit -il?
Le principe actif d’ Emadine, l’ émédastine, est un antihistaminique.
Il agit en bloquant les récepteurs sur lesquels l’ histamine se fixe normalement.
L’ histamine est une substance de l’ organisme à l’ origine des symptômes allergiques.
Lorsque les récepteurs sont bloqués, l’ histamine ne peut pas agir, ce qui permet de réduire les symptômes d’ allergie.
Quelles études ont été menées avec Emadine?
Emadine a été comparé à la lévocabastine (autre antihistaminique) dans le cadre d’ une étude principale incluant 222 patients atteints de conjonctivite saisonnière âgés d’ au moins quatre ans.
La principale mesure d’ efficacité était la réduction des démangeaisons et de la rougeur, mesurée sur une échelle à neuf degrés sur une durée de six semaines au maximum.
La société a également présenté les résultats d’ études dans lesquelles les patients recevaient Emadine, de la lévocabastine ou un placebo (traitement fictif) avant d’ être soumis à une stimulation avec un allergène.
Il s’ agit d’ un test pendant lequel un patient allergique, mais ne présentant pas actuellement 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged de symptômes allergiques, reçoit une dose définie d’ allergène (substance à laquelle il est allergique) pour déclencher une réaction allergique.
Quel est le bénéfice démontré par Emadine au cours des études?
Emadine a été au moins aussi efficace que la lévocabastine pour réduire les symptômes de conjonctivite saisonnière.
Dans les deux groupes de patients, les scores de démangeaison sont passés d’ environ 5,1 au début de l’ étude à environ 3,8 cinq minutes après l’ administration du traitement et à environ 2,7 deux heures après l’ administration du traitement.
Des réductions similaires ont été observées pour les scores de rougeur, passant de 4,5 à 3,7 après cinq minutes et à 2,7 après deux heures.
À long terme, les scores de démangeaison sont passés d’ une moyenne de l'ordre de 3,9 le premier jour à 0,8 pour Emadine et à 2,0 pour la lévocabastine au bout de six semaines.
Pour la rougeur, les scores sont passés d’ environ 2,7 à 0,5 pour Emadine et à 1,1 pour la lévocabastine.
Les résultats chez les adultes et chez les enfants sont similaires.
Les résultats des études de stimulation avec un allergène ont confirmé ces observations.
Quel est le risque associé à l’ utilisation d’ Emadine?
Les effets indésirables les plus courants avec Emadine (observés chez 1 à 10 patients sur 100) sont les suivants: migraines, douleurs oculaires, irritations de l’œ il, vision floue, prurit (démangeaisons oculaires), sécheresse de l’œ il, coloration de la cornée (couche transparente devant la pupille) et hyperémie conjonctivale (augmentation de l’ afflux de sang vers l’œ il provoquant une rougeur).
Pour avoir le détail de tous les effets indésirables observés lors de l’ utilisation d’ Emadine, voir la notice.
Emadine ne doit pas être utilisé chez les personnes pouvant présenter une hypersensibilité (allergie) à l’ émédastine ou à l’ un des autres ingrédients.
La formulation d’ Emadine en flacon contient du chlorure de benzalkonium, qui décolore les lentilles de contact souples.
Les personnes portant des lentilles de contact souples doivent donc prendre des précautions.
Pourquoi Emadine a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que le rapport bénéfice-risque d’ Emadine était favorable pour le traitement symptomatique des conjonctivites allergiques saisonnières.
Le comité a recommandé l’ octroi de l’ autorisation de mise sur le marché pour Emadine.
Autres informations relatives à Emadine:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Emadine à Alcon Laboratories (UK) Ltd. le 27 janvier 1999.
L’ autorisation de mise sur le marché a été renouvelée le 27 janvier 2004 et le 27 janvier 2009.
L’ EPAR complet relatif à Emadine est disponible ici.
01-2009.
2/ 2
Numéros UE
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration Conditionnement
Contenu
Taille de l’ emballage
EU/ 1/ 98/ 095/ 001
EMADINE
0,05% w/ v
Collyre en solution
Voie ophtalmique
Flacon (LDPE)
5 ml
1 flacon
EU/ 1/ 98/ 095/ 002
EMADINE
0,05% w/ v
Collyre en solution
Voie ophtalmique
Flacon (LDPE)
10 ml
1 flacon
EU/ 1/ 98/ 095/ 003
EMADINE
0,05% w/ v
Collyre en solution
Voie ophtalmique
Récipient unidose (LDPE)
0,35 ml
30 Récipients unidose
EU/ 1/ 98/ 095/ 004
EMADINE
0,05% w/ v
Collyre en solution
Voie ophtalmique
Récipient unidose (LDPE)
0,35 ml
60 Récipients unidose
1/ 1
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DÉNOMINATION DU MÉDICAMENT
EMADINE 0,5 mg/ ml, Collyre en solution en récipient multidose
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
1 ml de solution contient 0,5 mg d’ émédastine (sous forme de difumate).
Chlorure de benzalkonium 0,1 mg/ ml
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Collyre en solution.
Solution incolore et limpide.
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
Traitement symptomatique des conjonctivites allergiques saisonnières.
4.2 Posologie et mode d' administration
Les études cliniques de EMADINE n'ont pas duré plus de six semaines.
Posologie La dose est d’ une goutte d’ EMADINE dans l’ oeil ou les yeux malades, 2 fois par jour.
En cas de traitement concomitant par d'autres médicaments administrés par voie oculaire, un intervalle de dix minutes doit être respecté entre les applications successives.
Sujets âgés EMADINE n’ a pas été étudié chez les sujets âgés de plus de 65 ans, et en conséquence son utilisation n'est pas recommandée dans cette population.
Enfants EMADINE peut être utilisé chez les enfants (3 ans et plus) à la même posologie que chez les adultes.
Insuffisants hépatiques et rénaux EMADINE n'a pas été étudié chez ces patients et en conséquence, son utilisation n'est pas recommandée dans cette population.
Mode d' administration
Usage oculaire.
Pour éviter la contamination de l’ embout compte-gouttes et de la solution, il faut faire attention de ne pas toucher les paupières, les surfaces voisines ou d’ autres surfaces avec l’ embout compte-gouttes du flacon.
2 4.3 Contre-indications
Hypersensibilité à l’ émédastine ou à l’ un des excipients.
4.4 Mises en garde spéciales et précautions particulières d' emploi
Infiltrats oculaires cornéens Des infiltrats oculaires cornéens en relation avec l'utilisation de EMADINE ont été rapportés.
En cas d'infiltrats cornéens, le produit doit être arrêté et une conduite appropriée doit être mise en place.
Excipients Des kératopathies ponctuées et/ ou des kératopathies ulcératives toxiques ont été rapportées avec le chlorure de benzalkonium couramment utilisé comme conservateur dans ce produit.
EMADINE contenant du chlorure de benzalkonium, une surveillance étroite est nécessaire lors d’ utilisation fréquente ou prolongée.
Le contact avec les lentilles de contact souples doit être évité.
Les patients doivent être informés qu’ il faut enlever leurs lentilles de contact avant instillation d’ EMADINE et attendre 15 minutes après l’ instillation avant de poser des lentilles de contact.
4.5 Interactions avec d'autres médicaments et autres formes d' interactions
Aucune étude d’ interaction n’ a été réalisée.
4.6 Grossesse et allaitement
Grossesse Il n’ y a pas de donnée pertinente d’ utilisation de l’ émédastine chez la femme enceinte.
Des études chez l’ animal ont mis en évidence une toxicité de reproduction (cf rubrique 5.3).
Le risque potentiel chez l’ homme est inconnu.
Cependant, étant donné l’ absence d’ effets de l’ émédastine sur les récepteurs adrénergiques, dopaminergiques et sérotoniques, EMADINE peut être utilisé pendant la grossesse si la posologie recommandée, décrite en rubrique 4.2, est respectée.
Allaitement Chez le rat, l’ émédastine a été identifié dans le lait après administration orale.
On ignore si, dans l'espèce humaine, une administration topique peut entraîner une diffusion systémique suffisante pour que le produit se trouve dans le lait en quantité détectable.
Des précautions doivent être prises si EMADINE est administré au cours de l’ allaitement.
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Comme avec tous les traitements ophtalmiques, en cas de vision transitoirement floue après l’ instillation, le patient devra attendre que sa vision redevienne normale avant de conduire un véhicule ou d’ utiliser une machine.
4.8 Effets indésirables
Au cours de 13 études cliniques incluant 696 patients, Emadine a été administré une à quatre fois par jour dans les deux yeux, pendant une durée qui pouvait aller jusqu'à 42 jours.
Au cours des études cliniques, environ 7% des patients ont ressenti des effets indésirables liés à l'utilisation d’ Emadine; cependant, moins de 1% de ces patients ont dû sortir des essais cliniques en raison d’ effets indésirables.
Aucun effet indésirable grave ophtalmique ou systémique lié à Emadine n'a été rapporté au cours des études cliniques.
L'effet indésirable lié au traitement le plus fréquent était la douleur oculaire, rapportée à une incidence globale de 2%.
3 Les effets indésirables suivants ont été observés lors des essais cliniques ou après commercialisation.
Ils sont présentés par classe de systèmes d’ organes et listés ci-après de la façon suivante: très fréquents (≥ 1/ 10), fréquents (≥ 1/ 100 à < 1/ 10), peu fréquents (≥ 1/ 1000 à < 1/ 100), rares (≥ 1/ 10000 à < 1/ 1000), très rares (< 1/ 10000) ou fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
Au sein de chaque fréquence de groupe, les effets indésirables sont présentés suivant un ordre décroissant de gravité.
Affections cardiaques Indéterminées: tachycardie
Affections oculaires Fréquentes: douleur oculaire, irritation oculaire, vision floue, prurit oculaire, sécheresse de l’œ il, coloration cornéenne, hyperémie conjonctivale Peu fréquentes: infiltrats cornéens, sensation de corps étranger dans les yeux, augmentation du larmoiement, asthénopie, hyperhémie oculaire.
Affections de la peau et du tissu sous-cutané Peu fréquentes: éruption cutanée
Affections psychiatriques Peu fréquentes: rêves anormaux
4.9 Surdosage
Chez l’ homme, on ne dispose d’ aucune donnée sur le surdosage par ingestion accidentelle ou volontaire.
En cas d'ingestion accidentelle du contenu d'un flacon de EMADINE, il convient de garder à l'esprit que l'émédastine peut augmenter l'intervalle QT, une surveillance et une conduite appropriées doivent être mises en place.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmaco-thérapeutique: décongestionnants et antiallergiques; autres antiallergiques.
Code ATC:
S01 G X 06
L’ émédastine est un antagoniste de l’ histamine H1 puissant, sélectif et actif par voie locale (Ki = 1,3 nM).
L’ examen in vitro de l’ affinité de l’ émédastine pour les récepteurs histaminiques (H1, H2 et H3) montre une sélectivité 10 000 fois supérieure pour les récepteurs H1, Kis = 1,3 nM, 49 064 nM et 12 430 nM respectivement.
In vivo, l’ administration topique oculaire d’ émédastine produit une inhibition concentration-dépendante de la perméabilité vasculaire conjonctivale stimulée par l’ histamine.
Les études avec l'émédastine n'ont pas montré d’ effets sur les récepteurs adrénergiques, dopaminergiques et sérotoninergiques.
4 5.2 Propriétés pharmacocinétiques
Absorption Il existe une absorption systémique de l'émédastine, comme pour d'autres substances actives topiques.
Dans une étude portant sur dix volontaires sains traités pendant 15 jours par EMADINE 0,05% collyre en solution à raison de deux instillations par jour dans chaque oeil, les concentrations plasmatiques de la susbstance active étaient généralement inférieures à la limite de quantification du dosage (0,3 ng/ ml).
Les échantillons dans lesquels l’ émédastine était quantifiable s’ échelonnaient entre 0,30 et 0,49 ng/ ml.
La biodisponibilité orale chez l’ homme de l’ émédastine est approximativement de 50% et les concentrations plasmatiques maximales sont atteintes en une à deux heures après administration.
Métabolisme L'émédastine est principalement métabolisée par le foie.
La demi-vie d'élimination de l'émédastine topique est de dix heures.
Environ 44% de la dose orale dont 3,6% sous forme de substance active, sont retrouvés dans les urines après 24 heures.
Deux principaux métabolites, les 5-et 6-hydroxyémédastine, sont excrétés dans les urines sous forme libre et conjuguée.
Il existe également une formation de métabolites mineurs, les analogues 5'-oxo des 5-et 6-hydroxyémédastine et le N-oxyde.
5.3 Données de sécurité précliniques
Chez de nombreuses espèces, le difumarate d'émédastine administré par plusieurs voies d'administration a montré une faible toxicité aiguë.
Chez le lapin, aucun effet clinique significatif, local ou systémique, n'a été observé lors des études à long terme par administration oculaire.
Des infiltrats de cellules mononucléaires du limbe cornéen ont été notés chez 1/ 4 des singes mâles traités avec 0,5 mg/ ml et chez 4/ 4 des mâles et 1/ 4 des femelles traités avec 1,0 mg/ ml.
Des infiltrats de cellules mononucléaires de la sclère étaient présents chez 1/ 4 des mâles et 1/ 4 des femelles traités avec 0,5 mg/ ml et chez 2/ 4 des mâles et 1/ 4 des femelles traités avec 1,0 mg/ ml.
Les pics plasmatiques moyens étaient respectivement d'environ de 1 ng/ ml et 2 ng/ ml pour les traitements par les dosages à 0,5 mg/ ml et 1,0 mg/ ml.
Chez le chien, une augmentation de l'intervalle QT a été observée; le NOEL (non observable effect level) correspond aux concentrations 23 fois supérieures à celles trouvées chez les patients (7 ng/ ml comparé à 0,3 ng/ ml qui est la limite de détection de l'émédastine).
Le difumarate d'émédastine ne s'est pas avéré carcinogène au cours des études chez la souris et le rat.
Le difumarate d'émédastine ne s'est pas avéré génotoxique au cours d'une série type d'essais de génotoxicité in vitro et in vivo.
Lors d'une étude de tératologie chez le rat, des effets foetotoxiques mais non tératogéniques ont été observés à la plus forte dose évaluée (140 mg/ kg/ jour); aucun effet n'a été observé à une plus faible concentration (40 mg/ kg/ jour) qui correspond à une exposition bien supérieure à celle produite par la dose thérapeutique recommandée.
Lors d'une étude chez le lapin, aucune toxicité de reproduction n'a été observée.
5 6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Chlorure de benzalkonium 0,1 mg/ ml, Trométamol, Chlorure de sodium, Hypromellose, Acide chlorhydrique / Hydroxyde de sodium (ajustement du pH), Eau purifiée.
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
30 mois.
EMADINE ne doit pas être conservé plus de 4 semaines après la première ouverture du flacon.
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas 25°C.
EMADINE est fourni en flacons plastiques, opaques DROP-TAINER, de 5 et 10 ml.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Instructions pour l'utilisation et la manipulation, et l' élimination
Pas d’ exigences particulières
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
Alcon Laboratories (UK) Ltd.
Pentagon Park Boundary Way Hemel Hempstead Herts HP2 7UD Royaume Uni
8 NUMÉROS AU REGISTRE COMMUNAUTAIRE DES MÉDICAMENTS
EU/ 1/ 98/ 095/ 001-2.
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Date de la première autorisation:
Date du dernier renouvellement:
29 janvier 2004
6 10.
DATE DE MISE À JOUR DU TEXTE
7 1.
DÉNOMINATION DU MÉDICAMENT
EMADINE 0,5 mg/ ml, Collyre en solution.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
1 ml de solution contient 0,5 mg d’ émédastine (sous forme de difumarate).
Pour la liste complète des excipients, voir rubrique 6.1
3.
FORME PHARMACEUTIQUE
Collyre en solution.
Solution incolore et limpide.
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
Traitement symptomatique des conjonctivites allergiques saisonnières.
4.2 Posologie et mode d' administration
Les études cliniques de EMADINE n'ont pas duré plus de six semaines.
Posologie La dose est d’ une goutte d’ EMADINE dans l’ oeil ou les yeux malades, deux fois par jour.
En cas de traitement concomitant par d'autres médicaments administrés par voie oculaire, un intervalle de dix minutes doit être respecté entre les applications successives.
Pour usage unique seulement; un récipient permet de traiter les deux yeux. Toute solution non utilisée doit être jetée immédiatement après usage.
Sujets âgés EMADINE n’ a pas été étudié chez les sujets âgés de plus de 65 ans, et en conséquence son utilisation n'est pas recommandée dans cette population.
Enfants EMADINE peut être utilisé chez les enfants (3 ans et plus) à la même posologie que chez les adultes.
Insuffisants hépatiques et rénaux EMADINE n'a pas été étudié chez ces patients et en conséquence, son utilisation n'est pas recommandée dans cette population.
Mode d' administration
Usage oculaire
4.3 Contre-indications
Hypersensibilité à l’ émédastine ou à l’ un des excipients.
8 4.4 Mises en garde spéciales et précautions particulières d' emploi
Des infiltrats oculaires cornéens en relation avec l'utilisation de EMADINE ont été rapportés.
En cas d'infiltrats cornéens, le produit doit être arrêté et une conduite appropriée doit être mise en place.
4.5 Interactions avec d'autres médicaments et autres formes d' interactions
Aucune étude d’ interaction n’ a été réalisée.
4.6 Grossesse et allaitement
Grossesse Il n’ y a pas de donnée pertinente d’ utilisation de l’ émédastine chez la femme enceinte.
Les études chez l’ animal ont mis en évidence une toxicité de reproduction (cf rubrique 5.3).
Le risque potentiel chez l’ homme est inconnu.
Cependant, étant donné l’ absence d’ effets de l’ émédastine sur les récepteurs adrénergiques, dopaminergiques et sérotoniques, EMADINE peut être utilisé pendant la grossesse si la posologie recommandée, décrite en rubrique 4.2, est respectée.
Allaitement Chez le rat, l’ émédastine a été identifié dans le lait après administration orale.
On ignore si, dans l'espèce humaine, une administration topique peut entraîner une diffusion systémique suffisante pour que le produit se trouve dans le lait en quantité détectable.
Des précautions doivent être prises si EMADINE est administré au cours de l’ allaitement.
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Comme avec tous les traitements ophtalmiques, en cas de vision transitoirement floue après l’ instillation, le patient devra attendre que sa vision redevienne normale avant de conduire un véhicule ou d’ utiliser une machine.
4.8 Effets indésirables
Au cours de 13 études cliniques incluant 696 patients, Emadine a été administré une à quatre fois par jour dans les deux yeux, pendant une durée qui pouvait aller jusqu'à 42 jours.
Au cours des études cliniques, environ 7% des patients ont ressenti des effets indésirables liés à l'utilisation d’ Emadine; cependant, moins de 1% de ces patients ont dû sortir des essais cliniques en raison d’ effets indésirables.
Aucun effet indésirable grave ophtalmique ou systémique lié à Emadine n'a été rapporté au cours des études cliniques.
L'effet indésirable lié au traitement le plus fréquent était la douleur oculaire, rapportée à une incidence globale de 2%.
Les effets indésirables suivants ont été observés lors des essais cliniques ou après commercialisation.
Ils sont présentés par classe de systèmes d’ organes et listés ci-après de la façon suivante: très fréquents (≥ 1/ 10), fréquents (≥ 1/ 100 à < 1/ 10), peu fréquents (≥ 1/ 1000 à < 1/ 100), rares (≥ 1/ 10000 à < 1/ 1000), très rares (< 1/ 10000) ou fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
Au sein de chaque fréquence de groupe, les effets indésirables sont présentés suivant un ordre décroissant de gravité.
Affections cardiaques Indéterminées: tachycardie
Affections du système nerveux Fréquentes: maux de tête Peu fréquentes: céphalées de sinusite, dysgeusie
9 Affections oculaires Fréquentes: douleur oculaire, irritation oculaire, vision floue, prurit oculaire, sécheresse de l’œ il, coloration cornéenne, hyperémie conjonctivale Peu fréquentes: infiltrats cornéens, sensation de corps étranger dans les yeux, augmentation du larmoiement, asthénopie, hyperhémie oculaire.
Affections de la peau et du tissu sous-cutané Peu fréquentes: éruption cutanée
Affections psychiatriques Peu fréquentes: rêves anormaux
4.9 Surdosage
Chez l’ homme, on ne dispose d’ aucune donnée sur le surdosage par ingestion accidentelle ou volontaire.
En cas d'ingestion accidentelle de beaucoup d’ unidoses d’ EMADINE, il convient de garder à l'esprit que l'émédastine peut augmenter l'intervalle QT, une surveillance et une conduite appropriées doivent être mises en place.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmaco-thérapeutique: décongestionnants et antiallergiques; autres antiallergiques.
Code ATC:
S01 GX 06
L’ émédastine est un antagoniste de l’ histamine H1, puissant, sélectif et actif par voie locale (Ki = 1,3 nM).
L’ examen in vitro de l’ affinité de l’ émédastine pour les récepteurs histaminiques (H1, H2 et H3) montre une sélectivité 10 000 fois supérieure pour les récepteurs H1, Kis = 1,3 nM, 49 064 nM et 12 430 nM respectivement.
In vivo, l’ administration topique oculaire d’ émédastine produit une inhibition concentration-dépendante de la perméabilité vasculaire conjonctivale stimulée par l’ histamine.
Les études avec l'émédastine n'ont pas montré d’ effets sur les récepteurs adrénergiques, dopaminergiques et sérotoninergiques.
5.2 Propriétés pharmacocinétiques
Absorption Il existe une absorption systémique de l'émédastine, comme pour d'autres substances actives topiques.
Dans une étude portant sur dix volontaires sains traités pendant 15 jours par EMADINE 0.5mg/ ml collyre en solution à raison de deux instillations par jour dans chaque oeil, les concentrations plasmatiques de la susbstance active étaient généralement inférieures à la limite de quantification du dosage (0,3 ng/ ml).
Les échantillons dans lesquels l’ émédastine était quantifiable s’ échelonnaient entre 0,3 et 0,49 ng/ ml.
La biodisponibilité orale chez l’ homme de l’ émédastine est approximativement de 50% et les concentrations plasmatiques maximales sont atteintes une à deux heures après administration.
Métabolisme L'émédastine est principalement métabolisée par le foie.
La demi-vie d'élimination de l'émédastine topique est de dix heures.
Environ 44% de la dose orale dont 3,6% sous forme de substance active, sont retrouvés dans les urines après 24 heures.
Deux principaux métabolites, les 5-et 6-hydroxyémédastine, sont excrétés dans les urines sous forme libre et conjuguée.
Il existe également une formation de métabolites mineurs, les analogues 5'-oxo des 5-et 6-hydroxyémédastine et le N-oxyde.
10 5.3 Données de sécurité précliniques
Chez de nombreuses espèces, le difumarate d'émédastine administré par plusieurs voies d'administration a montré une faible toxicité aiguë.
Chez le lapin, aucun effet clinique significatif, local ou systémique, n'a été observé lors des études à long terme par administration oculaire.
Des infiltrats de cellules mononucléaires du limbe cornéen ont été notés chez 1/ 4 des singes mâles traités avec 0,5 mg/ ml et chez 4/ 4 des mâles et 1/ 4 des femelles traités avec 1,0 mg/ ml.
Des infiltrats de cellules mononucléaires de la sclère étaient présents chez 1/ 4 des mâles et 1/ 4 des femelles traités avec 0,5 mg/ ml et chez 2/ 4 des mâles et 1/ 4 des femelles traités avec 1,0 mg/ ml.
Les pics plasmatiques moyens étaient respectivement d'environ de 1 ng/ ml et 2 ng/ ml pour les traitements par les dosages à 0,5 et 1,0 mg/ ml.
Chez le chien, une augmentation de l'intervalle QT a été observée; le NOEL (non observable effect level) correspond aux concentrations 23 fois supérieures à celles trouvées chez les patients (7 ng/ ml comparé à 0,3 ng/ ml qui est la limite de détection de l'émédastine).
Le difumarate d'émédastine ne s'est pas avéré carcinogène au cours des études chez la souris et le rat.
Le difumarate d'émédastine ne s'est pas avéré génotoxique au cours d'une série type d'essais de génotoxicité in vitro et in vivo.
Lors d'une étude de tératologie chez le rat, des effets foetotoxiques mais non tératogéniques ont été observés à la plus forte dose évaluée (140 mg/ kg/ jour); aucun effet n'a été observé à une plus faible concentration (40 mg/ kg/ jour) qui correspond à une exposition bien supérieure à celle produite par la dose thérapeutique recommandée.
Lors d'une étude chez le lapin, aucune toxicité de reproduction n'a été observée.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Trométamol Chlorure de sodium Hypromellose Acide chlorhydrique/ hydroxyde de sodium (ajustement du pH) Eau purifiée
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
2 ans.
7 jours.
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas 30°C.
6.5 Nature et contenu de l’ emballage extérieur
EMADINE est présenté en récipients unidoses en polyéthylène basse densité remplis à 0,35 ml.
Un sachet aluminium contient 5 récipients unidoses.
11 Les tailles de conditionnement suivantes sont disponibles:
30 récipients unidoses de 0,35 ml, 60 récipients unidoses de 0,35 ml.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Instructions pour l'utilisation et la manipulation, et l' élimination
Pour usage unique seulement; un récipient permet de traiter les deux yeux.
La solution restante doit être immédiatement jetée après usage.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
Alcon Laboratories (UK) Ltd.
Pentagon Park Boundary Way Hemel Hempstead Herts., HP2 7UD Royaume Uni
8 NUMÉROS D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 98/ 095/ 003-4
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Date de la première autorisation:
Date du dernier renouvellement:
29 janvier 2004
10.
DATE DE MISE À JOUR DU TEXTE
12 ANNEXE II
A.
TITULAIRES DE L'AUTORISATION DE FABRICATION RESPONSABLES DE LA LIBERATION DES LOTS
B.
CONDITIONS DE L'AUTORISATION DE MISE SUR LE MARCHE
13 A.
TITULAIRES DE L'AUTORISATION DE FABRICATION RESPONSABLES DE LA LIBERATION DES LOTS
Noms et adresses des fabricants responsables de la libération des lots
EMADINE 0,5 mg/ ml, Collyre en solution en récipient multidose S. A.
Alcon-Couvreur N. V., Rijksweg 14, B-2870 Puurs, Belgique.
Alcon Cusí, S. A., Camil Fabra 58, 08320 El Masnou, Barcelona, Espagne.
EMADINE 0,5 mg/ ml, Collyre en solution Laboratoires Alcon, 23, rue Georges Ferrenbach F-68240 Kaysersberg France
Le nom et l’ adresse du fabricant responsable de la libération du lot concerné doit figurer sur la notice du médicament.
B CONDITIONS RELATIVES A L'AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D'UTILISATION IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale
• CONDITIONS OU RESTRICTIONS EN VUE D’ UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet
14 ANNEXE III
ETIQUETAGE ET NOTICE
ETIQUETAGE
BOITE DE 1 FLACON, 5 ml & 10 ml.
1.
DÉNOMINATION DU MÉDICAMENT
Emédastine
2.
COMPOSITION EN SUBSTANCE ACTIVE
Emédastine 0,5 mg/ ml sous forme de difumarate.
3.
LISTE DES EXCIPIENTS
Contient: chlorure de benzalkonium 0,1 mg/ ml, trométamol, chlorure de sodium, hypromellose, acide chlorhydrique/ hydroxyde de sodium (ajustement du pH), eau purifiée.
4.
FORME PHARMACEUTIQUE ET CONTENU
Collyre en solution; 1 x 5 ml 1 x 10 ml
5.
MODE ET VOIE D’ ADMINISTRATION
Voie ophtalmique.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRES MISES EN GARDE SPÉCIALES, SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
Jeter quatre semaines après la première ouverture.
Ouvert le:
17 9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver à une température ne dépassant pas 25°C.
10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Alcon Laboratories (UK) Ltd.
Pentagon Park Boundary Way Hemel Hempstead Herts., HP2 7UD Royaume Uni.
12.
NUMÉROS D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 98/ 095/ 001 1 x 5 ml EU/ 1/ 98/ 095/ 002 1 x 10 ml
13.
NUMÉRO DU LOT DE FABRICATION
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATION EN BRAILLE
Emadine
18 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
BOITE DE 1 FLACON, 5 ml & 10 ml
1.
DÉNOMINATION DU MÉDICAMENT ET VOIE D’ ADMINISTRATION
Voie ophtalmique.
2.
MODE D’ ADMINISTRATION
Lire la notice avant utilisation.
3.
DATE DE PÉREMPTION
Jeter quatre semaines après la première ouverture.
Ouvert le:
4.
NUMÉRO DE LOT
Lot:
5.
CONTENU EN POIDS, VOLUME OU UNITÉ
5 ml 10 ml
6 AUTRES
19 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR
Etui de 30 récipients x 0,35 ml & Etui de 60 récipients x 0,35 ml
1.
DÉNOMINATION DU MÉDICAMENT
Emédastine
2.
COMPOSITION EN SUBSTANCE ACTIVE
Emédastine 0,5 mg/ ml sous forme de difumarate.
3.
LISTE DES EXCIPIENTS
Contient: trométamol, chlorure de sodium, hypromellose, acide chlorhydrique, hydroxyde de sodium et eau purifiée.
4.
FORME PHARMACEUTIQUE ET CONTENU
0,35 ml x 60
5.
MODE ET VOIE D’ ADMINISTRATION
Voie ophtalmique.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRES MISES EN GARDE SPÉCIALES, SI NÉCESSAIRE
Pour usage unique seulement; un récipient peut traiter les deux yeux.
Sans conservateur.
8.
DATE DE PÉREMPTION
Exp:
Jetez le contenu non utilisé du récipient unidose immédiatement après usage.
Jetez les récipients non utilisés 1 semaine après la première ouverture du sachet.
20 9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Alcon Laboratories (UK) Ltd.
Pentagon Park Boundary Way Hemel Hempstead Herts., HP2 7UD Royaume Uni.
12.
NUMÉRO D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 98/ 095/ 003 0,35 ml x 30 EU/ 1/ 98/ 095/ 004 0,35 ml x 60
13.
NUMÉRO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATION EN BRAILLE
Emadine
21 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR OU, EN L’ ABSENCE D’ EMBALLAGE EXTÉRIEUR, SUR LE CONDITIONNEMENT PRIMAIRE
Sachet aluminium
1.
DÉNOMINATION DU MÉDICAMENT
Emédastine
2.
COMPOSITION EN SUBSTANCES ACTIVES
Emédastine 0,5 mg/ ml sous forme de difumarate.
3.
LISTE DES EXCIPIENTS
Contient: trométamol, chlorure de sodium, hypromellose, acide chlorhydrique, hydroxyde de sodium et eau purifiée.
4.
FORME PHARMACEUTIQUE ET CONTENU
Collyre en solution; 0,35 ml x 5.
5.
MODE ET VOIE D’ ADMINISTRATION
Voie ophtalmique.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRES MISES EN GARDE SPÉCIALES, SI NÉCESSAIRE
Pour usage unique seulement; un récipient peut traiter les deux yeux Sans conservateur.
8.
DATE DE PÉREMPTION
EXP Jetez le contenu non utilisé du récipient unidose immédiatement après usage.
Jetez les récipients non utilisés une semaine après la première ouverture du sachet.
22 9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
11.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Alcon Laboratories (UK) Ltd.
Pentagon Park Boundary Way Hemel Hempstead Herts., HP2 7UD Royaume Uni.
12.
NUMÉROS D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 98/ 095/ 003 0,35 ml x 30 EU/ 1/ 98/ 095/ 004 0,35 ml x 60
13.
NUMÉRO DU LOT DE FABRICATION
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
Ouvrir le sachet en le déchirant à l’ endroit indiqué.
23 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
Récipient unidose
1.
DÉNOMINATION DU MÉDICAMENT ET VOIE(S) D’ ADMINISTRATION
Usage oculaire
2.
MODE D’ ADMINISTRATION
Lire la notice avant utilisation.
3.
DATE DE PÉREMPTION
EXP:
4.
NUMÉRO DE LOT
Lot:
5.
CONTENU EN POIDS, VOLUME OU UNITÉ
6 AUTRES
NOTICE
Emédastine
Veuillez lire attentivement l’ intégralité de cette notice avant d’ utiliser ce médicament.
Gardez cette notice.
Vous pourriez avoir besoin de la relire.
Si vous avez d’ autres questions, demandez plus d’ informations à votre médecin ou à votre pharmacien.
Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre, même en cas de symptômes identiques, cela pourrait lui être nocif.
Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice
1.
Qu’ est -ce qu’ EMADINE et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d’ utiliser EMADINE 3.
Comment utiliser EMADINE 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver EMADINE 6.
Informations supplémentaires
1.
QU’ EST-CE QUE EMADINE ET DANS QUELS CAS EST-IL UTILISE
EMADINE est utilisé pour traiter les conjonctivites allergiques saisonnières de l’œ il (situations allergiques de l’œ il).
Il agit en réduisant l’ intensité de la réaction allergique.
Conjonctivites allergiques.
Certaines substances (allergènes) comme les pollens, la poussière de maison ou les poils d'animaux peuvent être à l'origine de réactions allergiques pouvant entraîner des démangeaisons, des rougeurs et des gonflements de la surface de votre œ il.
2.
QUELLES SONT LES INFORMATIONS À CONNAITRE AVANT D’ UTILISER EMADINE
N’ utiliser jamais EMADINE …
• si vous êtes allergique à l’ émédastine ou à l’ un des autres composants.
Demandez l’ avis de votre médecin.
Prendre des précautions particulières avec EMADINE...
• Ne pas utiliser EMADINE chez les enfants de moins de 3 ans.
• Si vous portez des lentilles de contact consultez la rubrique « Informations importantes concernant certains composants de Emadine » ci-dessous.
• EMADINE n’ est pas recommandé chez les sujets de plus de 65 ans, étant donné que ce groupe n’ a pas été étudié au cours des essais cliniques.
Utilisation d’ autres médicaments
Indiquez à votre médecin ou votre pharmacien si vous prenez (ou avez pris récemment) un autre médicament, y compris un médicament obtenu sans ordonnance.
Si vous utilisez un autre collyre en même temps qu’ EMADINE, suivez le conseil situé en fin de rubrique 3: « Comment utiliser EMADINE ».
Grossesse et allaitement
Demandez l’ avis de votre médecin.
Conduite de véhicules et utilisation de machines
Vous pouvez trouver que votre vision est trouble juste après avoir utilisé EMADINE.
Ne conduisez pas de voiture et n’ utilisez pas de machines avant que votre vision soit redevenue normale.
Informations importantes concernant certains composants d’ EMADINE
Par conséquent, ne portez pas de lentilles de contact quand vous utilisez du collyre.
Attendre 15 minutes après l'instillation du collyre avant de remettre vos lentilles de contacts.
3.
COMMENT UTILISER EMADINE
Respectez toujours la posologie indiquée par votre médecin.
En cas de doute, consultez votre médecin ou votre pharmacien.
Quelle quantité utiliser
Adultes et enfants de plus de 3 ans:
Une goutte dans l’œ il, deux fois par jour.
Utilisez cette posologie à moins que votre médecin ne vous dise de faire différemment.
Prenez -le aussi longtemps que votre médecin vous l’ a dit.
Utilisez EMADINE dans les deux yeux uniquement si votre médecin vous a dit de le faire.
Utilisez seulement le collyre pour vos yeux.
Tournez la page pour plus d’ informations
Tournez la page >
3.
COMMENT UTILISER EMADINE (suite)
1
2 27
< voir page recto
• Prenez le flacon d’ EMADINE et un miroir. • Lavez -vous les mains. • Prenez le flacon et dévissez le bouchon. • Tenez le flacon tête en bas, entre le pouce et le majeur. • Penchez la tête en arrière.
Avec un doigt propre, tirez doucement votre paupière vers le bas pour créer un sillon entre la paupière et l’œ il.
La goutte sera déposée à cet endroit (figure 1). • Rapprochez l’ embout du flacon de votre œ il.
Cela peut infecter le collyre. • Appuyez légèrement sur la base du flacon pour libérer une goutte d’ EMADINE à la fois. • Ne comprimez pas le flacon, il est conçu pour que seule une légère pression sur la base soit nécessaire (figure 2). • Si vous devez traiter les deux yeux, recommencez ces étapes pour l'autre œ il. • Bien refermer le flacon immédiatement après usage.
Il est possible que votre rythme cardiaque soit perturbé.
Si une goutte tombe à côté de votre œ il, recommencez.
Si vous en avez mis trop dans les yeux, rincez -les, de préférence, avec du sérum physiologique, ou sinon avec de l’ eau tiède.
Ne mettez pas d’ autres gouttes jusqu’ à ce que le moment soit venu de prendre la goutte suivante.
Si vous oubliez d'utiliser EMADINE, mettez une goutte unique dès que possible et ensuite reprenez le rythme normal du traitement.
Ne mettez pas une double dose pour compenser la dose manquante.
Si vous utilisez un autre collyre, attendre au moins 10 minutes entre EMADINE et l’ autre collyre.
4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS
Comme tous les médicaments, EMADINE peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Ils peuvent être désagréables mais la plupart disparaissent rapidement.
Vous pouvez continuer à prendre le collyre, à moins que les effets soient graves.
Si vous vous inquiétez, contactez votre médecin ou votre pharmacien.
Effets indésirables fréquents (affecte 1 à 10 personnes sur 100)
Effets oculaires: douleur oculaire, irritation oculaire, vision floue, coloration cornéenne, œ il sec, démangeaison oculaire, rougeur oculaire.
Effets indésirables généraux: maux de tête
Effets indésirables peu fréquents (affecte 1 à 10 personnes sur 1000)
Effets oculaires: troubles cornéens, sensation anormale dans l’œ il, augmentation de la production de larmes, fatigue oculaire
28 Effets indésirables généraux: troubles du sommeil, céphalées liée à une sinusite, mauvais goût dans la bouche, éruption cutanée
Indéterminés (la fréquence ne peut être estimée sur la base des données disponibles)
Effets indésirables généraux: augmentation de la fréquence cardiaque.
Si vous ressentez un des effets mentionnés comme grave ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER EMADINE
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser EMADINE après la date de péremption mentionnée sur le flacon et la boîte après « EXP ».
La date de péremption fait référence au dernier jour du mois.
A conserver à une température ne dépassant pas 25°C.
Vous devez jeter le flacon quatre semaines après l'avoir ouvert pour la première fois, pour éviter les infections.
Inscrivez la date à laquelle vous avez ouvert chaque flacon ci-dessous et dans l’ espace prévu à cet effet sur l’ étiquette du flacon et la boîte.
Ouvert:
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
AUTRES INFORMATIONS
Que contient EMADINE
La substance active est émédastine 0,5 mg/ ml sous forme de difumarate.
Les autres composants sont: chlorure de benzalkonium, trométamol; chlorure de sodium; hypromellose; eau purifiée.
Des petites quantités d’ acide chlorhydrique ou d’ hydroxyde de sodium sont parfois ajoutées pour conserver des niveaux d’ acidité (niveaux de pH) normaux.
Qu’ est -ce qu’ EMADINE et contenu de l’ emballage extérieur EMADINE est un liquide (une solution) présenté en flacon plastique (DROP-TAINER) de 5 ml ou 10 ml avec un bouchon à vis.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de L’ Autorisation de Mise sur le Marché
Fabricant
Fabricant
Alcon Laboratories (UK) Ltd., Pentagon Park Boundary Way, Hemel Hempstead, Herts., HP2 7UD, Royaume-Uni
S. A.
Alcon-Couvreur N. V., Rijksweg 14, B-2870 Puurs, Belgique
Alcon Cusí, S. A., Camil Fabra 58, 08320 El Masnou, Espagne
29 Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ Autorisation de Mise sur le Marché.
Lietuva België/ Belgique/ Belgien Luxembourg/ Luxemburg SA Alcon-Couvreur NV + 32 (0)3 890 27 11 (België/ Belgique/ Belgien)
Alcon Pharmaceuticals Ltd. atstovybė + 370 5 2 314 756
Алкон България ЕООД + 359 2 950 15 65
Alcon Hungária Gyógyszerkereskedelmi Kft. + 36-1-463-9080
Nederland Česká republika Alcon Pharmaceuticals (Czech Republic) s.r.o. + 420 225 377 300
Alcon Danmark A/S + 45 3636 3434
Alcon Norge AS + 47 23 25 25 50
Österreich Deutschland Alcon Pharma GmbH + 49 (0)761 1304-0
Alcon Ophthalmika GmbH + 43 (0)1 596 69 70
Ελλάδα
Polska
Κύπρος Άλκον Λαμποράτορις Ελλάς ΑΕΒΕ + 30 210 68 78 300 (Ελλάδα)
Alcon Polska Sp. z o.o. + 48 22 820 3450
Portugal Eesti Alcon Eesti + 372 6 313 214
Alcon Portugal-Produtos e Equipamentos Oftalmológicos, Lda. + 351 214 400 300
Alcon Cusí, S.A. + 34 93 497 7000
S.C.
Alcon Romania S.R.L.: + 40 21 203 93 24
Slovenija France Laboratoires Alcon + 33 (0)1 47 10 47 10
Alcon d.o.o. + 386 1 422 5280
Malta United Kingdom Alcon Laboratories (UK) Ltd. + 44 (0) 1442 34 1234 (United Kingdom)
Alcon Pharmaceuticals Ltd – oz + 421 2 5441 0378
Suomi/Finland Ísland K.
Pétursson ehf. + 354 – 567 37 30
Alcon Finland Oy + 358 (0)9 8520 2260
30 Sverige Italia Alcon Italia S.p.A. + 39 02 81803.1
Alcon Sverige AB + 46 (0)8 634 40 00 E-post: receptionen@alconlabs.com
Latvija Alcon Pharmaceuticals Ltd + 371 7 321 121
La dernière date à laquelle cette notice a été approuvée est
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA) http://www.emea.europa.eu
31 NOTICE
Emédastine.
Veuillez lire attentivement l’intégralité de cette notice avant d’utiliser ce médicament.
Gardez cette notice.
Vous pourriez avoir besoin de la relire.
Si vous avez d’autres questions, demandez plus d’informations à votre médecin ou à votre pharmacien.
Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’un d’autre, même en cas de symptômes identiques, cela pourrait lui être nocif.
Si l’un des effets indésirables devient grave ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez-en à votre médecin ou votre pharmacien.
Dans cette notice
1.
Qu’est-ce qu’EMADINE et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant d’utiliser EMADINE 3.
Comment utiliser EMADINE 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver EMADINE 6.
Informations supplémentaires
1.
QU’EST-CE QUE EMADINE ET DANS QUEL CAS EST-IL UTILISE
EMADINE est utilisé pour traiter les conjonctivites allergiques saisonnières de l’œil (situations allergiques de l’œil).
Il agit en réduisant l’intensité de la réaction allergique.
Conjonctivites allergiques.
Certaines substances (allergènes) comme les pollens, la poussière de maison ou les poils d'animaux peuvent être à l'origine de réactions allergiques pouvant entraîner des démangeaisons, des rougeurs et des gonflements de la surface de votre œil.
2.
QUELLES SONT LES INFORMATIONS À CONNAITRE AVANT D’UTILISER EMADINE
N’utiliser jamais EMADINE …
• si vous êtes allergique à l’émédastine ou à l’un des autres composants.
Demandez l’avis de votre médecin.
Prendre des précautions particulières avec EMADINE...
• Ne pas utiliser EMADINE chez les enfants de moins de 3 ans.
• EMADINE n’est pas recommandé chez les sujets de plus de 65 ans, étant donné que ce groupe n’a pas été étudié au cours des essais cliniques.
• EMADINE n'est pas recommandé chez les patients présentant des problèmes rénaux ou hépatiques.
32 Utilisation d’autres médicaments
Indiquez à votre médecin ou votre pharmacien si vous prenez (ou avez pris récemment) un autre médicament, y compris un médicament obtenu sans ordonnance.
Si vous utilisez un autre collyre en même temps qu’EMADINE, suivez le conseil situé en fin de rubrique 3 (Comment utiliser EMADINE).
Grossesse et allaitement
Si vous êtes enceinte ou que vous pouvez le devenir, ou si vous allaitez.
Demandez l’avis de votre médecin.
Conduite de véhicules et utilisation de machines
Vous pouvez trouver que votre vision est trouble juste après avoir utilisé EMADINE.
Ne conduisez pas de voiture et n’utilisez pas de machines avant que votre vision soit redevenue normale.
3.
COMMENT UTILISER EMADINE
Respectez toujours la posologie indiquée par votre médecin.
En cas de doute, consultez votre médecin ou votre pharmacien.
Quelle quantité utiliser Adultes et enfant de plus de 3 ans:
Une goutte dans l’œil, deux fois par jour.
Utilisez cette posologie à moins que votre médecin ne vous dise de faire différemment.
Prenez-le aussi longtemps que votre médecin vous l’a dit.
Utilisez EMADINE dans les deux yeux uniquement si votre médecin vous a dit de le faire.
Utilisez seulement le collyre pour vos yeux.
Tournez la page pour plus d’informations.
Tournez la page >
3.
COMMENT UTILISER EMADINE (suite)
1
2
3
Quelle quantité utiliser < voir page recto
N'utilisez pas un récipient que vous avez déjà ouvert.
N'utilisez pas un récipient fermé provenant d'un sachet ouvert depuis plus d'une semaine.
• Déchirer le sachet et sortez-en le chapelet de 5 récipients. • N'utilisez pas la solution si elle est trouble ou si elle présente des particules.
Replacez les autres dans le sachet. • Assurez-vous d'avoir un miroir à portée de main et lavez-vous les mains. • Tenir l'extrémité plate du récipient entre le pouce et l'index et ouvrez-le en tournant l'autre extrémité (figure 2). • Penchez la tête en arrière.
La goutte sera déposée à cet endroit. • Tenez le récipient, partie ouverte vers le bas, entre le pouce et les autres doigts. • Rapprochez l’embout du récipient de votre œil.
Cela peut infecter le collyre. • Appuyez légèrement sur le récipient pour libérer une goutte dans le sillon entre la paupière et l'œil (figure 3). • Si votre médecin vous a dit de traiter les deux yeux, recommencez ces étapes pour l’autre œil en utilisant le même récipient. • Jetez immédiatement le récipient et la solution restante après usage. • Jetez les récipients non utilisés une semaine après la première ouverture du sachet, même si les récipients sont encore fermés.
Il est possible que votre rythme cardiaque soit perturbé.
Si une goutte tombe à côté de votre œil, recommencez.
Si vous en avez mis trop dans les yeux, rincez-les, de préférence, avec du sérum physiologique, ou sinon avec de l’eau tiède.
Ne mettez pas d’autres gouttes jusqu’à ce que le moment soit venu de prendre la goutte suivante.
Si vous oubliez de prendre EMADINE, mettez une goutte dès que possible et ensuite reprenez le rythme normal du traitement.
Ne mettez pas une double dose pour compenser la dose manquante.
Si vous utilisez un autre collyre, attendre au moins 10 minutes entre EMADINE et l’autre collyre.
4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS
Comme tous les médicaments, EMADINE peut provoquer des effets indésirables mais ils ne surviennent pas systématiquement chez tout le monde.
Ils peuvent être désagréables mais la plupart disparaissent rapidement.
Vous pouvez continuer à prendre le collyre, à moins que les effets soient graves.
Si vous vous inquiétez, contactez votre médecin ou votre pharmacien.
Effets indésirables fréquents (affecte 1 à 10 personnes sur 100)
Effets oculaires: douleur oculaire, irritation oculaire, vision floue, coloration cornéenne, œil sec, démangeaison oculaire, rougeur oculaire
Effets indésirables généraux: maux de tête
Effets indésirables peu fréquents (affecte 1 à 10 personnes sur 1000)
34 Effets oculaires: troubles cornéens, sensation anormale dans l’œil, augmentation de la production de larmes, fatigue oculaire
Effets indésirables généraux: troubles du sommeil, céphalées liée à une sinusite,, mauvais goût dans la bouche, éruption cutanée
Indéterminés (la fréquence ne peut être estimée sur la base des données disponibles)
Effets indésirables généraux: augmentation de la fréquence cardiaque.
Si vous ressentez un des effets mentionnés comme grave ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER EMADINE
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser EM ADINE après la date de péremption mentionnée sur le flacon et la boîte après « EXP ».
La date de péremption fait référence au dernier jour du mois.
A conserver à une température ne dépassant pas 30°C.
Vous devez jeter tout récipient dès que vous l’avez utilisé.
Les récipients non utilisés doivent être jetés une semaine après la première ouverture du sachet.
Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
6.
AUTRES INFORMATIONS
Que contient EMADINE
La substance active est émédastine 0,5 mg/ml sous forme de difumarate.
Les autres composants sont: trométamol; chlorure de sodium; hypromellose; eau purifiée.
Des petites quantités d’acide chlorhydrique ou d’hydroxyde de sodium sont parfois ajoutées pour conserver des niveaux d’acidité (niveaux de pH) normaux.
Qu’est-ce qu’ EMADINE et contenu de l’emballage extérieur EMADINE est un liquide (une solution) présenté en récipient unidose en matière plastique rempli à 0,35 ml.
Un sachet contient cinq récipients unidoses.
EMADINE est présenté en conditionnements de 30 ou 60 unités.
Toutes les présentations peuvent ne pas être commercialisées.
The marketing authorisation holder
Manufacturer
Alcon Laboratories (UK) Ltd., Pentagon Park Boundary Way, Hemel Hempstead, Herts., HP2 7UD, United Kingdom.
Laboratoires Alcon, 23 Rue Georges Ferrenbach F-68240 Kaysersberg, France
35 Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’Autorisation de Mise sur le Marché.
Lietuva België/Belgique/Belgien Luxembourg/Luxemburg SA Alcon-Couvreur NV + 32 (0)3 890 27 11 (België/Belgique/Belgien)
Alcon Pharmaceuticals Ltd. atstovybė + 370 5 2 314 756
Алкон България ЕООД + 359 2 950 15 65
Alcon Hungária Gyógyszerkereskedelmi Kft. + 36-1-463-9080
Nederland Česká republika Alcon Pharmaceuticals (Czech Republic) s.r.o. + + 420 225 377 300
Alcon Danmark A/S + 45 3636 3434
Alcon Norge AS + 47 23 25 25 50
Österreich Deutschland Alcon Pharma GmbH + 49 (0)761 1 304-0
Alcon Ophthalmika GmbH + 43 (0)1 596 69 70
Ελλάδα
Polska
Κύπρος Άλκον Λαμποράτορις Ελλάς ΑΕΒΕ + 30 210 68 78 300 (Ελλάδα)
Alcon Polska Sp. z o.o. + 48 22 820 3450
Portugal Eesti Alcon Eesti + 372 6 313 214
Alcon Portugal-Produtos e Equipamentos Oftalmológicos, Lda. + 351 214 400 300
Alcon Cusí, S.A. + 34 93 497 7000
S.C.
Alcon Romania S.R.L.: + 40 21 203 93 24
Slovenija France Laboratoires Alcon + 33 (0)1 47 10 47 10
Alcon d.o.o. + 386 1 422 5280
Malta United Kingdom Alcon Laboratories (UK) Ltd. + 44 (0) 1442 34 1234 (United Kingdom)
Alcon Pharmaceuticals Ltd – oz + 421 2 5441 0378
Suomi/Finland Ísland K.
Pétursson ehf. + 354 – 567 3730
Alcon Finland Oy + 358 (0)9 8520 2260
36 Italia Alcon Italia S.p.A. + 39 02 81803.1
Sverige Alcon Sverige AB + 46 (0)8 634 40 00 E-post: receptionen@alconlabs.com
Latvija Alcon Pharmaceuticals Ltd + 371 7 321 121
La dernière date à laquelle cette notice a été approuvée est
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA) http://www.emea.europa.eu
37
European Medicines Agency
EMEA/ H/ C/ 527
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
EMEND
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre état ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce qu’ Emend?
Emend est un médicament contenant le principe actif aprépitant.
Il est disponible sous la forme de gélules (blanches et jaunes:
40 mg, blanches:
80 mg, blanches et roses:
125 mg).
Dans quel cas Emend est -il utilisé?
Emend est un antiémétique [un médicament utilisé dans la prévention des nausées (sensation de malaise) et des vomissements].
Les gélules d’ Emend 80 mg et 125 mg sont utilisées en association avec d’ autres médicaments pour prévenir les nausées et les vomissements induits par une chimiothérapie (médicaments utilisés pour le traitement du cancer) chez l’ adulte.
Emend fonctionne dans le cadre de chimiothérapies à base de cisplatine (constituant un fort déclencheur de nausées et vomissements) et avec les chimiothérapies constituant un déclencheur modéré de nausées et vomissements (telles que celles à base de cyclophosphamide, doxorubicine ou épirubicine).
Emend augmente la tolérance de la chimiothérapie chez le patient.
Les gélules d’ Emend 40 mg sont utilisées pour prévenir les nausées et vomissements post-opératoires (NVPO) chez l’ adulte, c'est-à-dire les nausées et les vomissements auxquels un patients peut être sujet après une intervention chirurgicale.
Le médicament n’ est délivré que sur ordonnance.
Comment Emend est -il utilisé?
En chimiothérapie, la dose habituelle d’ Emend est d’ une gélule de 125 mg par voie orale, une heure avant le début de la chimiothérapie.
Après la chimiothérapie, une gélule de 80 mg doit être prise chaque jour, pendant les deux jours suivants.
Celle -ci doit être administrée en association avec d’ autres médicaments permettant également de prévenir les nausées et les vomissements, notamment un corticostéroïde (tel que la dexaméthasone) et un « antagoniste 5HT3 » (tel que l’ ondansétron).
Dans le traitement des NVPO, la dose habituelle est d’ une gélule de 40 mg administrée dans les trois heures précédant l’ anesthésie (« endormissement ») du patient.
Les gélules d’ Emend doivent être avalées en entier, pendant ou en dehors des repas.
Comment Emend agit -il?
Emend est un antagoniste des récepteurs de la neurokinine 1 (NK1).
Il empêche une substance chimique présente dans le corps (substance P) de se lier aux récepteurs NK1.
Lorsque la substance P se lie à ces récepteurs, des nausées et des vomissements s’ ensuivent.
En bloquant ces récepteurs, Emend 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. peut prévenir les nausées et les vomissements qui, souvent, surviennent après une chimiothérapie ou constituent une complication post-opératoire.
Quelles études ont été menées sur Emend?
S’ agissant de la chimiothérapie, trois études principales ont été réalisées.
Les deux premières études ont porté sur un total de 1 094 patients soumis à une chimiothérapie comprenant du cisplatine, et la troisième étude a été menée auprès de 866 patients atteints de cancer du sein traités par cyclophosphamide, avec ou sans doxorubicine ou épirubicine.
Les trois études ont permis de comparer l’ efficacité d’ Emend, pris en association avec de la dexaméthasone et de l’ ondansétron, à celle d’ une association standard de dexaméthasone et d’ ondansétron.
Le principal critère d’ évaluation de l’ efficacité était le nombre de patients atteints de nausées et de vomissements au cours des cinq jours suivant la chimiothérapie.
S’ agissant des NVPO, deux études ont été réalisées auprès d’ un total de 1 727 patients, dont la plupart étaient des femmes subissant une intervention chirurgicale gynécologique.
Deux doses d’ Emend (40 et 125 mg) ont été comparées à l’ ondansétron administré par injection.
Les études ont déterminé le nombre de patients chez lesquels une « réponse complète » avait été obtenue, à savoir les patients ne souffrant pas de vomissements et n’ ayant besoin d’ aucun autre médicament pour contrôler leurs nausées et leurs vomissements dans les 24 heures suivant l’ opération.
Quel est le bénéfice démontré par Emend au cours des études?
Dans le cadre des études relatives à la chimiothérapie, l’ adjonction d’ Emend à l’ association standard s’ est avérée plus efficace que l’ association conventionnelle seule.
L’ examen des résultats des deux études portant sur le cisplatine révèle que 68% (352 sur 520) des patients sous Emend n’ ont pas souffert de nausées ni de vomissements pendant cinq jours, contre 48% (250 sur 523) des patients ne le prenant pas.
L’ efficacité d’ Emend a également été constatée au cours de cinq cycles supplémentaires de chimiothérapie.
S’ agissant de l’ étude portant sur la chimiothérapie constituant un déclencheur modéré de nausées et vomissements, 51% (220 sur 433) des patients sous Emend n’ ont pas souffert de nausées ni de vomissements par rapport à 43% (180 sur 424) des patients ne le prenant pas.
S’ agissant des NVPO, Emend s’ est avéré aussi efficace que l’ ondansétron.
L’ examen des résultats des deux études confondues révèle que 55% (298 sur 541) des patients sous Emend et recevant une dose de 40 mg ont « complètement répondu », contre 49% (258 sur 526) chez les patients sous ondansétron.
Quel est le risque associé à l’ utilisation d’ Emend?
L’ effet indésirable le plus couramment observé sous Emend (chez 1 à 10 patients sur 100) est l’ augmentation des enzymes du foie.
Aux doses de 80 mg et 125 mg, les autres effets indésirables observés chez 1 à 10 patients sur 100 sont les suivants: maux de tête, étourdissements, hoquet, constipation, diarrhée, dyspepsie (indigestion), éructation, anorexie (perte de l’ appétit) et asthénie (faiblesse) ou fatigue.
Pour une description complète des effets indésirables observés sous Emend, voir la notice.
Emend ne doit pas être utilisé chez les patients susceptibles de présenter une hypersensibilité (allergie) à l’ aprépitant ou à l’ un des autres composants.
Emend 80 mg et 125 mg ne doit pas être pris avec les médicaments suivants: • le pimozide (utilisé pour le traitement de troubles mentaux); • la terfénadine, l’ astémizole (communément utilisés pour traiter les symptômes d’ allergie – ces médicaments peuvent être obtenus sans ordonnance); • le cisapride (utilisé pour soulager certains problèmes d’ estomac).
Emend doit être utilisé avec précaution lorsqu’ il est pris en association avec d’ autres médicaments.
L’ efficacité des contraceptifs oraux peut être réduite chez les patients sous Emend.
Pour plus d’ informations, voir le résumé des caractéristiques du produit (également inclus dans l’ EPAR).
Pourquoi Emend a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que les bénéfices d’ Emend sont supérieurs à ses risques pour la prévention des nausées et vomissements post-opératoires chez l’ adulte, et des nausées et vomissements aigus et retardés induits par une chimiothérapie, tant pour les chimiothérapies anti-cancéreuses hautement émétisantes à base de cisplatine que pour les
Le CHMP a recommandé l’ octroi d’ une autorisation de mise sur le marché pour Emend.
Autres informations relatives à Emend:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Emend à Merck Sharp & Dohme Ltd., le 11 novembre 2003.
L’ autorisation de mise sur le marché a été renouvelée le 11 novembre 2008.
L’ EPAR complet relatif à Emend est disponible ici.
11-2008
3/ 3
Numéro UE
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie orale
1 gélule
EU/ 1/ 03/ 262/ 003
EU/ 1/ 03/ 262/ 004
Plaquette thermoformée (alu)
125 mg + 80 mg
Gélule
Voie orale
Plaquette thermoformée (alu)
1 gélule (125mg) + 2 gélules (80mg)
EU/ 1/ 03/ 262/ 007
Emend
40 mg
Plaquette thermoformée (alu)
EU/ 1/ 03/ 262/ 008
Plaquette thermoformée (alu)
5 X 1 gélule
1/ 1
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
EMEND 40 mg gélules
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque gélule contient 40 mg d’ aprépitant.
Excipient:
40 mg de sucrose.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Gélule
Gélules opaques avec un corps blanc et une coiffe jaune moutarde, portant les mentions “ 464” et “ 40 mg” imprimées radialement à l’ encre noire sur le corps.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
EMEND 40 mg est indiqué dans la prévention des nausées et vomissements post-opératoires (NVPO) chez l'adulte.
4.2 Posologie et mode d’ administration
Posologie Il convient de tenir compte des recommandations de prise en charge thérapeutique concernant le recours à un traitement prophylactique contre les nausées et les vomissements post-opératoires (NVPO).
La dose recommandée d’ EMEND est de 40 mg par voie orale en prise unique dans les 3 heures qui précèdent l’ anesthésie.
Sujet âgé (≥ 65 ans) Aucun ajustement posologique n’ est nécessaire chez le sujet âgé (voir rubrique 5.2).
Sexe Aucun ajustement posologique n'est nécessaire en fonction du sexe (voir rubrique 5.2).
Insuffisance rénale Aucun ajustement posologique n’ est nécessaire chez les patients insuffisants rénaux y compris chez les patients insuffisants rénaux au stade terminal, hémodialysés (voir rubrique 5.2).
Insuffisance hépatique Aucun ajustement posologique n’ est nécessaire chez les patients ayant une insuffisance hépatique légère.
On dispose de données limitées chez les patients ayant une insuffisance hépatique modérée, et on ne dispose d’ aucune donnée chez les patients ayant une insuffisance hépatique sévère (voir rubriques 4.4 et 5.2).
2 Enfants et adolescents Il n’ est pas recommandé d’ utiliser EMEND chez l’ enfant de moins de 18 ans car les données concernant la sécurité d’ emploi et l'efficacité sont insuffisantes (voir rubrique 5.2).
Mode d'administration La gélule doit être avalée entière.
EMEND peut être pris avec ou sans aliments.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
4.4 Mises en garde spéciales et précautions d’ emploi
On dispose de données limitées chez les patients ayant une insuffisance hépatique modérée, et on ne dispose d’ aucune donnée chez les patients ayant une insuffisance hépatique sévère.
EMEND doit être utilisé avec précaution chez ces patients (voir rubrique 5.2).
EMEND (40 mg) doit être utilisé avec précaution chez les patients prenant de façon concomitante du pimozide, de la terfénadine, de l’ astémisole, du cisapride ou des alcoloïdes dérivés de l’ ergot de seigle.
L’ inhibition de l’ isoenzyme 3A4 du cytochrome P450 (CYP3A4) par l’ aprépitant peut entraîner une élévation des concentrations plasmatiques de ces substances actives, susceptible de provoquer des effets indésirables graves (voir rubrique 4.5).
La co-administration d’ EMEND et de substances actives qui induisent fortement l’ activité du CYP3A4 (tels que la rifampicine, la phénytoïne, la carbamazépine, le phénobarbital) doit être évitée, cette association entraînant une réduction des concentrations plasmatiques de l’ aprépitant (voir rubrique 4.5).
La co-administration d’ EMEND avec des préparations à base de plantes contenant du millepertuis (Hypericum perforatum) n’ est pas recommandée.
La co-administration d’ EMEND et de substances actives qui inhibent l’ activité du CYP3A4 (tels que le ritonavir, le kétoconazole, la clarithromycine, la télithromycine) doit être envisagée avec précaution, cette association entraînant une élévation des concentrations plasmatiques de l’ aprépitant (voir rubrique 4.5).
EMEND contient du sucrose.
Les patients ayant des problèmes héréditaires rares d’ intolérance au fructose, de malabsorption du glucose-galactose ou de déficit en sucrase-isomaltase ne doivent pas prendre ce médicament.
Pour plus d’ informations sur les interactions possibles de l’ aprépitant à des doses plus élevées et des doses multiples, se référer au Résumé des Caractéristiques du Produit d’ EMEND 80 mg, gélules et EMEND 125 mg, gélules.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
L’ aprépitant est un substrat et un inhibiteur dose-dépendant du CYP3A4.
Au cours du traitement, la dose unique de 40 mg d’ aprépitant recommandée pour les nausées et vomissements post-opératoires (NVPO) entraîne une faible inhibition du CYP3A4.
L’ aprépitant a été étudié à des doses plus élevées.
Au cours du traitement des nausées et vomissements induits par une chimiothérapie (NVIC), le schéma posologique de 125 mg/ 80 mg d’ aprépitant sur 3 jours inhibe modérément le CYP3A4.
Les effets d’ une induction par une dose unique de 40 mg d’ aprépitant n’ ont pas été étudiés mais il est peu probable qu’ une dose unique de 40 mg entraîne une induction cliniquement significative.
Après la fin du traitement avec le schéma posologique de 3 jours pour les NVIC, l'aprépitant entraîne une induction transitoire modérée du CYP2C9, ainsi qu’ une induction transitoire légère du CYP3A4 et de la glucuronidation.
3 des doses multiples d'aprépitant, voir le Résumé des Caractéristiques du Produit d’ EMEND 80 mg, gélules et EMEND 125 mg, gélules.
En tant que faible inhibiteur du CYP3A4, l’ aprépitant (40 mg) peut entraîner une élévation des concentrations plasmatiques des substances actives qui lui sont associés par voie orale et qui sont métabolisés par le CYP3A4.
L’ aire sous la courbe (ASC) de substrats du CYP3A4 administrés par voie orale peut augmenter jusqu’ à 1,5 fois environ après une dose unique de 40 mg d’ aprépitant; l’ effet attendu de l’ aprépitant sur les concentrations plasmatiques des substrats du CYP3A4 administrés par voie intraveineuse est moindre.
EMEND 40 mg doit être administré avec prudence chez les patients recevant du pimozide, de la terfénadine, de l’ astémizole, du cisapride ou des alcaloïdes dérivés de l’ ergot de seigle.
L’ inhibition du CYP3A4 par l’ aprépitant peut entraîner une élévation des concentrations plasmatiques de ces substances actives, susceptible de provoquer des réactions graves.
Corticostéroïdes:
Dexaméthasone: une dose unique de 40 mg d’ aprépitant, co-administrée avec une dose orale unique de 20 mg de dexaméthasone, a entraîné une élévation de l’ ASC de la dexaméthasone de 1,45 fois.
Aucun ajustement posologique n’ est recommandé.
Méthylprednisolone:
Bien que la co-administration de méthylprednisolone et d’ une dose unique de 40 mg d’ aprépitant n’ ait pas été étudiée, une dose unique de 40 mg d’ aprépitant entraîne une faible inhibition du CYP3A4 et il n’ est pas attendu de modification des concentrations plasmatiques de la méthylprednisolone cliniquement significative.
Par conséquent, aucun ajustement posologique n’ est recommandé.
Midazolam:
L’ ASC du midazolam administré par voie orale (dose unique de 2 mg) a augmenté de 1,2 fois lors de la prise d’ une dose orale unique de 40 mg d’ aprépitant; cet effet n’ a pas été considéré comme cliniquement important.
Contraceptifs oraux:
L’ effet d’ une dose unique de 40 mg d’ aprépitant sur les contraceptifs oraux n’ est pas connu.
Lors de l’ administration d’ aprépitant à des doses plus élevées et des doses multiples, l’ efficacité des contraceptifs hormonaux peut être réduite à partir de la prise et pendant les 28 jours qui la suivent.
Aucune précaution particulière ne semble nécessaire pour une dose unique de 40 mg d’ aprépitant.
Antagonistes 5-HT3:
Au cours des études cliniques d’ interaction, l’ aprépitant n’ a pas eu d’ effet cliniquement important sur la pharmacocinétique de l’ ondansétron, du granisétron ou de l’ hydrodolasétron (le métabolite actif du dolasétron).
L'aprépitant ne semble pas interagir avec le transporteur de la glycoprotéine P, comme le démontre l'absence d'interaction entre l'aprépitant et la digoxine.
Effet d’ autres substances actives sur la pharmacocinétique de l’ aprépitant Inhibiteurs du CYP3A4 La co-administration d’ EMEND et de substances actives inhibant l’ activité du CYP3A4 (tels que le ritonavir, le kétoconazole, la clarithromycine, la télithromycine) doit être envisagée avec précaution; cette association entraîne une augmentation des concentrations plasmatiques en aprépitant.
Inducteurs du CYP3A4 La co-administration d’ EMEND et de substances actives induisant fortement l’ activité du CYP3A4 (tels que la rifampicine, la phénytoïne, la carbamazépine, le phénobarbital) doit être évitée, une telle association entraînant une diminution des concentrations plasmatiques en aprépitant avec pour résultat une diminution de l’ efficacité.
La co-administration d’ EMEND et de préparations à base de plantes contenant du millepertuis (Hypericum perforatum) n’ est pas recommandée.
4 Kétoconazole:
Lorsqu’ une dose unique de 125 mg d’ aprépitant a été administrée à J5 d’ un schéma posologique de 10 jours de kétoconazole 400 mg/ jour, un puissant inhibiteur du CYP3A4, l’ ASC de l’ aprépitant a augmenté d’ environ 5 fois et la demi-vie terminale moyenne de l’ aprépitant a augmenté d’ environ 3 fois.
Rifampicine:
Lorsqu’ une dose unique de 375 mg d’ aprépitant a été administrée à J9 d’ un schéma posologique de 14 jours de rifampicine 600 mg/ jour, un puissant inducteur du CYP3A4, l’ ASC de l’ aprépitant a diminué de 91% et la demi-vie terminale moyenne a diminué de 68%.
4.6 Grossesse et allaitement
Dans des études chez l’ animal, il n’ a pas été mis en évidence d’ effets délétères directs ou indirects sur la grossesse, le développement embryofœ tal, la mise bas ou le développement post-natal (voir rubrique 5.3).
Les effets potentiels des altérations de la régulation de la neurokinine sur la reproduction ne sont pas connus.
EMEND ne doit pas être utilisé au cours d’ une grossesse sauf en cas de nécessité absolue.
L’ aprépitant est excrété dans le lait des rates allaitantes.
On ne sait pas si l’ aprépitant est excrété dans le lait maternel humain; par conséquent, il n’ est pas recommandé d’ allaiter au cours d’ un traitement par EMEND.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Cependant, en cas de conduite de véhicules ou d'utilisation de machines, il doit être pris en compte que des étourdissements et de la fatigue ont été rapportés après la prise d'EMEND (voir rubrique 4.8).
4.8 Effets indésirables
Le profil de tolérance de l’ aprépitant a été évalué chez environ 4 900 sujets.
Des événements indésirables cliniques, considérés comme liés au médicament par l’ investigateur, ont été rapportés chez environ 4% des patients traités par 40 mg d’ aprépitant, par rapport à environ 6% des patients traités par 4 mg d’ ondansétron IV.
Dans des études cliniques contrôlées chez des patients recevant une anesthésie générale, 564 patients ont reçu 40 mg d’ aprépitant par voie orale et 538 patients ont reçu 4 mg d’ ondansétron IV.
La plupart des effets indésirables rapportés dans ces études cliniques ont été décrits avec une intensité légère à modérée.
L’ événement indésirable le plus fréquent, rapporté avec une incidence supérieure chez les patients traités par l’ aprépitant (1,1%) comparés à ceux recevant de l’ ondansétron (1,0%), a été l’ élévation des ALAT.
Les événements indésirables suivants ont été observés avec une incidence supérieure chez les patients traités par l’ aprépitant en comparaison à ceux traités par l’ ondansétron:
Définition des fréquences: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100 à < 1/ 10); peu fréquent (≥ 1/ 1000 à < 1/ 100); rare (≥ 1/ 10 000 à < 1/ 1000); très rare (< 1/ 10 000); inconnu (ne peut être estimé d'après les données disponibles)
5 Classes de systèmes d' organes
Effet indésirable
Fréquence
Investigations Affections cardiaques Affections du système nerveux Affections oculaires Affections respiratoires, thoraciques et médiastinales
élévation des ALAT bradycardie dysarthrie, hypoesthésie, troubles sensoriels myosis, diminution de l’ acuité visuelle dyspnée, respiration sifflante
fréquent peu fréquent peu fréquent peu fréquent peu fréquent
Affections gastro-intestinales
douleurs abdominales hautes, bruits intestinaux anormaux, bouche sèche, nausées, gêne gastrique.
peu fréquent
Affections psychiatriques
insomnie.
peu fréquent
De plus, deux effets indésirables graves ont été rapportés dans les essais cliniques portant sur les nausées et vomissements post-opératoires (NVPO) chez des patients prenant une dose plus élevée d’ aprépitant: un cas de constipation et un cas de subiléus.
Des événements indésirables supplémentaires ont été observés chez des patients traités par aprépitant (aux doses de 125 mg/ 80 mg) pour des nausées et vomissements induits par une chimiothérapie, et avec une incidence plus élevée que celle du traitement standard: douleurs abdominales, régurgitation acide, acné, élévation des phosphatases alcalines, anémie, anorexie, anxiété, élévation des ASAT, asthénie/ fatigue, candidose, gêne thoracique, troubles cognitifs, conjonctivite, constipation, toux, diarrhée, désorientation, étourdissements, anomalies du rêve, dysgueusie, dyspepsie, dysurie, entérocolite, gêne épigastrique, éructation, euphorie, neutropénie fébrile, flatulence, bouffées vasomotrices, reflux gastro-œ sophagien, céphalées, hoquets, hyperglycémie, hyperhydrose, hyponatrémie, léthargie, hématurie microscopique, crampes musculaires, myalgies, nausées*, constipation opiniâtre, œ dème, peau grasse, ulcère duodénal perforant, pharyngite, photosensibilité, pollakiurie, polydipsie, polyurie, écoulement rétro-nasal, prurit, rash, lésion cutanée, éternuement, infection à staphylocoques, stomatite, soif, irritation de la gorge, acouphènes, vomissements*, perte de poids, prise de poids.
* Les nausées et vomissements étaient des paramètres d’ efficacité au cours des 5 premiers jours suivant la chimiothérapie et n’ étaient rapportés comme événements indésirables qu’ ensuite.
Un cas de syndrome de Stevens-Johnson a été rapporté comme événement indésirable grave chez un patient recevant l’ aprépitant dans le cadre d’ une chimiothérapie anticancéreuse.
Un cas d’ angio-œ dème et d’ urticaire a été rapporté comme événement indésirable grave chez un patient recevant l’ aprépitant dans le cadre d’ une étude ne portant ni sur les nausées et vomissements induits par une chimiothérapie (NVIC), ni sur les nausées et vomissements post-opératoires (NVPO).
Depuis la commercialisation Les effets indésirables suivants ont été rapportés depuis la mise sur le marché (fréquence inconnue):
Affections de la peau et du tissu sous-cutané: prurit, éruption, urticaire.
Affections du système immunitaire: réactions d'hypersensibilité incluant réactions anaphylactiques.
4.9 Surdosage
On ne dispose d’ aucune donnée spécifique concernant le traitement d’ un surdosage par EMEND.
Somnolence et céphalées ont été rapportées chez un patient ayant ingéré 1 440 mg d’ aprépitant.
En cas de surdosage, EMEND doit être arrêté et des mesures générales symptomatiques ainsi qu’ une surveillance doivent être mises en œ uvre.
En raison de l’ activité antiémétique de l’ aprépitant, les médicaments provoquant des vomissements peuvent ne pas être efficaces.
L’ aprépitant ne peut être éliminé par hémodialyse.
6 5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Groupe pharmacothérapeutique:
Antiémétiques et antinauséeux, code ATC:
A04AD12
L’ aprépitant est un antagoniste sélectif à haute affinité pour les récepteurs de la substance P neurokinine 1 (NK1) humaine.
Dans 2 études cliniques multicentriques de phase III, randomisées, en double aveugle, contrôlées par un comparateur actif, en groupes parallèles, l’ aprépitant a été comparé à l’ ondansétron dans la prévention des nausées et vomissements post-opératoires chez 1658 patients subissant une chirurgie abdominale ouverte.
La majorité des patients était des femmes (> 90%), subissant majoritairement une chirurgie gynécologique.
Les patients ont été randomisés pour recevoir 40 mg d’ aprépitant, 125 mg d’ aprépitant ou 4 mg d’ ondansétron.
L’ aprépitant a été administré par voie orale (PO) avec 50 ml d’ eau, 1 à 3 heures avant l’ anesthésie.
L’ ondansétron a été donné par voie intraveineuse juste avant l’ induction de l’ anesthésie.
L’ activité anti-émétisante de l’ aprépitant a été évaluée au cours de la période de 0 à 48 h après la fin de la chirurgie.
Les résultats ont montré qu’ un pourcentage plus élevé de patients ont répondu de façon complète (pas de vomissements et pas de recours à un traitement de secours) en post-opératoire avec l’ aprépitant 40 mg comparé à l’ ondansétron 4 mg (la borne inférieure de l’ intervalle de confiance est 0,0; ce qui indique une significativité limite) telle que décrit dans le Tableau 1.
Tableau 1 Pourcentage de patients en post-opératoire répondeurs par groupe de traitement Résultats combinés de 2 études de phase III
40 mg par voie orale
4 mg IV
et IC 95 %#
n/ m
(%) n/ m (%)%
n/ m
(
%) n/ m (%)%
IC 95%
Réponse complète (0-24 heures) †
258/526
5,9
(0,0;11,8)
Réponse complète:
Aprépitant 40 mg moins Ondansétron 4 mg # Différence (%) et IC 95% calculés selon la méthode de Miettinen-Nurminen avec une pondération de type Cochran-Mantel-Haenzel
La diminution du risque de vomissement sur 24 heures avec l’aprépitant 40 mg par rapport à l’ondansétron 4 mg a été de 53,3% (IC 95%:
35,3 – 66,3) dans une analyse qui exclut les patients au moment où ils ont recours à un traitement de secours.
5.2 Propriétés pharmacocinétiques
L’aprépitant présente une pharmacocinétique non linéaire.
La clairance et la biodisponibilité absolue diminuent toutes deux avec l’augmentation de la dose.
Absorption La biodisponibilité absolue moyenne de l’aprépitant par voie orale est de 67% pour la gélule de 80 mg et de 59% pour la gélule de 125 mg.
Le pic moyen de concentration plasmatique (Cmax) de l’aprépitant est survenu aux environs de la 4ème heure (tmax).
7 Après administration orale d’une dose unique de 40 mg d’EMEND à jeun, l’ASC0-∞ (moyenne ± ET) a été de 8,0 ± 2,1 microgrammes x h/ml et la Cmax de 0,7 ± 0,24 microgrammes/ml.
La médiane du tmax a été de 3,0 heures.
La prise concomitante de 40 mg d’aprépitant avec un petit déjeuner standard a seulement diminué la Cmax de l’aprépitant de 18% mais n’a pas modifié l’ASC.
Cela n'est pas considéré comme cliniquement important.
Distribution L’aprépitant se lie fortement aux protéines, avec une moyenne de 97%.
La moyenne géométrique du volume apparent de distribution à l’état d’équilibre (Vdss) est d’environ 66 l chez l’homme.
Métabolisme L’aprépitant subit un métabolisme important.
Douze métabolites de l’aprépitant ont été identifiés dans le plasma humain.
Le métabolisme de l’aprépitant intervient largement via l’oxydation au niveau du cycle de la morpholine et de ses chaînes latérales, les métabolites qui en résultent n’étant que faiblement actifs.
Les études réalisées in vitro sur des microsomes hépatiques humains indiquent que l’aprépitant est tout d’abord métabolisé au niveau du CYP3A4, et potentiellement dans une moindre proportion par les CYP1A2 et CYP2C19.
Elimination L’aprépitant n’est pas excrété sous forme inchangée dans les urines.
Les métabolites sont excrétés dans les urines et, par voie biliaire, dans les fèces.
Après administration à des sujets sains d’une dose intraveineuse unique de 100 mg de fosaprépitant, une prodrogue de l’aprépitant marquée au [14C], 57% de la radioactivité ont été récupérés dans les urines et 45% dans les fèces.
La clairance plasmatique de l’aprépitant est dose-dépendante et décroît avec l’augmentation de la dose, allant de 60 à 72 ml/min environ dans la fourchette des doses thérapeutiques.
La demi-vie terminale est de 9 heures environ après une dose unique de 40 mg.
Pharmacocinétique chez des populations particulières Sujet âgé:
Après administration orale d’une dose unique de 125 mg d’aprépitant à J1 et de 80 mg une fois par jour de J2 à J5, l’ASC0-24h de l’aprépitant a été de 21% supérieure à J1 et de 36% à J5 chez le sujet âgé (≥ 65 ans) comparée au jeune adulte.
La Cmax a été supérieure de 10% à J1 et de 24% à J5 chez le sujet âgé comparée au jeune adulte.
Ces différences ne sont pas considérées comme étant cliniquement significatives.
Aucun ajustement posologique d’EMEND n’est nécessaire chez les patients âgés.
Sexe:
Après administration orale d’une dose unique de 125 mg d’aprépitant, la Cmax de l’aprépitant a été supérieure de 16% chez les femmes comparée aux hommes.
La demi-vie de l’aprépitant a été inférieure de 25% chez les femmes comparée aux hommes, alors que le tmax survient approximativement au même moment.
Ces différences ne sont pas considérées comme étant cliniquement significatives.
Aucun ajustement posologique d’EMEND n’est nécessaire en fonction du sexe.
Insuffisance hépatique:
Une insuffisance hépatique légère (classe A de Child-Pugh) n’affecte pas la pharmacocinétique de l’aprépitant de façon cliniquement significative.
Aucun ajustement posologique n’est nécessaire chez les patients en insuffisance hépatique légère.
On ne peut pas tirer de conclusions à partir des données actuellement disponibles concernant l’influence d’une insuffisance hépatique modérée (classe B de Child-Pugh) sur la pharmacocinétique de l’aprépitant.
On ne dispose d’aucune donnée clinique ni pharmacocinétique concernant des patients en insuffisance hépatique sévère (classe C de Child-Pugh).
8 Insuffisance rénale:
Une dose unique de 240 mg d’aprépitant a été administrée à des patients en insuffisance rénale sévère (ClCr < 30 ml/min) et à des patients atteints de néphropathie à un stade terminal nécessitant une hémodialyse.
Chez les patients en insuffisance rénale sévère, l’ASC0-∞ de l’aprépitant total (lié ou non aux protéines) a diminué de 21% et la Cmax a diminué de 32% comparées à des sujets sains.
Chez les patients atteints de néphropathie à un stade terminal et sous hémodialyse, l’ASC0-∞ de l’aprépitant total a diminué de 42% et la Cmax a diminué de 32%.
En raison d’une baisse modeste de la liaison protéique de l’aprépitant chez les patients atteints de néphropathie, l’ASC de la molécule non liée et pharmacologiquement active n’est pas affectée de façon significative chez les patients insuffisants rénaux comparés aux sujets sains.
Une hémodialyse réalisée entre 4 et 48 heures après la prise n’a eu aucun effet significatif sur la pharmacocinétique de l’aprépitant; moins de 0,2% de la dose a été récupérée au niveau du dialysat.
Aucun ajustement posologique d’EMEND n’est nécessaire chez les patients en insuffisance rénale ni chez les patients atteints d’une néphropathie à un stade terminal sous hémodialyse.
Relation effet/dose (PK/PD) A l’aide d’un traceur hautement spécifique du récepteur NK1, des études par tomographie par émission de positrons (TEP) menées auprès de jeunes hommes sains ont montré que l’aprépitant pénètre dans le cerveau et se lie aux récepteurs NK1 de façon dose et concentrations plasmatiques dépendantes.
Les concentrations plasmatiques de l’aprépitant obtenues selon le schéma posologique de 3 jours d’EMEND permettent d’envisager un taux de liaison aux récepteurs cérébraux NK1 supérieur à 95%.
5.3 Données de sécurité préclinique
Les données précliniques ne révèlent aucun risque particulier pour l’Homme, sur la base des études conventionnelles de toxicité en doses unique et multiple, de génotoxicité, du potentiel cancérigène, et de toxicité sur la fonction de reproduction.
En conséquence, il est impossible d’évaluer de façon appropriée les effets potentiels sur la fécondité des rats.
Cependant dans une étude de 9 mois menée chez des chiens, aucune modification de poids ou histomorphologique des organes de reproduction chez des mâles n’ont été constatées à des expositions systémiques 35 fois supérieures à l’exposition thérapeutique chez l’Homme à une dose de 40 mg.
Bien qu’aucun effet indésirable n’ait été noté lors des études sur la fonction de reproduction lorsque des femelles étaient exposées à des niveaux 3,5 à 4 fois au-dessus des niveaux d’exposition thérapeutique chez l’Homme à une dose de 40 mg, les effets potentiels des altérations de la régulation de la neurokinine sur la fonction de reproduction sont inconnus.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Contenu de la gélule Sucrose Cellulose microcristalline (E 460) Hydroxypropyl cellulose (E 463) Laurilsulfate de sodium
Enveloppe de la gélule Gélatine Dioxyde de titane (E 171) Oxyde de fer jaune (E 172) Peuvent être utilisés: laurilsulfate de sodium et silice colloïdale anhydre.
9 Encre d’imprimerie Gomme laque Hydroxyde de potassium Oxyde de fer noir (E 172)
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
4 ans.
6.4 Précautions particulières de conservation
A conserver dans l’emballage extérieur d’origine, à l’abri de l’humidité.
6.5 Nature et contenu de l’emballage extérieur
Blister aluminium contenant une gélule de 40 mg.
5 blisters aluminium contenant chacun une gélule de 40 mg.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’élimination
Pas d’exigences particulières.
7.
TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN 11 9BU Royaume-Uni
8.
NUMERO(S) D’AUTORISATION DE MISE SUR LE MARCHE
EU/1/03/262/007 EU/1/03/262/008
9.
DATE DE PREMIERE AUTORISATION/DE RENOUVELLEMENT DE L’AUTORISATION
Date de première autorisation:
11 novembre 2003 Date de dernier renouvellement:
11 novembre 2008
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l'Agence européenne du médicament (EMEA) http://www.emea.europa.eu/.
10 1.
DENOMINATION DU MEDICAMENT
EMEND 80 mg gélules
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque gélule contient 80 mg d’aprépitant.
Excipient:
80 mg de sucrose.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Gélule
Gélules opaques avec un corps et une coiffe blancs, portant les mentions “461” et “80 mg” imprimées radialement à l’encre noire sur le corps.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Prévention des nausées et des vomissements aigus et retardés associés à une chimiothérapie anticancéreuse hautement émétisante comprenant du cisplatine chez l'adulte.
Prévention des nausées et des vomissements associés à une chimiothérapie anticancéreuse moyennement émétisante chez l'adulte.
EMEND 80 mg est administré en association à un protocole thérapeutique (voir rubrique 4.2).
4.2 Posologie et mode d’administration
Posologie EMEND est administré durant 3 jours dans le cadre d’un schéma thérapeutique comportant un corticostéroïde et un antagoniste 5-HT3.
La posologie recommandée d’EMEND est de 125 mg par voie orale (PO) une fois par jour une heure avant le début de la chimiothérapie à J1 et de 80 mg PO une fois par jour à J2 et J3.
Se référer au Résumé des Caractéristiques du Produit de fosaprépitant.
Au cours des essais cliniques avec EMEND, les schémas thérapeutiques suivants ont été utilisés pour la prévention des nausées et des vomissements associés à une chimiothérapie anticancéreuse émétisante:
Schéma thérapeutique dans le cadre d’une chimiothérapie hautement émétisante
J1
J2
J3
J4
EMEND
125 mg PO
80 mg PO 80 mg PO
8 mg PO 8 mg PO - -
8 mg PO -
11 EMEND a été administré par voie orale 1 heure avant le début de la chimiothérapie à J1 et le matin de J2 et de J3.
La dexaméthasone a été administrée 30 minutes avant le début de la chimiothérapie à J1 et le matin de J2 à J4.
La dose de dexaméthasone a été déterminée en tenant compte des interactions médicamenteuses.
L’ondansétron a été administré par voie intraveineuse 30 minutes avant le début de la chimiothérapie à J1.
Schéma thérapeutique dans le cadre d’une chimiothérapie moyennement émétisante
J1
J2
J3
EMEND
125 mg PO
80 mg PO
80 mg PO
EMEND a été administré par voie orale 1 heure avant le début de la chimiothérapie à J1 et le matin de J2 et de J3.
La dexaméthasone a été administrée 30 minutes avant le début de la chimiothérapie à J1.
La dose de dexaméthasone a été déterminée en tenant compte des interactions médicamenteuses.
Une gélule d’ondansétron à 8 mg a été administrée 30 à 60 minutes avant le début de la chimiothérapie et une gélule à 8 mg a été administrée 8 heures après la première dose à J1.
Les données d’efficacité en association avec d’autres corticostéroïdes et d’autres antagonistes 5-HT3 sont limitées.
Pour plus d’informations concernant la co-administration avec des corticostéroïdes, voir rubrique 4.5.
Se référer aux Résumés des Caractéristiques du Produit des antiémétiques co-administrés.
Sujet âgé (≥ 65 ans) Aucun ajustement posologique n’est nécessaire chez le sujet âgé (voir rubrique 5.2).
Sexe Aucun ajustement posologique n’est nécessaire en fonction du sexe (voir rubrique 5.2).
Insuffisance rénale Aucun ajustement posologique n’est nécessaire chez les patients insuffisants rénaux y compris chez les patients insuffisants rénaux au stade terminal, hémodialysés (voir rubrique 5.2).
Insuffisance hépatique Aucun ajustement posologique n’est nécessaire chez les patients ayant une insuffisance hépatique légère.
On dispose de données limitées chez les patients ayant une insuffisance hépatique modérée, et on ne dispose d’aucune donnée chez les patients ayant une insuffisance hépatique sévère (voir rubriques 4.4 et 5.2).
Enfants et adolescents Il n’est pas recommandé d’utiliser EMEND chez l’enfant de moins de 18 ans car les données concernant la sécurité d’emploi et l'efficacité sont insuffisantes.
Mode d'administration La gélule doit être avalée entière.
EMEND peut être pris avec ou sans aliments.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’un des excipients.
12 EMEND ne doit pas être administré de façon concomitante avec le pimozide, la terfénadine, l’astémizole ou le cisapride (voir rubrique 4.5).
4.4 Mises en garde spéciales et précautions d’emploi
On dispose de données limitées chez les patients ayant une insuffisance hépatique modérée, et on ne dispose d’aucune donnée chez les patients ayant une insuffisance hépatique sévère.
EMEND doit être utilisé avec précaution chez ces patients (voir rubrique 5.2).
EMEND doit être utilisé avec précaution chez les patients prenant de façon concomitante par voie orale des substances actives métabolisées principalement par le CYP3A4 (voir rubrique 4.5).
De plus, la co-administration d’irinotécan doit être envisagée avec une prudence toute particulière, cette association pouvant majorer la toxicité.
La co-administration d’EMEND et d’alcaloïdes dérivés de l’ergot de seigle, qui sont des substrats du CYP3A4, peut entraîner une élévation des concentrations plasmatiques de ces substances actives.
Par conséquent, la prudence s’impose en raison du risque éventuel de toxicité liée à l’ergot de seigle.
La co-administration d’EMEND et de warfarine entraîne une diminution du temps de Quick, exprimé en INR (International Normalised Ratio).
Chez les patients traités au long cours par la warfarine, l’INR doit être étroitement surveillé au cours du traitement par EMEND et pendant les 2 semaines qui suivent chaque cure de 3 jours d’EMEND pour les nausées et vomissements induits par une chimiothérapie (voir rubrique 4.5).
L’efficacité des contraceptifs hormonaux peut être réduite pendant l’administration d’EMEND et au cours des 28 jours qui suivent cette administration.
Des méthodes contraceptives alternatives ou complémentaires doivent être utilisées au cours du traitement par EMEND et pendant les 2 mois qui suivent la dernière dose d’EMEND (voir rubrique 4.5).
La co-administration d’ EMEND et de substances actives qui induisent fortement l’activité du CYP3A4 (tels que la rifampicine, la phénytoïne, la carbamazépine, le phénobarbital) doit être évitée, cette association entraînant une réduction des concentrations plasmatiques de l’aprépitant (voir rubrique 4.5).
La co-administration d’ EMEND avec des préparations à base de plantes contenant du millepertuis (Hypericum perforatum) n’est pas recommandée.
La co-administration d’ EMEND et de substances actives qui inhibent l’activité du CYP3A4 (tels que le ritonavir, le kétoconazole, la clarithromycine, la télithromycine) doit être envisagée avec précaution, cette association entraînant une élévation des concentrations plasmatiques de l’aprépitant (voir rubrique 4.5).
EMEND contient du sucrose.
Les patients ayant des problèmes héréditaires rares d’intolérance au fructose, de malabsorption du glucose-galactose ou de déficit en sucrase-isomaltase ne doivent pas prendre ce médicament.
4.5 Interactions avec d’autres médicaments et autres formes d’interactions
L’ aprépitant (125 mg/80 mg) est un substrat, un inhibiteur modéré et un inducteur du CYP3A4.
L’aprépitant est également un inducteur du CYP2C9.
Pendant le traitement par EMEND, le CYP3A4 est inhibé.
Après la fin du traitement, EMEND entraîne une induction transitoire modérée du CYP2C9, ainsi qu’une induction transitoire légère du CYP3A4 et de la glucuronidation.
Effet de l'inhibition du CYP3A4 par l’aprépitant sur la pharmacocinétique d’autres substances actives
L’aire sous la courbe (ASC) de substrats du CYP3A4 administrés par voie orale peut augmenter jusqu’à 3 fois environ au cours du traitement de 3 jours par EMEND; l’effet attendu de
13 l’aprépitant sur les concentrations plasmatiques des substrats du CYP3A4 administrés par voie intraveineuse est moindre.
La prudence s’impose lors de la co-administration d’ EMEND avec des substrats du CYP3A4.
EMEND ne doit pas être administré de façon concomitante avec le pimozide, la terfénadine, l’astémizole ou le cisapride (voir rubrique 4.3).
L’inhibition du CYP3A4 par l’aprépitant peut entraîner une élévation des concentrations plasmatiques de ces substances actives, susceptible de provoquer des réactions graves ou de mettre en danger le pronostic vital.
Induction En tant qu’inducteur modéré du CYP2C9 et inducteur léger du CYP3A4 et de la glucuronidation, l’aprépitant peut diminuer les concentrations plasmatiques des substrats éliminés par ces voies.
Cet effet peut n’apparaître qu’après la fin du traitement par EMEND.
Pour les substrats du CYP2C9 et du CYP3A4, l’induction est transitoire avec un effet maximum atteint 3 à 5 jours après la fin du traitement de 3 jours par EMEND.
L’effet persiste pendant quelques jours, diminue ensuite lentement et est cliniquement non significatif deux semaines après la fin du traitement par EMEND.
Une induction légère de la glucuronidation est également constatée avec 80 mg d’aprépitant administrés par voie orale pendant 7 jours.
Il n’y a pas de données concernant les effets sur le CYP2C8 et le CYP2C19.
La prudence s’impose lors de l’administration pendant cette période de warfarine, d’acénocoumarol, de tolbutamide, de phénytoïne ou d’autres substances actives connues pour être métabolisées par le CYP2C9.
Corticostéroïdes:
Dexaméthasone:
La dose orale habituelle de dexaméthasone doit être réduite d’environ 50% en cas de co-administration avec EMEND selon le schéma posologique de 125 mg/80 mg.
La dose de dexaméthasone au cours des essais cliniques portant sur les nausées et vomissements induits par une chimiothérapie a été choisie en tenant compte des interactions médicamenteuses (voir rubrique 4.2).
L’administration d’un schéma posologique de 125 mg d’EMEND en association à une dose orale de 20 mg de dexaméthasone à J1, suivie de l’administration d’une dose de 80 mg/jour d’EMEND en association à une dose orale de 8 mg de dexaméthasone de J2 à J5, a entraîné une élévation de l’ASC de la dexaméthasone, un substrat du CYP3A4, de 2,2 fois à J1 et J5.
Méthylprednisolone:
La dose habituelle de méthylprednisolone administrée par voie intraveineuse doit être réduite d’environ 25%, et la dose orale habituelle de méthylprednisolone doit être réduite d’environ 50% en cas de co- administration avec EMEND selon le schéma posologique de 125 mg/80 mg.
L’administration d’EMEND selon le schéma posologique de 125 mg à J1 suivi de 80 mg/jour à J2 et J3, a augmenté l’ASC de la méthylprednisolone, substrat du CYP3A4, de 1,3 fois à J1 et de 2,5 fois à J3, lors de la co-administration de 125 mg de méthylprednisolone par voie intraveineuse à J1 et de 40 mg de méthylprednisolone par voie orale à J2 et J3.
Au cours d’un traitement continu avec la méthylprednisolone, l’ASC de la méthylprednisolone peut diminuer au plus tard dans les 2 semaines qui suivent l’initiation du traitement par EMEND, à cause de l’effet inducteur de l’aprépitant sur le CYP3A4.
On peut s’attendre à ce que cet effet soit plus prononcé avec la méthylprednisolone administrée par voie orale.
Agents chimiothérapeutiques:
Lors d’études de pharmacocinétique, l’administration d’EMEND à la posologie de 125 mg à J1 suivie de 80 mg/jour à J2 et J3 n’a pas modifié la pharmacocinétique du docétaxel administré par voie intraveineuse à J1 ou de la vinorelbine administrée par voie intraveineuse à J1 ou J8.
L’effet d’EMEND sur la pharmacocinétique des substrats du CYP3A4 administrés par voie orale est supérieur à celui sur la pharmacocinétique des substrats du CYP3A4 administrés par voie intraveineuse, par conséquent une interaction avec les agents chimiothérapeutiques administrés par voie orale et métabolisés principalement ou en partie par le CYP3A4 (par exemple, l’étoposide, la vinorelbine) ne peut être exclue.
La prudence est recommandée et une surveillance supplémentaire peut être appropriée chez les patients recevant ce type de médicament par voie orale (voir rubrique 4.4).
14 Midazolam:
Les effets potentiels des concentrations plasmatiques accrues du midazolam ou d’autres benzodiazépines métabolisées par le CYP3A4 (alprazolam, triazolam) doivent être envisagés en cas de co-administration de ces médicaments et d’ EMEND (125 mg/80 mg).
EMEND a augmenté l’ASC du midazolam, substrat sensible du CYP3A4, de 2,3 fois à J1 et de 3,3 fois à J5, lorsqu’une dose orale unique de 2 mg de midazolam a été associée à J1 et à J5 au schéma posologique de 125 mg d’EMEND à J1 suivi de 80 mg/jour de J2 à J5.
Dans une autre étude avec administration intraveineuse de midazolam, EMEND a été administré à la posologie de 125 mg à J1 suivis de 80 mg/jour à J2 et J3, et 2 mg de midazolam ont été administrés par voie intraveineuse avant la mise en route du schéma posologique de 3 jours d’EMEND ainsi qu’à J4, J8 et J15.
EMEND a augmenté l’ASC du midazolam de 25% à J4 et a diminué l’ASC du midazolam de 19% à J8 et de 4% à J15.
Ces effets n’ont pas été considérés comme cliniquement importants.
Dans une troisième étude avec administration intraveineuse et orale de midazolam, EMEND a été administré à la posologie de 125 mg à J1 suivis de 80 mg/j à J2 et J3, associé à l’ondansétron 32 mg à J1, à la dexaméthasone 12 mg à J1 et 8 mg de J2 à J4.
Cette association (c’est-à-dire EMEND, ondansétron et dexaméthasone) a diminué l’ASC du midazolam administré par voie orale de 16% à J6, 9% à J8, 7% à J15 et 17% à J22.
Ces effets n’ont pas été considérés comme cliniquement importants.
Une étude supplémentaire a été réalisée avec administration intraveineuse de midazolam et d’EMEND.Deux mg de midazolam ont été administrés par voie intraveineuse 1 heure après une dose unique d’EMEND 125 mg par voie orale.
L’ASC plasmatique du midazolam a été augmentée de 1,5 fois.
Cet effet n’a pas été considéré comme cliniquement important.
Warfarine:
Chez les patients sous traitement chronique par la warfarine, le temps de Quick (INR) doit être surveillé étroitement au cours du traitement par EMEND et pendant les 2 semaines qui suivent chaque cure de 3 jours d’EMEND pour des nausées et vomissements induits par une chimiothérapie (voir rubrique 4.4).
Lors de l’administration d’une dose unique de 125 mg d’EMEND à J1, suivie de celle de 80 mg/jour à J2 et J3, à des sujets sains stabilisés traités au long cours par la warfarine, il n’y a pas eu d’effet d’EMEND sur l’ASC plasmatique de la R(+) ou de la S(-) warfarine à J3; cependant, il y a eu une réduction de 34% de la concentration résiduelle de la S(-) warfarine (un substrat du CYP2C9), accompagnée d’une diminution de 14% de l’INR, 5 jours après la fin du traitement par EMEND.
Tolbutamide:
EMEND, administré à la dose de 125 mg à J1 et de 80 mg/jour à J2 et J3, a abaissé l’ASC du tolbutamide (un substrat du CYP2C9) de 23% à J4, de 28% à J8 et de 15% à J15, lors de l’administration d’une dose orale unique de 500 mg de tolbutamide avant l’administration d’EMEND selon le schéma posologique de 3 jours à J4, J8 et J15.
Contraceptifs oraux:
L’efficacité des contraceptifs hormonaux peut être réduite à partir de la prise d’EMEND et pendant les 28 jours qui la suivent.
Des méthodes contraceptives alternatives ou complémentaires doivent être utilisées pendant un traitement par EMEND et pendant 2 mois après la dernière dose d’EMEND.
L’aprépitant, administré une fois par jour sous la forme d’une gélule à 100 mg pendant 14 jours avec un contraceptif oral contenant 35 µg d’éthinylestradiol et 1 mg de noréthindrone, a diminué l’ASC de l’éthinylestradiol de 43% et celle de la noréthindrone de 8%.
Dans une autre étude, une dose unique d’un contraceptif oral contenant de l’éthinylestradiol et de la noréthindrone a été administrée de J1 à J21 avec EMEND pris selon le schéma posologique de 125 mg à J8 puis 80 mg/jour à J9 et J10, associé à l’ondansétron 32 mg par voie intraveineuse à J8 et à la dexaméthasone par voie orale à la posologie de 12 mg à J8 et 8 mg/jour à J9, J10 et J11.
Dans cette étude, de J9 à J21, il y a eu une diminution allant jusqu’à 64% des concentrations résiduelles d’éthinylestradiol et il y a eu une diminution allant jusqu’à 60% des concentrations résiduelles de noréthindrone.
15 Antagonistes 5-HT3:
Au cours des études cliniques d’interaction, l’aprépitant n’a pas eu d’effet cliniquement important sur la pharmacocinétique de l’ondansétron, du granisétron ou de l’hydrodolasétron (le métabolite actif du dolasétron).
L'aprépitant ne semble pas interagir avec le transporteur de la glycoprotéine P, comme le démontre l’absence d’interaction entre EMEND et la digoxine.
Effet d’autres médicaments sur la pharmacocinétique de l’aprépitant La co-administration d’ EMEND et de substances actives inhibant l’activité du CYP3A4 (tels que le ritonavir, le kétoconazole, la clarithromycine, la télithromycine) doit être envisagée avec précaution; cette association entraîne une augmentation des concentrations plasmatiques en aprépitant.
La co-administration d’ EMEND et de substances actives induisant fortement l’activité du CYP3A4 (tels que la rifampicine, la phénytoïne, la carbamazépine, le phénobarbital) doit être évitée, une telle association entraînant une diminution des concentrations plasmatiques en aprépitant avec pour résultat une diminution de l’efficacité d’EMEND.
La co-administration d’EMEND et de préparations à base de plantes contenant du millepertuis (Hypericum perforatum) n’est pas recommandée.
Kétoconazole:
Lorsqu’une dose unique de 125 mg d’aprépitant a été administrée à J5 d’un schéma posologique de 10 jours de kétoconazole 400 mg/jour, un puissant inhibiteur du CYP3A4, l’ASC de l’aprépitant a augmenté d’environ 5 fois et la demi-vie terminale moyenne de l’aprépitant a augmenté d’environ 3 fois.
Rifampicine:
Lorsqu’une dose unique de 375 mg d’aprépitant a été administrée à J9 d’un schéma posologique de 14 jours de rifampicine 600 mg/jour, un puissant inducteur du CYP3A4, l’ASC de l’aprépitant a diminué de 91% et la demi-vie terminale moyenne a diminué de 68%.
4.6 Grossesse et allaitement
La toxicité potentielle de l’aprépitant sur la reproduction n’a pas été complètement décrite, car les niveaux d’exposition supérieurs à ceux obtenus chez l’Homme en thérapeutique selon le schéma posologique de 125 mg/80 mg n’ont pas été atteints dans les études chez l’animal.
Ces études n’ont pas mis en évidence d’effets délétères directs ou indirects sur la grossesse, le développement embryofœtal, la mise bas ou le développement post-natal (voir rubrique 5.3).
Les effets potentiels des altérations de la régulation de la neurokinine sur la reproduction ne sont pas connus.
EMEND ne doit pas être utilisé au cours d’une grossesse sauf en cas de nécessité absolue.
L’aprépitant est excrété dans le lait des rates allaitantes.
On ne sait pas si l’aprépitant est excrété dans le lait maternel humain; par conséquent, il n’est pas recommandé d’allaiter au cours d’un traitement par EMEND.
4.7 Effets sur l’aptitude à conduire des véhicules et à utiliser des machines
Cependant, en cas de conduite de véhicules ou d'utilisation de machines, il doit être pris en compte que des étourdissements et de la fatigue ont été rapportés après la prise d'EMEND (voir rubrique 4.8).
4.8 Effets indésirables
Le profil de tolérance de l’aprépitant a été évalué chez environ 4 900 sujets.
Des événements indésirables, considérés comme liés au médicament par l’investigateur, ont été rapportés chez environ 17% des patients traités par l’aprépitant, par rapport à environ 13% des patients recevant un traitement standard dans le cadre d’une chimiothérapie hautement émétisante.
L’aprépitant a été interrompu en raison d’événements indésirables chez 0,6% des patients, par rapport à 0,4% des patients recevant un traitement standard.
16 rapportés chez environ 21% des patients traités par l’aprépitant, par rapport à environ 20% des patients recevant un traitement standard.
L’aprépitant a été interrompu en raison d’événements indésirables chez 1,1% des patients, par rapport à 0,5% des patients recevant un traitement standard.
Les événements indésirables les plus fréquents, rapportés avec une incidence supérieure chez les patients traités par l’ aprépitant comparés à ceux recevant un traitement standard dans le cadre d’ une chimiothérapie hautement émétisante, ont été: hoquet (4,6% contre 2,9%), asthénie / fatigue (2,9% contre 1,6%), élévation des ALAT (2,8% contre 1,5%), constipation (2,2% contre 2,0%), céphalées (2,2% contre 1,8%) et anorexie (2,0% contre 0,5%).
L’événement indésirable le plus fréquent, rapporté avec une incidence supérieure chez les patients traités par aprépitant comparés à ceux recevant un traitement standard dans le cadre d’une chimiothérapie moyennement émétisante, a été la fatigue (2,5% contre 1,6%).
Les événements indésirables suivants ont été observés avec une incidence supérieure chez les patients traités par aprépitant par comparaison à ceux traités avec un traitement standard:
Définition des fréquences: très fréquent (≥ 1/10); fréquent (≥ 1/100 à < 1/10); peu fréquent (≥ 1/1000 à < 1/100); rare (≥ 1/10 000 à < 1/1000); très rare (< 1/10 000); inconnu (ne peut être estimé d'après les données disponibles).
Classes de systèmes d'organes
Effet indésirable
Fréquence
Investigations
élévation des ALAT, élévation des ASAT
fréquent
élévation des phosphatases alcalines, hyperglycémie, hématurie microscopique, hyponatrémie, perte de poids
peu fréquent
Affections cardiaques Affections hématologiques et du système lymphatique
bradycardie neutropénie fébrile, anémie
peu fréquent peu fréquent
Affections du système nerveux
anomalies du rêve, troubles cognitifs
peu fréquent
Affections oculaires Affections de l’oreille et du labyrinthe
conjonctivite acouphènes
peu fréquent peu fréquent
Affections respiratoires, thoraciques et médiastinales
fréquent
peu fréquent
Affections gastro-intestinales
constipation, diarrhée, dyspepsie, éructation.
fréquent
peu fréquent
Affections du rein et des voies urinaires
polyurie, dysurie, pollakiurie
peu fréquent
Affections de la peau et du tissu sous-cutané
rash, acné, photosensibilité, hyperhydrose, peau grasse, prurit, lésions cutanées
peu fréquent
Affections musculo- squelettiques et systémiques
crampes musculaires, myalgies
peu fréquent
Troubles du métabolisme et de la nutrition
anorexie
fréquent
prise de poids, polydipsie
peu fréquent
Infections et infestations
candidose, infection à staphylocoques
peu fréquent
17 Classes de systèmes d'organes
Affections vasculaires Troubles généraux et anomalies au site d’administration
peu fréquent fréquent
œdème, gêne thoracique, léthargie, soif
Désorientation, euphorie, anxiété
peu fréquent
* Les nausées et vomissements étaient des paramètres d’efficacité au cours des 5 premiers jours suivant la chimiothérapie et n’étaient rapportés comme événements indésirables qu’ensuite.
Les profils des événements indésirables observés lors de l’extension à des cycles multiples allant jusqu’à 5 cycles supplémentaires de chimiothérapie ont été généralement similaires à ceux observés au cours du premier cycle.
D’autres événements indésirables ont été rapportés chez des patients traités par l’aprépitant (40 mg) pour des nausées et vomissements post-opératoires avec une incidence supérieure à celle observée chez les patients traités par l’ondansétron: douleur abdominale haute, bruits intestinaux anormaux, dysarthrie, dyspnée, hypoesthésie, insomnie, myosis, nausées, troubles sensoriels, gêne stomacale, baisse de l’acuité visuelle, respiration sifflante.
De plus, deux effets indésirables graves ont été rapportés dans les essais cliniques portant sur les nausées et vomissements post-opératoires (NVPO) chez des patients prenant une dose plus élevée d’aprépitant: un cas de constipation et un cas de subiléus.
Un cas de syndrome de Stevens-Johnson a été rapporté comme événement indésirable grave chez un patient recevant l’aprépitant dans le cadre d’une chimiothérapie anticancéreuse.
Un cas d’angio-œdème et d’urticaire a été rapporté comme événement indésirable grave chez un patient recevant l’aprépitant dans le cadre d’une étude ne portant ni sur les nausées et vomissements induits par une chimiothérapie (NVIC), ni sur les nausées et vomissements post-opératoires (NVPO).
Depuis la commercialisation Les effets indésirables suivants ont été rapportés depuis la mise sur le marché (fréquence inconnue):
Affections de la peau et du tissu sous-cutané: prurit, éruption, urticaire.
Affections du système immunitaire: réactions d'hypersensibilité incluant des réactions anaphylactiques.
4.9 Surdosage
On ne dispose d’aucune donnée spécifique concernant le traitement d’un surdosage par EMEND.
Somnolence et céphalées ont été rapportées chez un patient ayant ingéré 1 440 mg d’aprépitant.
En cas de surdosage, EMEND doit être arrêté et des mesures générales symptomatiques ainsi qu’une surveillance doivent être mises en œuvre.
En raison de l’activité antiémétique de l’aprépitant, les médicaments provoquant des vomissements peuvent ne pas être efficaces.
L’aprépitant ne peut être éliminé par hémodialyse.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Groupe pharmacothérapeutique:
Antiémétiques et antinauséeux, code ATC:
A04A D12
L’aprépitant est un antagoniste sélectif à haute affinité pour les récepteurs de la substance P neurokinine 1 (NK1) humaine.
18 Au cours de deux études randomisées en double aveugle incluant un total de 1 094 patients sous chimiothérapie avec une dose de cisplatine ≥ 70 mg/m2, l’aprépitant en association à un schéma posologique ondansétron/dexaméthasone (voir rubrique 4.2) a été comparé à un schéma posologique standard (placebo plus ondansétron 32 mg administré en intraveineux à J1 plus dexaméthasone 20 mg par voie orale à J1 et 8 mg par voie orale deux fois par jour de J2 à J4).
L’efficacité a été évaluée sur la base du critère composite suivant: réponse complète (définie par l’absence d’épisodes émétiques et l’absence de recours à un traitement de secours), principalement au cours du Cycle 1.
Les résultats ont été évalués individuellement pour chaque étude ainsi que pour les 2 études combinées.
Un résumé des résultats clés issus de l’analyse combinée des études est donné dans le Tableau 1.
Tableau 1 Dans le cadre d’une chimiothérapie hautement émétisante, pourcentage de patients répondeurs par groupe et phase de traitement - Cycle 1
Aprépitant
Traitement standard
Différences*
CRITERES COMPOSITES
(N= 521) †
(N= 524) †
%
(IC 95%)
Réponse complète (pas de vomissements et pas de traitement de secours)
Total (0-120 heures) 0-24 heures 25-120 heures
67,7 86,0 71,5
47,8 73,2 51,2
19,9 12,7 20,3
(14,0; 25,8) (7,9; 17,6) (14,5; 26,1)
CRITERES INDIVIDUELS Pas de vomissements (pas d’épisodes émétiques avec ou sans traitement de secours)
Total (0-120 heures) 0-24 heures 25-120 heures
71,9 86,8 76,2
49,7 74,0 53,5
22,2 12,7 22,6
(16,4; 28,0) (8,0; 17,5) (17,0; 28,2)
Pas de nausées significatives (VAS max < 25 mm sur une échelle de 0 à 100 mm)
Total (0-120 heures) 25-120 heures
72,1 74,0
64,9 66,9
7,2 7,1
(1,6; 12,8) (1,5; 12,6)
*Les intervalles de confiance ont été calculés sans ajustement en fonction du sexe et des chimiothérapies concomitantes, lesquels avaient été pris en compte dans l’analyse primaire du risque relatif et des modèles logistiques. † Un patient dans le schéma thérapeutique aprépitant avait seulement des données dans la phase aiguë et a été exclu de l'analyse globale et de la phase retardée; un patient dans le traitement standard avait seulement des données dans la phase retardée et a été exclu de la l'analyse globale et de la phase aiguë.
Dans l’analyse combinée, le temps estimé jusqu’au premier vomissement est donné par la courbe de Kaplan-Meier sur la Figure 1.
19 Figure 1 Pourcentage de patients recevant une chimiothérapie hautement émétisante et indemnes de vomissements – Cycle 1
Aprépitant (N=520) 100% Traitement standard (N=523)
90%
80% Pourcentage de patients
70%
60%
50%
40% 0
12
24
36
48
60
72
84
96
108
120
Temps (heures)
Des différences statistiquement significatives dans l’efficacité ont également été observées individuellement dans chacune des 2 études.
Dans le cadre de ces 2 mêmes études cliniques, 851 patients ont poursuivi une extension de l’évaluation lors des cycles ultérieurs allant jusqu’à 5 cycles supplémentaires de chimiothérapie.
L’efficacité du schéma aprépitant s’est apparemment maintenue durant tous les cycles.
Dans une étude randomisée, en double aveugle, réalisée sur un total de 866 patients (864 femmes, 2 hommes) recevant une chimiothérapie comprenant soit du cyclophosphamide 750-1500 mg/m2, soit du cyclophosphamide 500-1500 mg/m2 et de la doxorubicine (≤ 60 mg/m2) ou de l’épirubicine (≤ 100 mg/m2), l’aprépitant en association à un traitement ondansétron/dexaméthasone (voir rubrique 4.2) a été comparé à un traitement standard (placebo plus ondansétron 8 mg par voie orale (2 fois à J1 et toutes les 12 heures à J2 et J3) plus de la dexaméthasone 20 mg par voie orale à J1).
L’efficacité a été évaluée sur la base du critère composite: réponse complète (définie par l’absence d’épisodes émétiques et l’absence de recours à un traitement de secours), principalement au cours du Cycle 1.
20 Un résumé des résultats clés de l’étude est donné dans le Tableau 2.
Tableau 2 Dans le cadre d’une chimiothérapie moyennement émétisante, pourcentage de patients répondeurs par groupe et phase de traitement - Cycle 1
Aprépitant (N= 433) †
Traitement standard
Différences*
CRITERES COMPOSITES
(N= 424)
%
(IC 95%)
Réponse complète (pas de vomissements et pas de traitement de secours)
Total (0-120 heures) 0-24 heures
50,8 75,7
42,5 69,0
(1,6; 15,0) (0,7; 12,7)
25-120 heures
CRITERES INDIVIDUELS Pas de vomissements (pas d’épisodes émétiques avec ou sans traitement de secours)
Total (0-120 heures) 0-24 heures 25-120 heures
75,7 87,5 80,8
58,7 77,3 69,1
17,0 10,2 11,7
(10,8; 23,2) (5,1; 15,3) (5,9; 17,5)
Pas de nausées significatives (VAS max < 25 mm sur une échelle de 0 à 100 mm)
Total (0-120 heures) 0-24 heures 25-120 heures
60,9 79,5 65,3
55,7 78,3 61,5
5,3 1,3 3,9
(-1,3; 11,9) (-4,2; 6,8) (-2,6; 10,3)
* Les intervalles de confiance ont été calculés sans ajustement en fonction de la tranche d’âge (< 55 ans, ≥ 55 ans) et du groupe d’investigateur, lesquels avaient été pris en compte dans l’analyse primaire du risque relatif et des modèles logistiques. † Un patient dans le schéma thérapeutique aprépitant avait seulement des données dans la phase aiguë et a été exclu de l'analyse globale et de la phase retardée.
Le temps estimé jusqu’au premier vomissement est donné par la courbe de Kaplan-Meier sur la Figure 2.
21 Figure 2 Pourcentage de patients recevant une chimiothérapie moyennement émétisante et indemnes de vomissements – Cycle 1
100
Aprépitant (N=432) Traitement standard (N=424) 90
80 Pourcentage de
70
60
50
40
12
Temps (heures)
Dans le cadre de cette même étude clinique, 744 patients ont poursuivi une extension de l’évaluation lors des cycles ultérieurs allant jusqu’à 3 cycles supplémentaires de chimiothérapie.
L’efficacité du schéma aprépitant s’est apparemment maintenue durant tous les cycles.
5.2 Propriétés pharmacocinétiques
L’aprépitant présente une pharmacocinétique non linéaire.
La clairance et la biodisponibilité absolue diminuent toutes deux avec l’augmentation de la dose.
Absorption La biodisponibilité absolue moyenne de l’aprépitant par voie orale est de 67% pour la gélule de 80 mg et de 59% pour la gélule de 125 mg.
Le pic moyen de concentration plasmatique (Cmax) de l’aprépitant est survenu aux environs de la 4ème heure (tmax).
L’administration de la gélule avec un petit déjeuner standard d’environ 800 Kcal a entraîné une augmentation de 40% de l’ASC de l’aprépitant.
Cette augmentation n’est pas jugée pertinente sur le plan clinique.
La pharmacocinétique de l’aprépitant est non linéaire sur l’éventail des doses cliniques.
Chez le jeune adulte sain, l’augmentation de l’ASC0-∞ a été de 26% supérieure à la proportionnalité de la dose, pour des doses uniques de 80 et de 125 mg administrées non à jeun.
Après administration orale d’une dose unique de 125 mg d’EMEND à J1 et de 80 mg une fois par jour à J2 et J3, l’ASC0-24h (moyenne ± ET) a été de 19,6 ± 2,5 microgrammes x h/ml et de 21,2 ± 6,3 microgrammes x h/ml à J1 et J3 respectivement.
La Cmax a été de 1,6 ± 0,36 microgrammes/ml et de 1,4 ± 0,22 microgrammes/ml à J1 et J3 respectivement.
Distribution L’aprépitant se lie fortement aux protéines, avec une moyenne de 97%.
La moyenne géométrique du volume apparent de distribution à l’état d’équilibre (Vdss) est d’environ 66 l chez l’homme.
Métabolisme L’aprépitant subit un métabolisme important.
Chez le jeune adulte sain, l’aprépitant représente environ 19% de la radioactivité mesurée au niveau du plasma durant les 72 heures qui suivent l’administration d’une dose intraveineuse unique de 100 mg de fosaprépitant, une prodrogue de l’aprépitant, marqué au
Le métabolisme de l’aprépitant intervient largement via l’oxydation au niveau du cycle de la morpholine et de ses chaînes latérales, les métabolites qui en résultent n’étant que faiblement actifs.
Les études réalisées in vitro sur des microsomes hépatiques humains indiquent que l’aprépitant est tout d’abord métabolisé au niveau du CYP3A4, et potentiellement dans une moindre proportion par les CYP1A2 et CYP2C19.
Elimination L’aprépitant n’est pas excrété sous forme inchangée dans les urines.
Les métabolites sont excrétés dans les urines et, par voie biliaire, dans les fèces.
Après administration à des sujets sains d’une dose intraveineuse unique de 100 mg de fosaprépitant, une prodrogue de l’aprépitant, marqué au [14C], 57% de la radioactivité ont été récupérés dans les urines et 45% dans les fèces.
La clairance plasmatique de l’aprépitant est dose-dépendante et décroît avec l’augmentation de la dose, allant de 60 à 72 ml/min environ dans la fourchette des doses thérapeutiques.
La demi-vie terminale va de 9 à 13 heures environ.
Pharmacocinétique chez des populations particulières Sujet âgé:
Après administration orale d’une dose unique de 125 mg d’aprépitant à J1 et de 80 mg une fois par jour de J2 à J5, l’ASC0-24h de l’aprépitant a été de 21% supérieure à J1 et de 36% à J5 chez le sujet âgé (≥ 65 ans) comparée au jeune adulte.
La Cmax a été supérieure de 10% à J1 et de 24% à J5 chez le sujet âgé comparée au jeune adulte.
Ces différences ne sont pas considérées comme étant cliniquement significatives.
Aucun ajustement posologique d’EMEND n’est nécessaire chez les patients âgés.
Sexe:
Après administration orale d’une dose unique de 125 mg d’aprépitant, la Cmax de l’aprépitant a été supérieure de 16% chez les femmes comparée aux hommes.
La demi-vie de l’aprépitant a été inférieure de 25% chez les femmes comparées aux hommes, alors que le tmax survient approximativement au même moment.
Ces différences ne sont pas considérées comme étant cliniquement significatives.
Aucun ajustement posologique d’EMEND n’est nécessaire en fonction du sexe.
Insuffisance hépatique:
Une insuffisance hépatique légère (classe A de Child-Pugh) n’affecte pas la pharmacocinétique de l’aprépitant de façon cliniquement significative.
Aucun ajustement posologique n’est nécessaire chez les patients en insuffisance hépatique légère.
On ne peut pas tirer de conclusions à partir des données actuellement disponibles concernant l’influence d’une insuffisance hépatique modérée (classe B de Child-Pugh) sur la pharmacocinétique de l’aprépitant.
On ne dispose d’aucune donnée clinique ni pharmacocinétique concernant des patients en insuffisance hépatique sévère (classe C de Child-Pugh).
Insuffisance rénale:
Une dose unique de 240 mg d’aprépitant a été administrée à des patients en insuffisance rénale sévère (ClCr < 30 ml/min) et à des patients atteints de néphropathie à un stade terminal nécessitant une hémodialyse.
Chez les patients en insuffisance rénale sévère, l’ASC0-∞ de l’aprépitant total (lié ou non aux protéines) a diminué de 21% et la Cmax a diminué de 32% comparées à des sujets sains.
Chez les patients atteints de néphropathie à un stade terminal et sous hémodialyse, l’ASC0-∞ de l’aprépitant total a diminué de 42% et la Cmax a diminué de 32%.
En raison d’une baisse modeste de la liaison protéique de l’aprépitant chez les patients atteints de néphropathie, l’ASC de la molécule non liée et pharmacologiquement active n’est pas affectée de façon significative chez les patients insuffisants rénaux comparés aux sujets sains.
Une hémodialyse réalisée entre 4 et 48 heures après la prise n’a eu aucun effet significatif sur la pharmacocinétique de l’aprépitant; moins de 0,2% de la dose a été récupérée au niveau du dialysat.
Aucun ajustement posologique d’EMEND n’est nécessaire chez les patients en insuffisance rénale ni chez les patients atteints d’une néphropathie à un stade terminal sous hémodialyse.
23 Relation effet/dose A l’aide d’un traceur hautement spécifique du récepteur NK1, des études par tomographie par émission de positrons (TEP) menées auprès de jeunes hommes sains ont montré que l’aprépitant pénètre dans le cerveau et se lie aux récepteurs NK1 de façon dose- et concentrations plasmatiques dépendantes.
Les concentrations plasmatiques de l’aprépitant obtenues selon le schéma posologique de 3 jours d’EMEND permettent d’envisager un taux de liaison aux récepteurs cérébraux NK1 supérieur à 95%.
5.3 Données de sécurité préclinique
Les données précliniques ne révèlent aucun risque particulier pour l’Homme, sur la base des études conventionnelles de toxicité en doses unique et multiple, de génotoxicité, du potentiel cancérigène, et de toxicité sur la fonction de reproduction.
Toutefois, il convient de noter que l’exposition systémique chez des rongeurs a été comparable voire inférieure à l’exposition chez l’Homme à des doses thérapeutiques de 125 mg/80 mg.
En particulier, bien qu’aucun effet indésirable n’ait été noté lors des études sur la fonction de reproduction à des niveaux d’exposition humaine, les expositions chez l’animal n’ont pas été suffisantes pour permettre une évaluation adéquate du risque chez l’Homme.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Contenu de la gélule Sucrose Cellulose microcristalline (E 460) Hydroxypropyl cellulose (E 463) Laurilsulfate de sodium
Enveloppe de la gélule Gélatine Peuvent être utilisés: laurilsulfate de sodium et silice colloïdale anhydre Dioxyde de titane (E 171)
Encre d’imprimerie Gomme laque Hydroxyde de potassium Oxyde de fer noir (E 172)
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
6.4 Précautions particulières de conservation
A conserver dans l’emballage extérieur d’origine, à l’abri de l’humidité.
6.5 Nature et contenu de l’emballage extérieur
Différents conditionnements avec des dosages différents sont disponibles.
Blister aluminium contenant une gélule de 80 mg.
Blister aluminium contenant deux gélules de 80 mg.
5 blisters aluminium contenant chacun une gélule de 80 mg.
24 Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’élimination
Pas d’exigences particulières.
7.
TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN 11 9BU Royaume-Uni
8.
NUMERO(S) D’AUTORISATION DE MISE SUR LE MARCHE
EU/1/03/262/001 EU/1/03/262/002 EU/1/03/262/003
9.
DATE DE PREMIERE AUTORISATION/DE RENOUVELLEMENT DE L’AUTORISATION
Date de première autorisation:
11 novembre 2003 Date de dernier renouvellement:
11 novembre 2008
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l'Agence européenne du médicament (EMEA) http://www.emea.europa.eu/.
25 1.
DENOMINATION DU MEDICAMENT
EMEND 125 mg gélules
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque gélule contient 125 mg d’aprépitant.
Excipient:
125 mg de sucrose.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Gélule
Gélules opaques avec un corps blanc et une coiffe rose, portant les mentions “462” et “125 mg” imprimées radialement à l’encre noire sur le corps.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Prévention des nausées et des vomissements aigus et retardés associés à une chimiothérapie anticancéreuse hautement émétisante comprenant du cisplatine chez l'adulte.
Prévention des nausées et des vomissements associés à une chimiothérapie anticancéreuse moyennement émétisante chez l'adulte.
EMEND 125 mg est administré en association à un protocole thérapeutique (voir rubrique 4.2).
4.2 Posologie et mode d’administration
Posologie EMEND est administré durant 3 jours dans le cadre d’un schéma thérapeutique comportant un corticostéroïde et un antagoniste 5-HT3.
La posologie recommandée d’EMEND est de 125 mg par voie orale (PO) une fois par jour une heure avant le début de la chimiothérapie à J1 et de 80 mg PO une fois par jour à J2 et J3.
Se référer au Résumé des Caractéristiques du Produit de fosaprépitant.
Au cours des essais cliniques avec EMEND, les schémas thérapeutiques suivants ont été utilisés pour la prévention des nausées et des vomissements associés à une chimiothérapie anticancéreuse émétisante:
Schéma thérapeutique dans le cadre d’une chimiothérapie hautement émétisante
J1
J2
J3
J4
EMEND
125 mg PO
80 mg PO 80 mg PO
8 mg PO 8 mg PO - -
8 mg PO -
26 EMEND a été administré par voie orale 1 heure avant le début de la chimiothérapie à J1 et le matin de J2 et de J3.
La dexaméthasone a été administrée 30 minutes avant le début de la chimiothérapie à J1 et le matin de J2 à J4.
La dose de dexaméthasone a été déterminée en tenant compte des interactions médicamenteuses.
L’ondansétron a été administré par voie intraveineuse 30 minutes avant le début de la chimiothérapie à J1.
Schéma thérapeutique dans le cadre d’une chimiothérapie moyennement émétisante
J1
J2
J3
EMEND
125 mg PO
80 mg PO
80 mg PO
EMEND a été administré par voie orale 1 heure avant le début de la chimiothérapie à J1 et le matin de J2 et de J3.
La dexaméthasone a été administrée 30 minutes avant le début de la chimiothérapie à J1.
La dose de dexaméthasone a été déterminée en tenant compte des interactions médicamenteuses.
Une gélule d’ondansétron à 8 mg a été administrée 30 à 60 minutes avant le début de la chimiothérapie et une gélule à 8 mg a été administrée 8 heures après la première dose à J1.
Les données d’efficacité en association avec d’autres corticostéroïdes et d’autres antagonistes 5-HT3 sont limitées.
Pour plus d’informations concernant la co-administration avec des corticostéroïdes, voir rubrique 4.5.
Se référer aux Résumés des Caractéristiques du Produit des antiémétiques co-administrés.
Sujet âgé (≥ 65 ans) Aucun ajustement posologique n’est nécessaire chez le sujet âgé (voir rubrique 5.2).
Sexe Aucun ajustement posologique n'est nécessaire en fonction du sexe (voir rubrique 5.2)
Insuffisance rénale Aucun ajustement posologique n’est nécessaire chez les patients insuffisants rénaux y compris chez les patients insuffisants rénaux au stade terminal, hémodialysés (voir rubrique 5.2).
Insuffisance hépatique Aucun ajustement posologique n’est nécessaire chez les patients ayant une insuffisance hépatique légère.
On dispose de données limitées chez les patients ayant une insuffisance hépatique modérée, et on ne dispose d’aucune donnée chez les patients ayant une insuffisance hépatique sévère (voir rubriques 4.4 et 5.2).
Enfants et adolescents Il n’est pas recommandé d’utiliser EMEND chez l’enfant de moins de 18 ans car les données concernant la sécurité d’emploi et l'efficacité sont insuffisantes.
Mode d'administration La gélule doit être avalée entière.
EMEND peut être pris avec ou sans aliments.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’un des excipients.
27 EMEND ne doit pas être administré de façon concomitante avec le pimozide, la terfénadine, l’astémizole ou le cisapride (voir rubrique 4.5).
4.4 Mises en garde spéciales et précautions d’emploi
On dispose de données limitées chez les patients ayant une insuffisance hépatique modérée, et on ne dispose d’aucune donnée chez les patients ayant une insuffisance hépatique sévère.
EMEND doit être utilisé avec précaution chez ces patients (voir rubrique 5.2).
EMEND doit être utilisé avec précaution chez les patients prenant de façon concomitante par voie orale des substances actives métabolisées principalement par le CYP3A4 (voir rubrique 4.5).
De plus, la co-administration d’irinotécan doit être envisagée avec une prudence toute particulière, cette association pouvant majorer la toxicité.
La co-administration d’EMEND et d’alcaloïdes dérivés de l’ergot de seigle, qui sont des substrats du CYP3A4, peut entraîner une élévation des concentrations plasmatiques de ces substances actives.
Par conséquent, la prudence s’impose en raison du risque éventuel de toxicité liée à l’ergot de seigle.
La co-administration d’EMEND et de warfarine entraîne une diminution du temps de Quick, exprimé en INR (International Normalised Ratio).
Chez les patients traités au long cours par la warfarine, l’INR doit être étroitement surveillé au cours du traitement par EMEND et pendant les 2 semaines qui suivent chaque cure de 3 jours d’EMEND pour les nausées et vomissements induits par une chimiothérapie (voir rubrique 4.5).
L’efficacité des contraceptifs hormonaux peut être réduite pendant l’administration d’EMEND et au cours des 28 jours qui suivent cette administration.
Des méthodes contraceptives alternatives ou complémentaires doivent être utilisées au cours du traitement par EMEND et pendant les 2 mois qui suivent la dernière dose d’EMEND (voir rubrique 4.5).
La co-administration d’ EMEND et de substances actives qui induisent fortement l’activité du CYP3A4 (tels que la rifampicine, la phénytoïne, la carbamazépine, le phénobarbital) doit être évitée, cette association entraînant une réduction des concentrations plasmatiques de l’aprépitant (voir rubrique 4.5).
La co-administration d’ EMEND avec des préparations à base de plantes contenant du millepertuis (hypericum perforatum) n’est pas recommandée.
La co-administration d’ EMEND et de substances actives qui inhibent l’activité du CYP3A4 (tels que le ritonavir, le kétoconazole, la clarithromycine, la télithromycine) doit être envisagée avec précaution, cette association entraînant une élévation des concentrations plasmatiques de l’aprépitant (voir rubrique 4.5).
EMEND contient du sucrose.
Les patients ayant des problèmes héréditaires rares d’intolérance au fructose, de malabsorption du glucose-galactose ou de déficit en sucrase-isomaltase ne doivent pas prendre ce médicament.
4.5 Interactions avec d’autres médicaments et autres formes d’interaction
L’ aprépitant (125 mg/80 mg) est un substrat, un inhibiteur modéré et un inducteur du CYP3A4.
L’aprépitant est également un inducteur du CYP2C9.
Pendant le traitement par EMEND, le CYP3A4 est inhibé.
Après la fin du traitement, EMEND entraîne une induction transitoire modérée du CYP2C9, ainsi qu’une induction transitoire légère du CYP3A4 et de la glucuronidation.
Effet de l'inhition du CYP3A4 par l’aprépitant sur la pharmacocinétique d’autres substances actives En tant qu’inhibiteur modéré du CYP3A4, l’aprépitant (125 mg/80 mg) peut entraîner une élévation des concentrations plasmatiques des substances actives qui lui sont associés et qui sont métabolisés par le CYP3A4.
L’aire sous la courbe (ASC) de substrats du CYP3A4 administrés par voie orale peut augmenter jusqu’à 3 fois environ au cours du traitement de 3 jours par EMEND; l’effet attendu de l’aprépitant sur les concentrations plasmatiques des substrats du CYP3A4 administrés par voie
28 intraveineuse est moindre.
La prudence s’impose lors de la co-administration d’ EMEND avec des substrats du CYP3A4.
EMEND ne doit pas être administré de façon concomitante avec le pimozide, la terfénadine, l’astémizole ou le cisapride (voir rubrique 4.3).
L’inhibition du CYP3A4 par l’aprépitant peut entraîner une élévation des concentrations plasmatiques de ces substances actives, susceptibles de provoquer des réactions graves ou de mettre en danger le pronostic vital.
Induction En tant qu’inducteur modéré du CYP2C9 et inducteur léger du CYP3A4 et de la glucuronidation, l’aprépitant peut diminuer les concentrations plasmatiques des substrats éliminés par ces voies.
Cet effet peut n’apparaître qu’après la fin du traitement par EMEND.
Pour les substrats du CYP2C9 et du CYP3A4, l’induction est transitoire avec un effet maximum atteint 3 à 5 jours après la fin du traitement de 3 jours par EMEND.
L’effet persiste pendant quelques jours, diminue ensuite lentement et est cliniquement non significatif deux semaines après la fin du traitement par EMEND.
Une induction légère de la glucuronidation est également constatée avec 80 mg d’aprépitant administrés par voie orale pendant 7 jours.
Il n’y a pas de données concernant les effets sur le CYP2C8 et le CYP2C19.
La prudence s’impose lors de l’administration pendant cette période de warfarine, d’acénocoumarol, de tolbutamide, de phénytoïne ou d’autres substances actives connues pour être métabolisées par le CYP2C9.
Corticostéroïdes:
Dexaméthasone:
La dose orale habituelle de dexaméthasone doit être réduite d’environ 50% en cas de co-administration avec EMEND selon le schéma posologique de 125 mg/80 mg.
La dose de dexaméthasone au cours des essais cliniques portant sur les nausées et vomissements induits par une chimiothérapie a été choisie en tenant compte des interactions médicamenteuses (voir rubrique 4.2).
L’administration d’un schéma posologique de 125 mg d’EMEND en association à une dose orale de 20 mg de dexaméthasone à J1, suivie de l’administration d’une dose de 80 mg/jour d’EMEND en association à une dose orale de 8 mg de dexaméthasone de J2 à J5, a entraîné une élévation de l’ASC de la dexaméthasone, un substrat du CYP3A4, de 2,2 fois à J1 et J5.
Méthylprednisolone:
La dose habituelle de méthylprednisolone administrée par voie intraveineuse doit être réduite d’environ 25%, et la dose orale habituelle de méthylprednisolone doit être réduite d’environ 50% en cas de co- administration avec EMEND selon le schéma posologique de 125 mg/80 mg.
L’administration d’EMEND selon le schéma posologique de 125 mg à J1 suivi de 80 mg/jour à J2 et J3, a augmenté l’ASC de la méthylprednisolone, substrat du CYP3A4, de 1,3 fois à J1 et de 2,5 fois à J3, lors de la co-administration de 125 mg de méthylprednisolone par voie intraveineuse à J1 et de 40 mg de méthylprednisolone par voie orale à J2 et J3.
Au cours d’un traitement continu avec la méthylprednisolone, l’ASC de la méthylprednisolone peut diminuer au plus tard dans les 2 semaines qui suivent l’initiation du traitement par EMEND, à cause de l’effet inducteur de l’aprépitant sur le CYP3A4.
On peut s’attendre à ce que cet effet soit plus prononcé avec la méthylprednisolone administrée par voie orale.
Agents chimiothérapeutiques:
Lors d’études de pharmacocinétique, l’administration d’EMEND à la posologie de 125 mg à J1 suivie de 80 mg/jour à J2 et J3 n’a pas modifié la pharmacocinétique du docétaxel administré par voie intraveineuse à J1 ou de la vinorelbine administrée par voie intraveineuse à J1 ou J8.
L’effet d’EMEND sur la pharmacocinétique des substrats du CYP3A4 administrés par voie orale est supérieur à celui sur la pharmacocinétique des substrats du CYP3A4 administrés par voie intraveineuse, par conséquent une interaction avec les agents chimiothérapeutiques administrés par voie orale et métabolisés principalement ou en partie par le CYP3A4 (par exemple, l’étoposide, la vinorelbine) ne peut être exclue.
La prudence est recommandée et une surveillance supplémentaire peut être appropriée chez les patients recevant ce type de médicament par voie orale (voir rubrique 4.4).
29 Midazolam:
Les effets potentiels des concentrations plasmatiques accrues du midazolam ou d’autres benzodiazépines métabolisées par le CYP3A4 (alprazolam, triazolam) doivent être envisagés en cas de co-administration de ces médicaments et d’ EMEND (125 mg/80 mg).
EMEND a augmenté l’ASC du midazolam, substrat sensible du CYP3A4, de 2,3 fois à J1 et de 3,3 fois à J5, lorsqu’une dose orale unique de 2 mg de midazolam a été associée à J1 et à J5 au schéma posologique de 125 mg d’EMEND à J1 suivi de 80 mg/jour de J2 à J5.
Dans une autre étude avec administration intraveineuse de midazolam, EMEND a été administré à la posologie de 125 mg à J1 suivis de 80 mg/jour à J2 et J3, et 2 mg de midazolam ont été administrés par voie intraveineuse avant la mise en route du schéma posologique de 3 jours d’EMEND ainsi qu’à J4, J8 et J15.
EMEND a augmenté l’ASC du midazolam de 25% à J4 et a diminué l’ASC du midazolam de 19% à J8 et de 4% à J15.
Ces effets n’ont pas été considérés comme cliniquement importants.
Dans une troisième étude avec administration intraveineuse et orale de midazolam, EMEND a été administré à la posologie de 125 mg à J1 suivis de 80 mg/j à J2 et J3, associé à l’ondansétron 32 mg à J1, à la dexaméthasone 12 mg à J1 et 8 mg de J2 à J4.
Cette association (c’est-à-dire EMEND, ondansétron et dexaméthasone) a diminué l’ASC du midazolam administré par voie orale de 16% à J6, 9% à J8, 7% à J15 et 17% à J22.
Ces effets n’ont pas été considérés comme cliniquement importants.
Une étude supplémentaire a été réalisée avec administration intraveineuse de midazolam et d’EMEND.
Deuxmg de midazolam ont été administrés par voie intraveineuse 1 heure après une dose unique d’EMEND 125 mg par voie orale.
L’ASC plasmatique du midazolam a été augmentée de 1,5 fois.
Cet effet n’a pas été considéré comme cliniquement important.
Warfarine:
Chez les patients sous traitement chronique par la warfarine, le temps de Quick (INR) doit être surveillé étroitement au cours du traitement par EMEND et pendant les 2 semaines qui suivent chaque cure de 3 jours d’EMEND pour les nausées et vomissements induits par une chimiothérapie (voir rubrique 4.4).
Lors de l’administration d’une dose unique de 125 mg d’EMEND à J1, suivie de celle de 80 mg/jour à J2 et J3, à des sujets sains stabilisés traités au long cours par la warfarine, il n’y a pas eu d’effet d’EMEND sur l’ASC plasmatique de la R(+) ou de la S(-) warfarine à J3; cependant, il y a eu une réduction de 34% de la concentration résiduelle de la S(-) warfarine (un substrat du CYP2C9), accompagnée d’une diminution de 14% de l’INR, 5 jours après la fin du traitement par EMEND.
Tolbutamide:
EMEND, administré à la dose de 125 mg à J1 et de 80 mg/jour à J2 et J3, a abaissé l’ASC du tolbutamide (un substrat du CYP2C9) de 23% à J4, de 28% à J8 et de 15% à J15, lors de l’administration d’une dose orale unique de 500 mg de tolbutamide avant l’administration d’EMEND selon le schéma posologique de 3 jours à J4, J8 et J15.
Contraceptifs oraux:
L’efficacité des contraceptifs hormonaux peut être réduite à partir de la prise d’EMEND et pendant les 28 jours qui la suivent.
Des méthodes contraceptives alternatives ou complémentaires doivent être utilisées pendant un traitement par EMEND et pendant 2 mois après la dernière dose d’EMEND.
L’aprépitant, administré une fois par jour sous la forme d’une gélule à 100 mg pendant 14 jours avec un contraceptif oral contenant 35 µg d’éthinylestradiol et 1 mg de noréthindrone, a diminué l’ASC de l’éthinylestradiol de 43% et celle de la noréthindrone de 8%.
Dans une autre étude, une dose unique d’un contraceptif oral contenant de l’éthinylestradiol et de la noréthindrone a été administrée de J1 à J21 avec EMEND pris selon le schéma posologique de 125 mg à J8 puis 80 mg/jour à J9 et J10, associé à l’ondansétron 32 mg par voie intraveineuse à J8 et à la dexaméthasone par voie orale à la posologie de 12 mg à J8 et 8 mg/jour à J9, J10 et J11.
Dans cette étude, de J9 à J21, il y a eu une diminution allant jusqu’à 64% des concentrations résiduelles d’éthinylestradiol et il y a eu une diminution allant jusqu’à 60% des concentrations résiduelles de noréthindrone.
30 Antagonistes 5-HT3:
Au cours des études cliniques d’interaction, l’aprépitant n’a pas eu d’effet cliniquement important sur la pharmacocinétique de l’ondansétron, du granisétron ou de l’hydrodolasétron (le métabolite actif du dolasétron).
L'aprépitant ne semble pas interagir avec le transporteur de la glycoprotéine P, comme le démontre l’absence d’interaction entre EMEND et la digoxine.
Effet d’autres médicaments sur la pharmacocinétique de l’aprépitant La co-administration d’ EMEND et de substances actives inhibant l’activité du CYP3A4 (tels que le ritonavir, le kétoconazole, la clarithromycine, la télithromycine) doit être envisagée avec précaution; cette association entraîne une augmentation des concentrations plasmatiques en aprépitant.
La co-administration d’ EMEND et de substances actives induisant fortement l’activité du CYP3A4 (tels que la rifampicine, la phénytoïne, la carbamazépine, le phénobarbital) doit être évitée, une telle association entraînant une diminution des concentrations plasmatiques en aprépitant avec pour résultat une diminution de l’efficacité d’EMEND.
La co-administration d’EMEND et de préparation à base de plantes contenant du millepertuis (hypericum perforatum) n’est pas recommandée.
Kétoconazole:
Lorsqu’une dose unique de 125 mg d’aprépitant a été administrée à J5 d’un schéma posologique de 10 jours de kétoconazole 400 mg/jour, un puissant inhibiteur du CYP3A4, l’ASC de l’aprépitant a augmenté d’environ 5 fois et la demi-vie terminale moyenne de l’aprépitant a augmenté d’environ 3 fois.
Rifampicine:
Lorsqu’une dose unique de 375 mg d’aprépitant a été administrée à J9 d’un schéma posologique de 14 jours de rifampicine 600 mg/jour, un puissant inducteur du CYP3A4, l’ASC de l’aprépitant a diminué de 91% et la demi-vie terminale moyenne a diminué de 68%.
4.6 Grossesse et allaitement
La toxicité potentielle de l’aprépitant sur la reproduction n’a pas été complètement décrite, car les niveaux d’exposition supérieurs à ceux obtenus chez l’Homme en thérapeutique selon le schéma posologique de 125 mg/80 mg n’ont pas été atteints dans les études chez l’animal.
Ces études n’ont pas mis en évidence d’effets délétères directs ou indirects sur la grossesse, le développement embryofœtal, la mise bas ou le développement post-natal (voir rubrique 5.3).
Les effets potentiels des altérations de la régulation de la neurokinine sur la reproduction ne sont pas connus.
EMEND ne doit pas être utilisé au cours d’une grossesse sauf en cas de nécessité absolue.
L’aprépitant est excrété dans le lait des rates allaitantes.
On ne sait pas si l’aprépitant est excrété dans le lait maternel humain; par conséquent, il n’est pas recommandé d’allaiter au cours d’un traitement par EMEND.
4.7 Effets sur l’aptitude à conduire des véhicules et à utiliser des machines
Cependant, en cas de conduite de véhicules ou d'utilisation de machines, il doit être pris en compte que des étourdissements et de la fatigue ont été rapportés après la prise d'EMEND (voir rubrique 4.8).
4.8 Effets indésirables
Le profil de tolérance de l’aprépitant a été évalué chez environ 4 900 sujets.
Des événements indésirables, considérés comme liés au médicament par l’investigateur, ont été rapportés chez environ 17% des patients traités par l’aprépitant, par rapport à environ 13% des patients recevant un traitement standard dans le cadre d’une chimiothérapie hautement émétisante.
L’aprépitant a été interrompu en raison d’événements indésirables chez 0,6% des patients, par rapport à 0,4% des patients recevant un traitement standard.
31 rapportés chez environ 21% des patients traités par l’aprépitant, par rapport à environ 20% des patients recevant un traitement standard.
L’aprépitant a été interrompu en raison d’événements indésirables chez 1,1% des patients, par rapport à 0,5% des patients recevant un traitement standard.
Les événements indésirables les plus fréquents, rapportés avec une incidence supérieure chez les patients traités par l’ aprépitant comparés à ceux recevant un traitement standard dans le cadre d’ une chimiothérapie hautement émétisante, ont été: hoquet (4,6% contre 2,9%), asthénie / fatigue (2,9% contre 1,6%), élévation des ALAT (2,8% contre 1,5%), constipation (2,2% contre 2,0%), céphalées (2,2% contre 1,8%) et anorexie (2,0% contre 0,5%).
L’événement indésirable le plus fréquent, rapporté avec une incidence supérieure chez les patients traités par aprépitant comparés à ceux recevant un traitement standard dans le cadre d’une chimiothérapie moyennement émétisante, a été la fatigue (2,5% contre 1,6%).
Les événements indésirables suivants ont été observés avec une incidence supérieure chez les patients traités par aprépitant par comparaison à ceux traités avec un traitement standard:
Définition des fréquences: très fréquent (≥ 1/10); fréquent (≥ 1/100 à < 1/10); peu fréquent (≥ 1/1000 à < 1/100); rare (≥ 1/10 000 à < 1/1000); très rare (< 1/10 000); inconnu (ne peut être estimé d'après les données disponibles).
Classes de systèmes d'organes
Effet indésirable
Fréquence
Investigations
élévation des ALAT, élévation des ASAT
fréquent
élévation des phosphatases alcalines, hyperglycémie, hématurie microscopique, hyponatrémie, perte de poids
peu fréquent
Affections cardiaques Affections hématologiques et du système lymphatique
bradycardie neutropénie fébrile, anémie
peu fréquent peu fréquent
Affections du système nerveux
céphalées, étourdissements
fréquent
anomalies du rêve, troubles cognitifs
peu fréquent
Affections oculaires Affections de l’oreille et du labyrinthe
conjonctivite acouphènes
peu fréquent peu fréquent
Affections respiratoires, thoraciques et médiastinales
hoquet
fréquent
peu fréquent
Affections gastro-intestinales
constipation, diarrhée, dyspepsie, éructation.
fréquent
peu fréquent
Affections du rein et des voies urinaires
polyurie, dysurie, pollakiurie
peu fréquent
Affections de la peau et du tissu sous-cutané
rash, acné, photosensibilité, hyperhydrose, peau grasse, prurit, lésions cutanées
peu fréquent
Affections musculo- squelettiques et systémiques
crampes musculaires, myalgies
peu fréquent
Troubles du métabolisme et de la nutrition
anorexie
fréquent
prise de poids, polydipsie
peu fréquent
Infections et infestations
candidose, infection à staphylocoques
peu fréquent
32 Classes de systèmes d'organes
Affections vasculaires Troubles généraux et anomalies au site d’administration
peu fréquent fréquent
œdème, gêne thoracique, léthargie, soif
Désorientation, euphorie, anxiété
peu fréquent
* Les nausées et vomissements étaient des paramètres d’efficacité au cours des 5 premiers jours suivant la chimiothérapie et n’étaient rapportés comme événements indésirables qu’ensuite.
Les profils des événements indésirables observés lors de l’extension à des cycles multiples allant jusqu’à 5 cycles supplémentaires de chimiothérapie ont été généralement similaires à ceux observés au cours du premier cycle.
D’autres événements indésirables ont été rapportés chez des patients traités par l’aprépitant (40 mg) pour des nausées et vomissements post-opératoires avec une incidence supérieure à celle observée chez les patients traités par l’ondansétron: douleur abdominale haute, bruits intestinaux anormaux, dysarthrie, dyspnée, hypoesthésie, insomnie, myosis, nausées, troubles sensoriels, gêne stomacale, baisse de l’acuité visuelle, respiration sifflante.
De plus, deux effets indésirables graves ont été rapportés dans les essais cliniques portant sur les nausées et vomissements post-opératoires (NVPO) chez des patients prenant une dose plus élevée d’aprépitant: un cas de constipation et un cas de subiléus.
Un cas de syndrome de Stevens-Johnson a été rapporté comme événement indésirable grave chez un patient recevant l’aprépitant dans le cadre d’une chimiothérapie anticancéreuse.
Un cas d’angio-œdème et d’urticaire a été rapporté comme événement indésirable grave chez un patient recevant l’aprépitant dans le cadre d’une étude ne portant ni sur les nausées et vomissements induits par une chimiothérapie (NVIC), ni sur les nausées et vomissements post-opératoires (NVPO).
Depuis la commercialisation Les effets indésirables suivants ont été rapportés depuis la mise sur le marché (fréquence inconnue):
Affections de la peau et du tissu sous-cutané: prurit, éruption, urticaire.
Affections du système immunitaire: réactions d'hypersensibilité incluant des réactions anaphylactiques.
4.9 Surdosage
On ne dispose d’aucune donnée spécifique concernant le traitement d’un surdosage par EMEND.
Somnolence et céphalées ont été rapportées chez un patient ayant ingéré 1 440 mg d’aprépitant.
En cas de surdosage, EMEND doit être arrêté et des mesures générales symptomatiques ainsi qu’une surveillance doivent être mises en œuvre.
En raison de l’activité antiémétique de l’aprépitant, les médicaments provoquant des vomissements peuvent ne pas être efficaces.
L’aprépitant ne peut être éliminé par hémodialyse.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Groupe pharmacothérapeutique:
Antiémétiques et antinauséeux, code ATC:
A04A D12
L’aprépitant est un antagoniste sélectif à haute affinité pour les récepteurs de la substance P neurokinine 1 (NK1) humaine.
33 Au cours de 2 études randomisées en double aveugle incluant un total de 1 094 patients sous chimiothérapie avec une dose de cisplatine ≥ 70 mg/m2, l’aprépitant en association à un schéma posologique ondansétron/dexaméthasone (voir rubrique 4.2) a été comparé à un schéma posologique standard (placebo plus ondansétron 32 mg administré en intraveineux à J1 plus dexaméthasone 20 mg par voie orale à J1 et 8 mg par voie orale deux fois par jour de J2 à J4).
L’efficacité a été évaluée sur la base du critère composite suivant: réponse complète (définie par l’absence d’épisodes émétiques et l’absence de recours à un traitement de secours), principalement au cours du Cycle 1.
Les résultats ont été évalués individuellement pour chaque étude ainsi que pour les 2 études combinées.
Un résumé des résultats clés issus de l’analyse combinée des études est donné dans le Tableau 1.
Tableau 1 Dans le cadre d’une chimiothérapie hautement émétisante, pourcentage de patients répondeurs par groupe et phase de traitement - Cycle 1
Aprépitant
Traitement standard
Différences*
CRITERES COMPOSITES
(N= 521) †
(N= 524) †
(IC 95%)
Réponse complète (pas de vomissements et pas de traitement de secours)
Total (0-120 heures) 0-24 heures 25-120 heures
67,7 86,0 71,5
47,8 73,2 51,2
19,9 12,7 20,3
(14,0; 25,8) (7,9; 17,6) (14,5; 26,1)
CRITERES INDIVIDUELS Pas de vomissements (pas d’épisodes émétiques avec ou sans traitement de secours)
Total (0-120 heures) 0-24 heures 25-120 heures
71,9 86,8 76,2
49,7 74,0 53,5
22,2 12,7 22,6
(16,4; 28,0) (8,0; 17,5) (17,0; 28,2)
Pas de nausées significatives (VAS max < 25 mm sur une échelle de 0 à 100 mm)
Total (0-120 heures) 25-120 heures
72,1 74,0
64,9 66,9
7,2 7,1
(1,6; 12,8) (1,5; 12,6)
*Les intervalles de confiance ont été calculés sans ajustement en fonction du sexe et des chimiothérapies concomitantes, lesquels avaient été pris en compte dans l’analyse primaire du risque relatif et des modèles logistiques. † Un patient dans le schéma thérapeutique aprépitant avait seulement des données dans la phase aiguë et a été exclu de l'analyse globale et de la phase retardée; un patient dans le traitement standard avait seulement des données dans la phase retardée et a été exclu de la l'analyse globale et de la phase aiguë.
Dans l’analyse combinée, le temps estimé jusqu’au premier vomissement est donné par la courbe de Kaplan-Meier sur la Figure 1.
34 Figure 1 Pourcentage de patients recevant une chimiothérapie hautement émétisante et indemnes de vomissements – Cycle 1
Aprépitant (N=520) 100% Traitement standard (N=523)
90%
80% Pourcentage de patients
70%
60%
50%
40% 0
12
24
36
48
60
72
84
96
108
120
Temps (heures)
Des différences statistiquement significatives dans l’efficacité ont également été observées individuellement dans chacune des 2 études.
Dans le cadre de ces 2 mêmes études cliniques, 851 patients ont poursuivi une extension de l’évaluation lors des cycles ultérieurs allant jusqu’à 5 cycles supplémentaires de chimiothérapie.
L’efficacité du schéma aprépitant s’est apparemment maintenue durant tous les cycles.
Dans une étude randomisée, en double aveugle, réalisée sur un total de 866 patients (864 femmes, 2 hommes) recevant une chimiothérapie comprenant soit du cyclophosphamide 750-1500 mg/m2, soit du cyclophosphamide 500-1500 mg/m2 et de la doxorubicine (≤ 60 mg/m2) ou de l’épirubicine (≤ 100 mg/m2), l’aprépitant en association à un traitement ondansétron/dexaméthasone (voir rubrique 4.2) a été comparé à un traitement standard (placebo plus ondansétron 8 mg par voie orale (2 fois à J1 et toutes les 12 heures à J2 et J3) plus de la dexaméthasone 20 mg par voie orale à J1).
L’efficacité a été évaluée sur la base du critère composite: réponse complète (définie par l’absence d’épisodes émétiques et l’absence de recours à un traitement de secours), principalement au cours du Cycle 1.
Un résumé des résultats clés de l’étude est donné dans le Tableau 2.
35 Tableau 2 Dans le cadre d’une chimiothérapie moyennement émétisante, pourcentage de patients répondeurs par groupe et phase de traitement - Cycle 1
Aprépitant (N= 433) †
Traitement standard
Différences*
CRITERES COMPOSITES
%
%
(IC 95%)
Réponse complète (pas de vomissements; pas de traitement de secours)
Total (0-120 heures) 0-24 heures
50,8 75,7
25-120 heures
49,1
(-0,4; 13,0)
CRITERES INDIVIDUELS Pas de vomissements (pas d’épisodes émétiques avec ou sans traitement de secours)
Total (0-120 heures) 0-24 heures 25-120 heures
75,7 87,5 80,8
58,7 77,3 69,1
17,0 10,2 11,7
(10,8; 23,2) (5,1; 15,3) (5,9; 17,5)
Pas de nausées significatives (VAS** max < 25 mm sur une échelle de 0 à 100 mm)
Total (0-120 heures) 0-24 heures 25-120 heures
60,9 79,5 65,3
55,7 78,3 61,5
5,3 1,3 3,9
(-1,3; 11,9) (-4,2; 6,8) (-2,6; 10,3)
* Les intervalles de confiance ont été calculés sans ajustement en fonction de la tranche d’âge (< 55 ans, ≥ 55 ans) et du groupe d’investigateur, lesquels avaient été pris en compte dans l’analyse primaire du risque relatif et des modèles logistiques. † Un patient dans le schéma thérapeutique aprépitant avait seulement des données dans la phase aiguë et a été exclu de l'analyse globale et de la phase retardée.
Le temps estimé jusqu’au premier vomissement est donné par la courbe de Kaplan-Meier sur la Figure 2.
36 Figure 2 Pourcentage de patients recevant une chimiothérapie moyennement émétisante et indemnes de vomissements – Cycle 1
100
Aprépitant (N=432) Traitement standard (N=424) 90
80 Pourcentage de
70
60
50
40
12
Temps (heures)
Dans le cadre de cette même étude clinique, 744 patients ont poursuivi une extension de l’évaluation lors des cycles ultérieurs allant jusqu’à 3 cycles supplémentaires de chimiothérapie.
L’efficacité du schéma aprépitant s’est apparemment maintenue durant tous les cycles.
5.2 Propriétés pharmacocinétiques
L’aprépitant présente une pharmacocinétique non linéaire.
La clairance et la biodisponibilité absolue diminuent toutes deux avec l’augmentation de la dose.
Absorption La biodisponibilité absolue moyenne de l’aprépitant par voie orale est de 67% pour la gélule de 80 mg et de 59% pour la gélule de 125 mg.
Le pic moyen de concentration plasmatique (Cmax) de l’aprépitant est survenu aux environs de la 4ème heure (tmax).
L’administration de la gélule avec un petit déjeuner standard d’environ 800 Kcal a entraîné une augmentation de 40% de l’ASC de l’aprépitant.
Cette augmentation n’est pas jugée pertinente sur le plan clinique.
La pharmacocinétique de l’aprépitant est non linéaire sur l’éventail des doses cliniques.
Chez le jeune adulte sain, l’augmentation de l’ASC0-∞ a été de 26% supérieure à la proportionnalité de la dose, pour des doses uniques de 80 et de 125 mg administrées non à jeun.
Après administration orale d’une dose unique de 125 mg d’EMEND à J1 et de 80 mg une fois par jour à J2 et J3, l’ASC0-24h (moyenne ± ET) a été de 19,6 ± 2,5 microgrammes x h/ml et de 21,2 ± 6,3 microgrammes x h/ml à J1 et J3 respectivement.
La Cmax a été de 1,6 ± 0,36 microgrammes/ml et de 1,4 ± 0,22 microgrammes/ml à J1 et J3 respectivement.
Distribution L’aprépitant se lie fortement aux protéines, avec une moyenne de 97%.
La moyenne géométrique du volume apparent de distribution à l’état d’équilibre (Vdss) est d’environ 66 l chez l’homme.
37 Métabolisme L’aprépitant subit un métabolisme important.
Douze métabolites de l’aprépitant ont été identifiés dans le plasma humain.
Le métabolisme de l’aprépitant intervient largement via l’oxydation au niveau du cycle de la morpholine et de ses chaînes latérales, les métabolites qui en résultent n’étant que faiblement actifs.
Les études réalisées in vitro sur des microsomes hépatiques humains indiquent que l’aprépitant est tout d’abord métabolisé au niveau du CYP3A4, et potentiellement dans une moindre proportion par les CYP1A2 et CYP2C19.
Elimination L’aprépitant n’est pas excrété sous forme inchangée dans les urines.
Les métabolites sont excrétés dans les urines et, par voie biliaire, dans les fèces.
Après administration à des sujets sains d’une dose intraveineuse unique de 100 mg de fosaprépitant, une prodrogue de l’aprépitant, marqué au [14C], 57% de la radioactivité ont été récupérés dans les urines et 45% dans les fèces.
La clairance plasmatique de l’aprépitant est dose-dépendante et décroît avec l’augmentation de la dose, allant de 60 à 72 ml/min environ dans la fourchette des doses thérapeutiques.
La demi-vie terminale va de 9 à 13 heures environ.
Pharmacocinétique chez des populations particulières Sujet âgé:
Après administration orale d’une dose unique de 125 mg d’aprépitant à J1 et de 80 mg une fois par jour de J2 à J5, l’ASC0-24h de l’aprépitant a été de 21% supérieure à J1 et de 36% à J5 chez le sujet âgé (≥ 65 ans) comparée au jeune adulte.
La Cmax a été supérieure de 10% à J1 et de 24% à J5 chez le sujet âgé comparée au jeune adulte.
Ces différences ne sont pas considérées comme étant cliniquement significatives.
Aucun ajustement posologique d’EMEND n’est nécessaire chez les patients âgés.
Sexe:
Après administration orale d’une dose unique de 125 mg d'aprépitant, la Cmax de l’aprépitant a été supérieure de 16% chez les femmes comparée aux hommes.
La demi-vie de l’aprépitant a été inférieure de 25% chez les femmes comparées aux hommes, alors que le tmax survient approximativement au même moment.
Ces différences ne sont pas considérées comme étant cliniquement significatives.
Aucun ajustement posologique d’EMEND n’est nécessaire en fonction du sexe.
Insuffisance hépatique:
Une insuffisance hépatique légère (classe A de Child-Pugh) n’affecte pas la pharmacocinétique de l’aprépitant de façon cliniquement significative.
Aucun ajustement posologique n’est nécessaire chez les patients en insuffisance hépatique légère.
On ne peut pas tirer de conclusions à partir des données actuellement disponibles concernant l’influence d’une insuffisance hépatique modérée (classe B de Child-Pugh) sur la pharmacocinétique de l’aprépitant.
On ne dispose d’aucune donnée clinique ni pharmacocinétique concernant des patients en insuffisance hépatique sévère (classe C de Child-Pugh).
Insuffisance rénale:
Une dose unique de 240 mg d’aprépitant a été administrée à des patients en insuffisance rénale sévère (ClCr < 30 ml/min) et à des patients atteints de néphropathie à un stade terminal nécessitant une hémodialyse.
Chez les patients en insuffisance rénale sévère, l’ASC0-∞ de l’aprépitant total (lié ou non aux protéines) a diminué de 21% et la Cmax a diminué de 32% comparées à des sujets sains.
Chez les patients atteints de néphropathie à un stade terminal et sous hémodialyse, l’ASC0-∞ de l’aprépitant total a diminué de 42% et la Cmax a diminué de 32%.
En raison d’une baisse modeste de la liaison protéique de l’aprépitant chez les patients atteints de néphropathie, l’ASC de la molécule non liée et pharmacologiquement active n’est pas affectée de façon significative chez les patients insuffisants rénaux comparés aux sujets sains.
Une hémodialyse réalisée entre 4 et 48 heures après la prise n’a eu aucun effet significatif sur la pharmacocinétique de l’aprépitant; moins de 0,2% de la dose a été récupérée au niveau du dialysat.
38 Aucun ajustement posologique d’EMEND n’est nécessaire chez les patients en insuffisance rénale ni chez les patients atteints d’une néphropathie à un stade terminal sous hémodialyse.
A l’aide d’un traceur hautement spécifique du récepteur NK1, des études par tomographie par émission de positrons (TEP) menées auprès de jeunes hommes sains ont montré que l’aprépitant pénètre dans le cerveau et se lie aux récepteurs NK1 de façon dose- et concentrations plasmatiques dépendantes.
Les concentrations plasmatiques de l’aprépitant obtenues selon le schéma posologique de 3 jours d’EMEND permettent d’envisager un taux de liaison aux récepteurs cérébraux NK1 supérieur à 95%.
5.3 Données de sécurité préclinique
Les données précliniques ne révèlent aucun risque particulier pour l’Homme, sur la base des études conventionnelles de toxicité en doses unique et multiple, de génotoxicité, du potentiel cancérigène, et de toxicité sur la fonction de reproduction.
Toutefois, il convient de noter que l’exposition systémique chez des rongeurs a été comparable voire inférieure à l’exposition chez l’Homme à des doses thérapeutiques de 125 mg/80 mg.
En particulier, bien qu’aucun effet indésirable n’ait été noté lors des études sur la fonction de reproduction à des niveaux d’exposition humaine, les expositions chez l’animal n’ont pas été suffisantes pour permettre une évaluation adéquate du risque chez l’Homme.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Contenu de la gélule Sucrose Cellulose microcristalline (E 460) Hydroxypropyl cellulose (E 463) Laurylsulfate de sodium
Enveloppe de la gélule Gélatine Peuvent être utilisés: laurilsulfate de sodium et silice colloïdale anhydre Dioxyde de titane (E 171) Oxyde de fer rouge (E 172) Oxyde de fer jaune (E 172)
Encre d’imprimerie Gomme laque Hydroxyde de potassium Oxyde de fer noir (E 172)
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
4 ans
6.4 Précautions particulières de conservation
A conserver dans l’emballage extérieur d’origine, à l’abri de l’humidité.
39 6.5 Nature et contenu de l’emballage extérieur
Différents conditionnements avec des dosages différents sont disponibles.
Blister aluminium contenant une gélule de 12 5 mg.
5 blisters aluminium contenant chacun une gélule de 125 mg.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’élimination
Pas d’exigences particulières.
7.
TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN 11 9BU Royaume-Uni
8.
NUMERO(S) D’AUTORISATION DE MISE SUR LE MARCHE
EU/1/03/262/004 EU/1/03/262/005
9.
DATE DE PREMIERE AUTORISATION/DE RENOUVELLEMENT DE L’AUTORISATION
Date de première autorisation:
11 novembre 2003 Date de dernier renouvellement:
11 novembre 2008
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l'Agence européenne du médicament (EMEA) http://www.emea.europa.eu/.
40 1.
DENOMINATION DU MEDICAMENT
EMEND 125 mg gélules EMEND 80 mg gélules
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque gélule de 125 mg contient 125 mg d’aprépitant.
Chaque gélule de 80 mg contient 80 mg d’aprépitant.
Excipient:
125 mg de sucrose (dans la gélule de 125 mg).
Excipient:
80 mg de sucrose (dans la gélule de 80 mg).
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Gélule
La gélule de 125 mg est opaque avec un corps blanc et une coiffe rose, portant les mentions “462” et “125 mg” imprimées radialement à l’encre noire sur le corps.
Les gélules de 80 mg sont opaques avec un corps et une coiffe blancs, portant les mentions “461” et “80 mg” imprimées radialement à l’encre noire sur le corps.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Prévention des nausées et des vomissements aigus et retardés associés à une chimiothérapie anticancéreuse hautement émétisante comprenant du cisplatine chez l'adulte.
Prévention des nausées et des vomissements associés à une chimiothérapie anticancéreuse moyennement émétisante chez l'adulte.
EMEND 125 mg/80 mg est administré en association à un protocole thérapeutique (voir rubrique 4.2).
4.2 Posologie et mode d’administration
Posologie EMEND est administré durant 3 jours dans le cadre d’un schéma thérapeutique comportant un corticostéroïde et un antagoniste 5-HT3.
La posologie recommandée d’EMEND est de 125 mg par voie orale (PO) une fois par jour une heure avant le début de la chimiothérapie à J1 et de 80 mg PO une fois par jour à J2 et J3.
Se référer au Résumé des Caractéristiques du Produit de fosaprépitant.
Au cours des essais cliniques avec EMEND, les schémas thérapeutiques suivants ont été utilisés pour la prévention des nausées et des vomissements associés à une chimiothérapie anticancéreuse émétisante:
41 Schéma thérapeutique dans le cadre d’une chimiothérapie hautement émétisante
J1
J2
J3
J4
EMEND
125 mg PO
80 mg PO 80 mg PO
-
Dexaméthasone Ondansétron
12 mg PO 32 mg IV
8 mg PO 8 mg PO - -
8 mg PO -
EMEND a été administré par voie orale 1 heure avant le début de la chimiothérapie à J1 et le matin de J2 et de J3.
La dexaméthasone a été administrée 30 minutes avant le début de la chimiothérapie à J1 et le matin de J2 à J4.
La dose de dexaméthasone a été déterminée en tenant compte des interactions médicamenteuses.
L’ondansétron a été administré par voie intraveineuse 30 minutes avant le début de la chimiothérapie à J1.
Schéma thérapeutique dans le cadre d’une chimiothérapie moyennement émétisante
J1
J2
J3
EMEND
125 mg PO
80 mg PO
80 mg PO
EMEND a été administré par voie orale 1 heure avant le début de la chimiothérapie à J1 et le matin de J2 et de J3.
La dexaméthasone a été administrée 30 minutes avant le début de la chimiothérapie à J1.
La dose de dexaméthasone a été déterminée en tenant compte des interactions médicamenteuses.
Une gélule d’ondansétron à 8 mg a été administrée 30 à 60 minutes avant le début de la chimiothérapie et une gélule à 8 mg a été administrée 8 heures après la première dose à J1.
Les données d’efficacité en association avec d’autres corticostéroïdes et d’autres antagonistes 5-HT3 sont limitées.
Pour plus d’informations concernant la co-administration avec des corticostéroïdes, voir rubrique 4.5.
Se référer aux Résumés des Caractéristiques du Produit des antiémétiques co-administrés.
Sujet âgé (≥ 65 ans) Aucun ajustement posologique n’est nécessaire chez le sujet âgé (voir rubrique 5.2).
Sexe Aucun ajustement posologique n'est nécessaire en fonction du sexe (voir rubrique 5.2)
Insuffisance rénale Aucun ajustement posologique n’est nécessaire chez les patients insuffisants rénaux y compris chez les patients insuffisants rénaux au stade terminal, hémodialysés (voir rubrique 5.2).
Insuffisance hépatique Aucun ajustement posologique n’est nécessaire chez les patients ayant une insuffisance hépatique légère.
On dispose de données limitées chez les patients ayant une insuffisance hépatique modérée, et on ne dispose d’aucune donnée chez les patients ayant une insuffisance hépatique sévère (voir rubriques 4.4 et 5.2).
Enfants et adolescents Il n’est pas recommandé d’utiliser EMEND chez l’enfant de moins de 18 ans car les données concernant la sécurité d’emploi et l'efficacité sont insuffisantes.
Mode d'administration La gélule doit être avalée entière.
42 EMEND peut être pris avec ou sans aliments.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’un des excipients.
EMEND ne doit pas être administré de façon concomitante avec le pimozide, la terfénadine, l’astémizole ou le cisapride (voir rubrique 4.5).
4.4 Mises en garde spéciales et précautions d’emploi
On dispose de données limitées chez les patients ayant une insuffisance hépatique modérée, et on ne dispose d’aucune donnée chez les patients ayant une insuffisance hépatique sévère.
EMEND doit être utilisé avec précaution chez ces patients (voir rubrique 5.2).
EMEND doit être utilisé avec précaution chez les patients prenant de façon concomitante par voie orale des substances actives métabolisées principalement par le CYP3A4 (voir rubrique 4.5).
De plus, la co-administration d’irinotécan doit être envisagée avec une prudence toute particulière, cette association pouvant majorer la toxicité.
La co-administration d’EMEND et d’alcaloïdes dérivés de l’ergot de seigle, qui sont des substrats du CYP3A4, peut entraîner une élévation des concentrations plasmatiques de ces substances actives.
Par conséquent, la prudence s’impose en raison du risque éventuel de toxicité liée à l’ergot de seigle.
La co-administration d’EMEND et de warfarine entraîne une diminution du temps de Quick, exprimé en INR (International Normalised Ratio).
Chez les patients traités au long cours par la warfarine, l’INR doit être étroitement surveillé au cours du traitement par EMEND et pendant les 2 semaines qui suivent chaque cure de 3 jours d’EMEND pour les nausées et vomissements induits par une chimiothérapie (voir rubrique 4.5).
L’efficacité des contraceptifs hormonaux peut être réduite pendant l’administration d’EMEND et au cours des 28 jours qui suivent cette administration.
Des méthodes contraceptives alternatives ou complémentaires doivent être utilisées au cours du traitement par EMEND et pendant les 2 mois qui suivent la dernière dose d’EMEND (voir rubrique 4.5).
La co-administration d’ EMEND et de substances actives qui induisent fortement l’activité du CYP3A4 (tels que la rifampicine, la phénytoïne, la carbamazépine, le phénobarbital) doit être évitée, cette association entraînant une réduction des concentrations plasmatiques de l’aprépitant (voir rubrique 4.5).
La co-administration d’ EMEND avec des préparations à base de plantes contenant du millepertuis (hypericum perforatum) n’est pas recommandée.
La co-administration d’ EMEND et de substances actives qui inhibent l’activité du CYP3A4 (tels que le ritonavir, le kétoconazole, la clarithromycine, la télithromycine) doit être envisagée avec précaution, cette association entraînant une élévation des concentrations plasmatiques de l’aprépitant (voir rubrique 4.5).
EMEND contient du sucrose.
Les patients ayant des problèmes héréditaires rares d’intolérance au fructose, de malabsorption du glucose-galactose ou de déficit en sucrase-isomaltase ne doivent pas prendre ce médicament.
4.5 Interactions avec d’autres médicaments et autres formes d’interaction
L’ aprépitant (125 mg/80 mg) est un substrat, un inhibiteur modéré et un inducteur du CYP3A4.
L’aprépitant est également un inducteur du CYP2C9.
Pendant le traitement par EMEND, le CYP3A4 est inhibé.
Après la fin du traitement, EMEND entraîne une induction transitoire modérée du CYP2C9, ainsi qu’une induction transitoire légère du CYP3A4 et de la glucuronidation.
43 Effet de l'inhition du CYP3A4 par l’aprépitant sur la pharmacocinétique d’autres substances actives En tant qu’inhibiteur modéré du CYP3A4, l’aprépitant (125 mg/80 mg) peut entraîner une élévation des concentrations plasmatiques des substances actives qui lui sont associés et qui sont métabolisés par le CYP3A4.
L’aire sous la courbe (ASC) de substrats du CYP3A4 administrés par voie orale peut augmenter jusqu’à 3 fois environ au cours du traitement de 3 jours par EMEND; l’effet attendu de l’aprépitant sur les concentrations plasmatiques des substrats du CYP3A4 administrés par voie intraveineuse est moindre.
La prudence s’impose lors de la co-administration d’ EMEND avec des substrats du CYP3A4.
EMEND ne doit pas être administré de façon concomitante avec le pimozide, la terfénadine, l’astémizole ou le cisapride (voir rubrique 4.3).
L’inhibition du CYP3A4 par l’aprépitant peut entraîner une élévation des concentrations plasmatiques de ces substances actives, susceptibles de provoquer des réactions graves ou de mettre en danger le pronostic vital.
Induction En tant qu’inducteur modéré du CYP2C9 et inducteur léger du CYP3A4 et de la glucuronidation, l’aprépitant peut diminuer les concentrations plasmatiques des substrats éliminés par ces voies.
Cet effet peut n’apparaître qu’après la fin du traitement par EMEND.
Pour les substrats du CYP2C9 et du CYP3A4, l’induction est transitoire avec un effet maximum atteint 3 à 5 jours après la fin du traitement de 3 jours par EMEND.
L’effet persiste pendant quelques jours, diminue ensuite lentement et est cliniquement non significatif deux semaines après la fin du traitement par EMEND.
Une induction légère de la glucuronidation est également constatée avec 80 mg d’aprépitant administrés par voie orale pendant 7 jours.
Il n’y a pas de données concernant les effets sur le CYP2C8 et le CYP2C19.
La prudence s’impose lors de l’administration pendant cette période de warfarine, d’acénocoumarol, de tolbutamide, de phénytoïne ou d’autres substances actives connues pour être métabolisées par le CYP2C9.
Corticostéroïdes:
Dexaméthasone:
La dose orale habituelle de dexaméthasone doit être réduite d’environ 50% en cas de co-administration avec EMEND selon le schéma posologique de 125 mg/80 mg.
La dose de dexaméthasone au cours des essais cliniques portant sur les nausées et vomissements induits par une chimiothérapie a été choisie en tenant compte des interactions médicamenteuses (voir rubrique 4.2).
L’administration d’un schéma posologique de 125 mg d’EMEND en association à une dose orale de 20 mg de dexaméthasone à J1, suivie de l’administration d’une dose de 80 mg/jour d’EMEND en association à une dose orale de 8 mg de dexaméthasone de J2 à J5, a entraîné une élévation de l’ASC de la dexaméthasone, un substrat du CYP3A4, de 2,2 fois à J1 et J5.
Méthylprednisolone:
La dose habituelle de méthylprednisolone administrée par voie intraveineuse doit être réduite d’environ 25%, et la dose orale habituelle de méthylprednisolone doit être réduite d’environ 50% en cas de co- administration avec EMEND selon le schéma posologique de 125 mg/80 mg.
L’administration d’EMEND selon le schéma posologique de 125 mg à J1 suivi de 80 mg/jour à J2 et J3, a augmenté l’ASC de la méthylprednisolone, substrat du CYP3A4, de 1,3 fois à J1 et de 2,5 fois à J3, lors de la co-administration de 125 mg de méthylprednisolone par voie intraveineuse à J1 et de 40 mg de méthylprednisolone par voie orale à J2 et J3.
Au cours d’un traitement continu avec la méthylprednisolone, l’ASC de la méthylprednisolone peut diminuer au plus tard dans les 2 semaines qui suivent l’initiation du traitement par EMEND, à cause de l’effet inducteur de l’aprépitant sur le CYP3A4.
On peut s’attendre à ce que cet effet soit plus prononcé avec la méthylprednisolone administrée par voie orale.
Agents chimiothérapeutiques:
Lors d’études de pharmacocinétique, l’administration d’EMEND à la posologie de 125 mg à J1 suivie de 80 mg/jour à J2 et J3 n’a pas modifié la pharmacocinétique du docétaxel administré par voie intraveineuse à J1 ou de la vinorelbine administrée par voie intraveineuse à J1 ou J8.
44 chimiothérapeutiques administrés par voie orale et métabolisés principalement ou en partie par le CYP3A4 (par exemple, l’étoposide, la vinorelbine) ne peut être exclue.
La prudence est recommandée et une surveillance supplémentaire peut être appropriée chez les patients recevant ce type de médicament par voie orale (voir rubrique 4.4).
Midazolam:
Les effets potentiels des concentrations plasmatiques accrues du midazolam ou d’autres benzodiazépines métabolisées par le CYP3A4 (alprazolam, triazolam) doivent être envisagés en cas de co-administration de ces médicaments et d’ EMEND (125 mg/80 mg).
EMEND a augmenté l’ASC du midazolam, substrat sensible du CYP3A4, de 2,3 fois à J1 et de 3,3 fois à J5, lorsqu’une dose orale unique de 2 mg de midazolam a été associée à J1 et à J5 au schéma posologique de 125 mg d’EMEND à J1 suivi de 80 mg/jour de J2 à J5.
Dans une autre étude avec administration intraveineuse de midazolam, EMEND a été administré à la posologie de 125 mg à J1 suivis de 80 mg/jour à J2 et J3, et 2 mg de midazolam ont été administrés par voie intraveineuse avant la mise en route du schéma posologique de 3 jours d’EMEND ainsi qu’à J4, J8 et J15.
EMEND a augmenté l’ASC du midazolam de 25% à J4 et a diminué l’ASC du midazolam de 19% à J8 et de 4% à J15.
Ces effets n’ont pas été considérés comme cliniquement importants.
Dans une troisième étude avec administration intraveineuse et orale de midazolam, EMEND a été administré à la posologie de 125 mg à J1 suivis de 80 mg/j à J2 et J3, associé à l’ondansétron 32 mg à J1, à la dexaméthasone 12 mg à J1 et 8 mg de J2 à J4.
Cette association (c’est-à-dire EMEND, ondansétron et dexaméthasone) a diminué l’ASC du midazolam administré par voie orale de 16% à J6, 9% à J8, 7% à J15 et 17% à J22.
Ces effets n’ont pas été considérés comme cliniquement importants.
Une étude supplémentaire a été réalisée avec administration intraveineuse de midazolam et d’EMEND.
Deuxmg de midazolam ont été administrés par voie intraveineuse 1 heure après une dose unique d’EMEND 125 mg par voie orale.
L’ASC plasmatique du midazolam a été augmentée de 1,5 fois.
Cet effet n’a pas été considéré comme cliniquement important.
Warfarine:
Chez les patients sous traitement chronique par la warfarine, le temps de Quick (INR) doit être surveillé étroitement au cours du traitement par EMEND et pendant les 2 semaines qui suivent chaque cure de 3 jours d’EMEND pour les nausées et vomissements induits par une chimiothérapie (voir rubrique 4.4).
Lors de l’administration d’une dose unique de 125 mg d’EMEND à J1, suivie de celle de 80 mg/jour à J2 et J3, à des sujets sains stabilisés traités au long cours par la warfarine, il n’y a pas eu d’effet d’EMEND sur l’ASC plasmatique de la R(+) ou de la S(-) warfarine à J3; cependant, il y a eu une réduction de 34% de la concentration résiduelle de la S(-) warfarine (un substrat du CYP2C9), accompagnée d’une diminution de 14% de l’INR, 5 jours après la fin du traitement par EMEND.
Tolbutamide:
EMEND, administré à la dose de 125 mg à J1 et de 80 mg/jour à J2 et J3, a abaissé l’ASC du tolbutamide (un substrat du CYP2C9) de 23% à J4, de 28% à J8 et de 15% à J15, lors de l’administration d’une dose orale unique de 500 mg de tolbutamide avant l’administration d’EMEND selon le schéma posologique de 3 jours à J4, J8 et J15.
Contraceptifs oraux:
L’efficacité des contraceptifs hormonaux peut être réduite à partir de la prise d’EMEND et pendant les 28 jours qui la suivent.
Des méthodes contraceptives alternatives ou complémentaires doivent être utilisées pendant un traitement par EMEND et pendant 2 mois après la dernière dose d’EMEND.
L’aprépitant, administré une fois par jour sous la forme d’une gélule à 100 mg pendant 14 jours avec un contraceptif oral contenant 35 µg d’éthinylestradiol et 1 mg de noréthindrone, a diminué l’ASC de l’éthinylestradiol de 43% et celle de la noréthindrone de 8%.
Dans une autre étude, une dose unique d’un contraceptif oral contenant de l’éthinylestradiol et de la noréthindrone a été administrée de J1 à J21 avec EMEND pris selon le schéma posologique de 125 mg à J8 puis 80 mg/jour à J9 et J10, associé à l’ondansétron 32 mg par voie intraveineuse à J8 et à la
Dans cette étude, de J9 à J21, il y a eu une diminution allant jusqu’à 64% des concentrations résiduelles d’éthinylestradiol et il y a eu une diminution allant jusqu’à 60% des concentrations résiduelles de noréthindrone.
Antagonistes 5-HT3:
Au cours des études cliniques d’interaction, l’aprépitant n’a pas eu d’effet cliniquement important sur la pharmacocinétique de l’ondansétron, du granisétron ou de l’hydrodolasétron (le métabolite actif du dolasétron).
L'aprépitant ne semble pas interagir avec le transporteur de la glycoprotéine P, comme le démontre l’absence d’interaction entre EMEND et la digoxine.
Effet d’autres médicaments sur la pharmacocinétique de l’aprépitant La co-administration d’ EMEND et de substances actives inhibant l’activité du CYP3A4 (tels que le ritonavir, le kétoconazole, la clarithromycine, la télithromycine) doit être envisagée avec précaution; cette association entraîne une augmentation des concentrations plasmatiques en aprépitant.
La co-administration d’ EMEND et de substances actives induisant fortement l’activité du CYP3A4 (tels que la rifampicine, la phénytoïne, la carbamazépine, le phénobarbital) doit être évitée, une telle association entraînant une diminution des concentrations plasmatiques en aprépitant avec pour résultat une diminution de l’efficacité d’EMEND.
La co-administration d’EMEND et de préparation à base de plantes contenant du millepertuis (hypericum perforatum) n’est pas recommandée.
Kétoconazole:
Lorsqu’une dose unique de 125 mg d’aprépitant a été administrée à J5 d’un schéma posologique de 10 jours de kétoconazole 400 mg/jour, un puissant inhibiteur du CYP3A4, l’ASC de l’aprépitant a augmenté d’environ 5 fois et la demi-vie terminale moyenne de l’aprépitant a augmenté d’environ 3 fois.
Rifampicine:
Lorsqu’une dose unique de 375 mg d’aprépitant a été administrée à J9 d’un schéma posologique de 14 jours de rifampicine 600 mg/jour, un puissant inducteur du CYP3A4, l’ASC de l’aprépitant a diminué de 91% et la demi-vie terminale moyenne a diminué de 68%.
4.6 Grossesse et allaitement
La toxicité potentielle de l’aprépitant sur la reproduction n’a pas été complètement décrite, car les niveaux d’exposition supérieurs à ceux obtenus chez l’Homme en thérapeutique selon le schéma posologique de 125 mg/80 mg n’ont pas été atteints dans les études chez l’animal.
Ces études n’ont pas mis en évidence d’effets délétères directs ou indirects sur la grossesse, le développement embryofœtal, la mise bas ou le développement post-natal (voir rubrique 5.3).
Les effets potentiels des altérations de la régulation de la neurokinine sur la reproduction ne sont pas connus.
EMEND ne doit pas être utilisé au cours d’une grossesse sauf en cas de nécessité absolue.
L’aprépitant est excrété dans le lait des rates allaitantes.
On ne sait pas si l’aprépitant est excrété dans le lait maternel humain; par conséquent, il n’est pas recommandé d’allaiter au cours d’un traitement par EMEND.
4.7 Effets sur l’aptitude à conduire des véhicules et à utiliser des machines
Cependant, en cas de conduite de véhicules ou d'utilisation de machines il doit être pris en compte que des étourdissements et de la fatigue ont été rapportés après la prise d'EMEND (voir rubrique 4.8).
4.8 Effets indésirables
Le profil de tolérance de l’aprépitant a été évalué chez environ 4 900 sujets.
46 Des événements indésirables, considérés comme liés au médicament par l’investigateur, ont été rapportés chez environ 17% des patients traités par l’aprépitant, par rapport à environ 13% des patients recevant un traitement standard dans le cadre d’une chimiothérapie hautement émétisante.
L’aprépitant a été interrompu en raison d’événements indésirables chez 0,6% des patients, par rapport à 0,4% des patients recevant un traitement standard.
Dans une étude clinique chez des patients recevant une chimiothérapie moyennement émétisante, des événements indésirables cliniques ont été rapportés chez environ 21% des patients traités par l’aprépitant, par rapport à environ 20% des patients recevant un traitement standard.
L’aprépitant a été interrompu en raison d’événements indésirables chez 1,1% des patients, par rapport à 0,5% des patients recevant un traitement standard.
Les événements indésirables les plus fréquents, rapportés avec une incidence supérieure chez les patients traités par l’ aprépitant comparés à ceux recevant un traitement standard dans le cadre d’ une chimiothérapie hautement émétisante, ont été: hoquet (4,6% contre 2,9%), asthénie / fatigue (2,9% contre 1,6%), élévation des ALAT (2,8% contre 1,5%), constipation (2,2% contre 2,0%), céphalées (2,2% contre 1,8%) et anorexie (2,0% contre 0,5%).
L’événement indésirable le plus fréquent, rapporté avec une incidence supérieure chez les patients traités par aprépitant comparés à ceux recevant un traitement standard dans le cadre d’une chimiothérapie moyennement émétisante, a été la fatigue (2,5% contre 1,6%).
Les événements indésirables suivants ont été observés avec une incidence supérieure chez les patients traités par aprépitant par comparaison à ceux traités avec un traitement standard:
Définition des fréquences: très fréquent (≥ 1/10); fréquent (≥ 1/100 à < 1/10); peu fréquent (≥ 1/1000 à < 1/100); rare (≥ 1/10 000 à < 1/1000); très rare (< 1/10 000); inconnu (ne peut être estimé d'après les données disponibles).
Classes de systèmes d'organes
Effet indésirable
Fréquence
Investigations
élévation des ALAT, élévation des ASAT
fréquent
élévation des phosphatases alcalines, hyperglycémie, hématurie microscopique, hyponatrémie, perte de poids
peu fréquent
Affections cardiaques Affections hématologiques et du système lymphatique
bradycardie neutropénie fébrile, anémie
peu fréquent peu fréquent
Affections du système nerveux
céphalées, étourdissements
fréquent
anomalies du rêve, troubles cognitifs
peu fréquent
Affections oculaires Affections de l’oreille et du labyrinthe
conjonctivite acouphènes
peu fréquent peu fréquent
Affections respiratoires, thoraciques et médiastinales
hoquet
fréquent
peu fréquent
Affections gastro-intestinales
constipation, diarrhée, dyspepsie, éructation.
peu fréquent
Affections du rein et des voies urinaires
Affections de la peau et du tissu sous-cutané
rash, acné, photosensibilité, hyperhydrose, peau grasse, prurit, lésions cutanées
peu fréquent
47 Classes de systèmes d'organes
Effet indésirable
Fréquence
Affections musculo- squelettiques et systémiques
crampes musculaires, myalgies
peu fréquent
Troubles du métabolisme et de la nutrition
anorexie
fréquent
prise de poids, polydipsie
peu fréquent
Infections et infestations Affections vasculaires Troubles généraux et anomalies au site d’administration
candidose, infection à staphylocoques bouffées vasomotrices asthénie/fatigue
peu fréquent peu fréquent fréquent
œdème, gêne thoracique, léthargie, soif
peu fréquent
Affections psychiatriques
Désorientation, euphorie, anxiété
peu fréquent
* Les nausées et vomissements étaient des paramètres d’efficacité au cours des 5 premiers jours suivant la chimiothérapie et n’étaient rapportés comme événements indésirables qu’ensuite.
Les profils des événements indésirables observés lors de l’extension à des cycles multiples allant jusqu’à 5 cycles supplémentaires de chimiothérapie ont été généralement similaires à ceux observés au cours du premier cycle.
D’autres événements indésirables ont été rapportés chez des patients traités par l’aprépitant (40 mg) pour des nausées et vomissements post-opératoires avec une incidence supérieure à celle observée chez les patients traités par l’ondansétron: douleur abdominale haute, bruits intestinaux anormaux, dysarthrie, dyspnée, hypoesthésie, insomnie, myosis, nausées, troubles sensoriels, gêne stomacale, baisse de l’acuité visuelle, respiration sifflante.
De plus, deux effets indésirables graves ont été rapportés dans les essais cliniques portant sur les nausées et vomissements post-opératoires (NVPO) chez des patients prenant une dose plus élevée d’aprépitant: un cas de constipation et un cas de subiléus.
Un cas de syndrome de Stevens-Johnson a été rapporté comme événement indésirable grave chez un patient recevant l’aprépitant dans le cadre d’une chimiothérapie anticancéreuse.
Un cas d’angio-œdème et d’urticaire a été rapporté comme événement indésirable grave chez un patient recevant l’aprépitant dans le cadre d’une étude ne portant ni sur les nausées et vomissements induits par une chimiothérapie (NVIC), ni sur les nausées et vomissements post-opératoires (NVPO).
Depuis la commercialisation Les effets indésirables suivants ont été rapportés depuis la mise sur le marché (fréquence inconnue):
Affections de la peau et du tissu sous-cutané: prurit, éruption, urticaire.
Affections du système immunitaire: réactions d'hypersensibilité incluant des réactions anaphylactiques.
4.9 Surdosage
On ne dispose d’aucune donnée spécifique concernant le traitement d’un surdosage par EMEND.
Somnolence et céphalées ont été rapportées chez un patient ayant ingéré 1 440 mg d’aprépitant.
En cas de surdosage, EMEND doit être arrêté et des mesures générales symptomatiques ainsi qu’une surveillance doivent être mises en œuvre.
En raison de l’activité antiémétique de l’aprépitant, les médicaments provoquant des vomissements peuvent ne pas être efficaces.
L’aprépitant ne peut être éliminé par hémodialyse.
48 5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Groupe pharmacothérapeutique:
Antiémétiques et antinauséeux, code ATC:
A04A D12
L’aprépitant est un antagoniste sélectif à haute affinité pour les récepteurs de la substance P neurokinine 1 (NK1) humaine.
Au cours de 2 études randomisées en double aveugle incluant un total de 1 094 patients sous chimiothérapie avec une dose de cisplatine ≥ 70 mg/m2, l’aprépitant en association à un schéma posologique ondansétron/dexaméthasone (voir rubrique 4.2) a été comparé à un schéma posologique standard (placebo plus ondansétron 32 mg administré en intraveineux à J1 plus dexaméthasone 20 mg par voie orale à J1 et 8 mg par voie orale deux fois par jour de J2 à J4).
L’efficacité a été évaluée sur la base du critère composite suivant: réponse complète (définie par l’absence d’épisodes émétiques et l’absence de recours à un traitement de secours), principalement au cours du Cycle 1.
Les résultats ont été évalués individuellement pour chaque étude ainsi que pour les 2 études combinées.
Un résumé des résultats clés issus de l’analyse combinée des études est donné dans le Tableau 1.
Tableau 1 Dans le cadre d’une chimiothérapie hautement émétisante, pourcentage de patients répondeurs par groupe et phase de traitement - Cycle 1
Aprépitant
Traitement standard
Différences*
CRITERES COMPOSITES
(N= 521) †
(N= 524) †
(IC 95%)
Réponse complète (pas de vomissements et pas de traitement de secours)
Total (0-120 heures) 0-24 heures 25-120 heures
67,7 86,0 71,5
47,8 73,2 51,2
19,9 12,7 20,3
(14,0; 25,8) (7,9; 17,6) (14,5; 26,1)
CRITERES INDIVIDUELS Pas de vomissements (pas d’épisodes émétiques avec ou sans traitement de secours)
Total (0-120 heures) 0-24 heures 25-120 heures
71,9 86,8 76,2
49,7 74,0 53,5
22,2 12,7 22,6
(16,4; 28,0) (8,0; 17,5) (17,0; 28,2)
Pas de nausées significatives (VAS max < 25 mm sur une échelle de 0 à 100 mm)
Total (0-120 heures) 25-120 heures
72,1 74,0
64,9 66,9
7,2 7,1
(1,6; 12,8) (1,5; 12,6)
*Les intervalles de confiance ont été calculés sans ajustement en fonction du sexe et des chimiothérapies concomitantes, lesquels avaient été pris en compte dans l’analyse primaire du risque relatif et des modèles logistiques. † Un patient dans le schéma thérapeutique aprépitant avait seulement des données dans la phase aiguë et a été exclu de l'analyse globale et de la phase retardée; un patient dans le traitement standard avait seulement des données dans la phase retardée et a été exclu de la l'analyse globale et de la phase aiguë.
Dans l’analyse combinée, le temps estimé jusqu’au premier vomissement est donné par la courbe de Kaplan-Meier sur la Figure 1.
49 Figure 1 Pourcentage de patients recevant une chimiothérapie hautement émétisante et indemnes de vomissements – Cycle 1
Aprépitant (N=520) 100% Traitement standard (N=523)
90%
80% Pourcentage de patients
70%
60%
50%
40% 0
12
24
36
48
60
72
84
96
108
120
Temps (heures)
Des différences statistiquement significatives dans l’efficacité ont également été observées individuellement dans chacune des 2 études.
Dans le cadre de ces 2 mêmes études cliniques, 851 patients ont poursuivi une extension de l’évaluation lors des cycles ultérieurs allant jusqu’à 5 cycles supplémentaires de chimiothérapie.
L’efficacité du schéma aprépitant s’est apparemment maintenue durant tous les cycles.
Dans une étude randomisée, en double aveugle, réalisée sur un total de 866 patients (864 femmes, 2 hommes) recevant une chimiothérapie comprenant soit du cyclophosphamide 750-1500 mg/m2, soit du cyclophosphamide 500-1500 mg/m2 et de la doxorubicine (≤ 60 mg/m2) ou de l’épirubicine (≤ 100 mg/m2), l’aprépitant en association à un traitement ondansétron/dexaméthasone (voir rubrique 4.2) a été comparé à un traitement standard (placebo plus ondansétron 8 mg par voie orale (2 fois à J1 et toutes les 12 heures à J2 et J3) plus de la dexaméthasone 20 mg par voie orale à J1).
L’efficacité a été évaluée sur la base du critère composite: réponse complète (définie par l’absence d’épisodes émétiques et l’absence de recours à un traitement de secours), principalement au cours du Cycle 1.
Un résumé des résultats clés de l’étude est donné dans le Tableau 2.
50 Tableau 2 Dans le cadre d’une chimiothérapie moyennement émétisante, pourcentage de patients répondeurs par groupe et phase de traitement - Cycle 1
Aprépitant (N= 433) †
Traitement standard
Différences*
CRITERES COMPOSITES
%
%
(IC 95%)
Réponse complète (pas de vomissements; pas de traitement de secours)
Total (0-120 heures) 0-24 heures
50,8 75,7
25-120 heures
49,1
(-0,4; 13,0)
CRITERES INDIVIDUELS Pas de vomissements (pas d’épisodes émétiques avec ou sans traitement de secours)
Total (0-120 heures) 0-24 heures 25-120 heures
75,7 87,5 80,8
58,7 77,3 69,1
17,0 10,2 11,7
(10,8; 23,2) (5,1; 15,3) (5,9; 17,5)
Pas de nausées significatives (VAS** max < 25 mm sur une échelle de 0 à 100 mm)
Total (0-120 heures) 0-24 heures 25-120 heures
60,9 79,5 65,3
55,7 78,3 61,5
5,3 1,3 3,9
(-1,3; 11,9) (-4,2; 6,8) (-2,6; 10,3)
* Les intervalles de confiance ont été calculés sans ajustement en fonction de la tranche d’âge (< 55 ans, ≥ 55 ans) et du groupe d’investigateur, lesquels avaient été pris en compte dans l’analyse primaire du risque relatif et des modèles logistiques. † Un patient dans le schéma thérapeutique aprépitant avait seulement des données dans la phase aiguë et a été exclu de l'analyse globale et de la phase retardée.
Le temps estimé jusqu’au premier vomissement est donné par la courbe de Kaplan-Meier sur la Figure 2.
51 Figure 2 Pourcentage de patients recevant une chimiothérapie moyennement émétisante et indemnes de vomissements – Cycle 1
100
Aprépitant (N=432) Traitement standard (N=424) 90
80 Pourcentage de
70
60
50
40
12
Temps (heures)
Dans le cadre de cette même étude clinique, 744 patients ont poursuivi une extension de l’évaluation lors des cycles ultérieurs allant jusqu’à 3 cycles supplémentaires de chimiothérapie.
L’efficacité du schéma aprépitant s’est apparemment maintenue durant tous les cycles.
5.2 Propriétés pharmacocinétiques
L’aprépitant présente une pharmacocinétique non linéaire.
La clairance et la biodisponibilité absolue diminuent toutes deux avec l’augmentation de la dose.
Absorption La biodisponibilité absolue moyenne de l’aprépitant par voie orale est de 67% pour la gélule de 80 mg et de 59% pour la gélule de 125 mg.
Le pic moyen de concentration plasmatique (Cmax) de l’aprépitant est survenu aux environs de la 4ème heure (tmax).
L’administration de la gélule avec un petit déjeuner standard d’environ 800 Kcal a entraîné une augmentation de 40% de l’ASC de l’aprépitant.
Cette augmentation n’est pas jugée pertinente sur le plan clinique.
La pharmacocinétique de l’aprépitant est non linéaire sur l’éventail des doses cliniques.
Chez le jeune adulte sain, l’augmentation de l’ASC0-∞ a été de 26% supérieure à la proportionnalité de la dose, pour des doses uniques de 80 et de 125 mg administrées non à jeun.
Après administration orale d’une dose unique de 125 mg d’EMEND à J1 et de 80 mg une fois par jour à J2 et J3, l’ASC0-24h (moyenne ± ET) a été de 19,6 ± 2,5 microgrammes x h/ml et de 21,2 ± 6,3 microgrammes x h/ml à J1 et J3 respectivement.
La Cmax a été de 1,6 ± 0,36 microgrammes/ml et de 1,4 ± 0,22 microgrammes/ml à J1 et J3 respectivement.
Distribution L’aprépitant se lie fortement aux protéines, avec une moyenne de 97%.
La moyenne géométrique du volume apparent de distribution à l’état d’équilibre (Vdss) est d’environ 66 l chez l’homme.
52 Métabolisme L’aprépitant subit un métabolisme important.
Douze métabolites de l’aprépitant ont été identifiés dans le plasma humain.
Le métabolisme de l’aprépitant intervient largement via l’oxydation au niveau du cycle de la morpholine et de ses chaînes latérales, les métabolites qui en résultent n’étant que faiblement actifs.
Les études réalisées in vitro sur des microsomes hépatiques humains indiquent que l’aprépitant est tout d’abord métabolisé au niveau du CYP3A4, et potentiellement dans une moindre proportion par les CYP1A2 et CYP2C19.
Elimination L’aprépitant n’est pas excrété sous forme inchangée dans les urines.
Les métabolites sont excrétés dans les urines et, par voie biliaire, dans les fèces.
Après administration à des sujets sains d’une dose intraveineuse unique de 100 mg de fosaprépitant, une prodrogue de l’aprépitant, marqué au [14C], 57% de la radioactivité ont été récupérés dans les urines et 45% dans les fèces.
La clairance plasmatique de l’aprépitant est dose-dépendante et décroît avec l’augmentation de la dose, allant de 60 à 72 ml/min environ dans la fourchette des doses thérapeutiques.
La demi-vie terminale va de 9 à 13 heures environ.
Pharmacocinétique chez des populations particulières Sujet âgé:
Après administration orale d’une dose unique de 125 mg d’aprépitant à J1 et de 80 mg une fois par jour de J2 à J5, l’ASC0-24h de l’aprépitant a été de 21% supérieure à J1 et de 36% à J5 chez le sujet âgé (≥ 65 ans) comparée au jeune adulte.
La Cmax a été supérieure de 10% à J1 et de 24% à J5 chez le sujet âgé comparée au jeune adulte.
Ces différences ne sont pas considérées comme étant cliniquement significatives.
Aucun ajustement posologique d’EMEND n’est nécessaire chez les patients âgés.
Sexe:
Après administration orale d’une dose unique de 125 mg d'aprépitant, la Cmax de l’aprépitant a été supérieure de 16% chez les femmes comparée aux hommes.
La demi-vie de l’aprépitant a été inférieure de 25% chez les femmes comparées aux hommes, alors que le tmax survient approximativement au même moment.
Ces différences ne sont pas considérées comme étant cliniquement significatives.
Aucun ajustement posologique d’EMEND n’est nécessaire en fonction du sexe.
Insuffisance hépatique:
Une insuffisance hépatique légère (classe A de Child-Pugh) n’affecte pas la pharmacocinétique de l’aprépitant de façon cliniquement significative.
Aucun ajustement posologique n’est nécessaire chez les patients en insuffisance hépatique légère.
On ne peut pas tirer de conclusions à partir des données actuellement disponibles concernant l’influence d’une insuffisance hépatique modérée (classe B de Child-Pugh) sur la pharmacocinétique de l’aprépitant.
On ne dispose d’aucune donnée clinique ni pharmacocinétique concernant des patients en insuffisance hépatique sévère (classe C de Child-Pugh).
Insuffisance rénale:
Une dose unique de 240 mg d’aprépitant a été administrée à des patients en insuffisance rénale sévère (ClCr < 30 ml/min) et à des patients atteints de néphropathie à un stade terminal nécessitant une hémodialyse.
Chez les patients en insuffisance rénale sévère, l’ASC0-∞ de l’aprépitant total (lié ou non aux protéines) a diminué de 21% et la Cmax a diminué de 32% comparées à des sujets sains.
Chez les patients atteints de néphropathie à un stade terminal et sous hémodialyse, l’ASC0-∞ de l’aprépitant total a diminué de 42% et la Cmax a diminué de 32%.
En raison d’une baisse modeste de la liaison protéique de l’aprépitant chez les patients atteints de néphropathie, l’ASC de la molécule non liée et pharmacologiquement active n’est pas affectée de façon significative chez les patients insuffisants rénaux comparés aux sujets sains.
Une hémodialyse réalisée entre 4 et 48 heures après la prise n’a eu aucun effet significatif sur la pharmacocinétique de l’aprépitant; moins de 0,2% de la dose a été récupérée au niveau du dialysat.
53 Aucun ajustement posologique d’EMEND n’est nécessaire chez les patients en insuffisance rénale ni chez les patients atteints d’une néphropathie à un stade terminal sous hémodialyse.
A l’aide d’un traceur hautement spécifique du récepteur NK1, des études par tomographie par émission de positrons (TEP) menées auprès de jeunes hommes sains ont montré que l’aprépitant pénètre dans le cerveau et se lie aux récepteurs NK1 de façon dose- et concentrations plasmatiques dépendantes.
Les concentrations plasmatiques de l’aprépitant obtenues selon le schéma posologique de 3 jours d’EMEND permettent d’envisager un taux de liaison aux récepteurs cérébraux NK1 supérieur à 95%.
5.3 Données de sécurité préclinique
Les données précliniques ne révèlent aucun risque particulier pour l’Homme, sur la base des études conventionnelles de toxicité en doses unique et multiple, de génotoxicité, du potentiel cancérigène, et de toxicité sur la fonction de reproduction.
Toutefois, il convient de noter que l’exposition systémique chez des rongeurs a été comparable voire inférieure à l’exposition chez l’Homme à des doses thérapeutiques de 125 mg/80 mg.
En particulier, bien qu’aucun effet indésirable n’ait été noté lors des études sur la fonction de reproduction à des niveaux d’exposition humaine, les expositions chez l’animal n’ont pas été suffisantes pour permettre une évaluation adéquate du risque chez l’Homme.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Contenu de la gélule Sucrose Cellulose microcristalline (E 460) Hydroxypropylcellulose (E 463) Laurilsulfate de sodium
Enveloppe de la gélule (125 mg) Gélatine Peuvent être utilisés: laurilsulfate de sodium, silice colloïdale anhydre Dioxyde de titane (E 171) Oxyde de fer rouge (E 172) Oxyde de fer jaune (E 172)
Enveloppe de la gélule (80 mg) Gélatine Peuvent être utilisés: laurilsulfate de sodium, silice colloïdale anhydre Dioxyde de titane (E 171)
Encre d’imprimerie Gomme laque Hydroxyde de potassium Oxyde de fer noir (E 172)
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
4 ans.
54 6.4 Précautions particulières de conservation
A conserver dans l’emballage extérieur d’origine, à l’abri de l’humidité.
6.5 Nature et contenu de l’emballage extérieur
Différents conditionnements avec des dosages différents sont disponibles.
Blister aluminium contenant une gélule de 125 mg et deux gélules de 80 mg.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’élimination
Pas d’exigences particulières.
7.
TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN 11 9BU Royaume-Uni
8.
NUMERO(S) D’AUTORISATION DE MISE SUR LE MARCHE
EU/1/03/262/006
9.
DATE DE PREMIERE AUTORISATION/DE RENOUVELLEMENT DE L’AUTORISATION
Date de première autorisation:
11 novembre 2003 Date de dernier renouvellement:
11 novembre 2008
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l'Agence européenne du médicament (EMEA) http://www.emea.europa.eu/.
55 ANNEXE II
A.
TITULAIRE(S) DE L’AUTORISATION DE FA BRICATION RESPONSABLE(S) DE LA LIBERATION DES LOTS
B CONDITIONS RELATIVES A L’AUTORISATION DE MISE SUR LE MARCHE
56 A.
TITULAIRE(S) DE L’AUTORISATION DE FABRICATION RESPONSABLE(S) DE LA LIBERATION DES LOTS
Nom et adresse du(des) fabricant(s) responsable(s) de la libération des lots
(Merck Manufacturing Division) Waarderweg 39 P.O.
Box 581, 2031 BN 2003 PC Haarlem Pays-Bas
B.
CONDITIONS RELATIVES A L’AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’UTILISATION IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale.
• CONDITIONS OU RESTRICTIONS CONCERNANT L’UTILISATION SANS DANGER ET EFFICACE DU MEDICAMENT
Sans objet.
• AUTRES CONDITIONS Système de pharmacovigilance
Le titulaire de l'Autorisation de Mise sur le Marché (A.M.M.) doit s'assurer que le système de pharmacovigilance, comme décrit dans la version 3.0 présentée dans le Module 1.8.1. de la demande d'A.M.M., est en place et fonctionne avant et durant la mise sur le marché du produit.
Plan de Gestion du Risque
Le titulaire de l'A.M.M. s'engage à conduire des études et les actions de pharmacovigilance complémentaires, détaillées dans le Plan de Pharmacovigilance et validées dans la version 2.0 du Plan de Gestion du Risque (PGR) présentée dans le module 1.8.2. de la demande d'A.M.M., et toutes autres mises à jour du PGR validées par le CHMP.
Selon les recommandations du CHMP sur les Systèmes de Gestion du Risque pour les médicaments à usage humain, le PGR mis à jour devra être soumis en même temps que le prochain rapport périodique de pharmacovigilance (PSUR).
De plus, un PGR mis à jour doit être soumis • à réception d'une nouvelle information pouvant modifier les données de tolérance, le Plan de Pharmacovigilance ou les activités de minimisation du risque, • dans les 60 jours après l'apparition d'un événement important (pharmacovigilance ou minimisation du risque) • à la demande de l'EMEA
57 ANNEXE III
ETIQUETAGE ET NOTICE
58 A.
ETIQUETAGE
59 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
EMBALLAGE EXTERIEUR – CONDITIONNEMENT STANDARD (ETUI)
1.
DENOMINATION DU MEDICAMENT
EMEND 40 mg gélules Aprépitant
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque gélule contient 40 mg d’aprépitant.
3.
LISTE DES EXCIPIENTS
Contient du sucrose.
Voir la notice pour plus d'informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
1 gélule 5 x 1 gélule
5.
MODE ET VOIE(S) D‘ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PREC AUTIONS PARTICULIERES DE CONSERVATION
A conserver dans l’emballage extérieur d’origine, à l’abri de l’humidité.
60 10.
PRECAUTIONS PARTICULIERES D’ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Royaume-Uni
12.
NUMERO(S) D’AUTORISATION DE MISE SUR LE MARCHE
EU/1/03/262/007 (1 gélule) EU/1/03/262/008 (5 x 1 gélule)
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’UTILISATION
16.
INFORMATION EN BRAILLE
EMEND 40 mg
LES DEVANT FIGURER SUR LES
THERMOFORMEES OU LES FILMS THERMOSOUDES
1.
DENOMINATION DU MEDICAMENT
EMEND 40 mg Aprépitant
2.
NOM DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
MSD
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot:
5.
AUTRE
62 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
EMBALLAGE EXTERIEUR – CONDITIONNEMENT STANDARD (ETUI)
1.
DENOMINATION DU MEDICAMENT
EMEND 80 mg gélules Aprépitant
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque gélule contient 80 mg d’aprépitant.
3.
LISTE DES EXCIPIENTS
Contient du sucrose.
Voir la notice pour plus d'informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
1 gélule Kit de traitement de 2 jours contenant:
2 x 1 gélule de 80 mg 5 x 1 gélule
5.
MODE ET VOIE(S) D‘ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PREC AUTIONS PARTICULIERES DE CONSERVATION
A conserver dans l’emballage extérieur d’origine, à l’abri de l’humidité.
63 10.
PRECAUTIONS PARTICULIERES D’ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Royaume-Uni
12.
NUMERO(S) D’AUTORISATION DE MISE SUR LE MARCHE
5 x 1 gélule
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’UTILISATION
16.
INFORMATION EN BRAILLE
EMEND 80 mg
64 MENTIONS PARTICULIERES DEVANT FIGURER SUR LE CONDITIONNEMENT PRIMAIRE (COMPRENANT 2 GELULES DE 80 MG)
CONDITIONNEMENT PRIMAIRE – BOITE DE 2 GELULES – kit de traitement de 2 jours
1.
DENOMINATION DU MEDICAMENT
EMEND 80 mg gélules Aprépitant
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque gélule contient 80 mg d’aprépitant.
3.
LISTE DES EXCIPIENTS
Contient du sucrose.
Voir la notice pour plus d'informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
Kit de traitement de 2 jours contenant:
2 x 1 gélule de 80 mg
5.
MODE ET VOIE(S) D’ADMINISTRATION
Voie orale.
Veuillez lire la notice jointe avant utilisation.
Se reporter à la notice jointe pour des informations supplémentaires concernant la prise d’EMEND.
QUAND et COMMENT prendre EMEND
Votre médecin vous a prescrit EMEND, un antiémétique, pour contribuer à prévenir les nausées et les vomissements associés à votre chimiothérapie.
COMMENT:
Les gélules d’ EMEND 80 mg doivent être prises seulement une fois par jour, durant 2 jours consécutifs.
Les gélules d’EMEND peuvent être prises pendant ou en dehors des repas.
Ne pas sortir toutes les gélules en une fois.
Pour sortir une gélule, appuyer dessus.
65 Début du traitement QUAND:
Prenez une gélule de 80 mg d’EMEND par voie orale chaque matin.
Débutez le traitement le lendemain de la chimiothérapie.
EMEND 80 mg gélule
Des nausées et des vomissements pouvant survenir durant les jours qui suivent la chimiothérapie, il est important de prendre EMEND durant 2 jours consécutifs, tel que vous l’a prescrit votre médecin.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PREC AUTIONS PARTICULIERES DE CONSERVATION
A conserver dans l’emballage extérieur d’origine, à l’abri de l’humidité.
10.
PRECAUTIONS SPECIALES D’ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS, S’IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Royaume-Uni
12.
NUMERO(S) D’AUTORISATION DE MISE SUR LE MARCHE
EU/1/03/262/002
13.
NUMERO DE LOT
Lot
66 14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INSTRUCTIONS D’UTILISATION
LES DEVANT FIGURER SUR LES
THERMOFORMEES OU LES FILMS THERMOSOUDES
1.
DENOMINATION DU MEDICAMENT
EMEND 80 mg Aprépitant
2.
NOM DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
MSD
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot:
5.
AUTRE
68 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
EMBALLAGE EXTERIEUR – CONDITIONNEMENT STANDARD (ETUI)
1.
DENOMINATION DU MEDICAMENT
EMEND 125 mg gélules Aprépitant
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque gélule contient 125 mg d’aprépitant.
3.
LISTE DES EXCIPIENTS
Contient du sucrose.
Voir la notice pour plus d'informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
1 gélule 5 x 1 gélule
5.
MODE ET VOIE(S) D’ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PREC AUTIONS PARTICULIERES DE CONSERVATION
A conserver dans l’emballage extérieur d’origine, à l’abri de l’humidité.
69 10.
PRECAUTIONS PARTICULIERES D’ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Royaume-Uni
12.
NUMERO(S) D’AUTORISATION DE MISE SUR LE MARCHE
EU/1/03/262/004 (1 gélule) EU/1/03/262/005 (5 x 1 gélule)
13.
NUMERO DE LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INSTRUCTIONS D’UTILISATION
16.
INFORMATION EN BRAILLE
EMEND 125 mg
LES DEVANT FIGURER SUR LES
THERMOFORMEES OU LES FILMS THERMOSOUDES
1.
DENOMINATION DU MEDICAMENT
EMEND 125 mg Aprépitant
2.
NOM DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
MSD
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot:
5.
AUTRE
71 MENTIONS PARTICULIERES DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
EMBALLAGE EXTERIEUR – BOITE DE TROIS GELULES (ETUI) – kit de traitement de 3 jours
1.
DENOMINATION DU MEDICAMENT
EMEND 125 mg gélule EMEND 80 mg gélules Aprépitant
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque gélule de 125 mg contient 125 mg d’aprépitant.
Chaque gélule de 80 mg contient 80 mg d’aprépitant.
3.
LISTE DES EXCIPIENTS
Contient du sucrose.
Voir la notice pour plus d'informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
Kit de traitement de 3 jours contenant:
1 x 1 gélule de 125 mg et 2 x 1 gélule de 80 mg
5.
MODE ET VOIE(S) D’ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), LE CAS ECHEANT
8.
DATE DE PEREMPTION
EXP
72 9.
PREC AUTIONS PARTICULIERES DE CONSERVATION
A conserver dans l’emballage extérieur d’origine, à l’abri de l’humidité.
10.
PRECAUTIONS PARTICULIERES PROVENANT DE CES MEDICAMENTS, SI NECESSAIRE
11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Royaume-Uni
12.
NUMERO(S) D’AUTORISATION DE MISE SUR LE MARCHE
EU/1/03/262/006
13.
NUMERO DE LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INSTRUCTIONS D’UTILISATION
16.
INFORMATION EN BRAILLE
EMEND 125 mg/80 mg
73 MENTIONS PARTICULIERES DEVANT FIGURER SUR LE CONDITIONNEMENT PRIMAIRE (COMPRENANT 1 GELULE DE 125 MG ET 2 GELULES DE 80 MG)
CONDITIONNEMENT PRIMAIRE – BOITE DE 3 GELULES – kit de traitement de 3 jours
1.
DENOMINATION DU MEDICAMENT
EMEND 125 mg gélule EMEND 80 mg gélules Aprépitant
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque gélule de 125 mg contient 125 mg d’aprépitant.
Chaque gélule de 80 mg contient 80 mg d’aprépitant.
3.
LISTE DES EXCIPIENTS
Contient du sucrose.
Voir la notice pour plus d'informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
Kit de traitement de 3 jours contenant:
1 x 1 gélule de 125 mg et 2 x 1 gélule de 80 mg
5.
MODE ET VOIE(S) D’ADMINISTRATION
Voie orale.
Veuillez lire la notice jointe avant utilisation.
Se reporter à la notice jointe pour des informations supplémentaires concernant la prise d’EMEND.
QUAND et COMMENT prendre EMEND
Votre médecin vous a prescrit EMEND, un antiémétique, pour contribuer à prévenir les nausées et les vomissements associés à votre chimiothérapie.
COMMENT:
EMEND doit être pris seulement une fois par jour, durant 3 jours consécutifs.
Les gélules d’EMEND peuvent être prises pendant ou en dehors des repas.
Ne pas sortir toutes les gélules en une fois.
Pour sortir une gélule, appuyer dessus.
74 Début du traitement EMEND 125 mg, gélule QUAND:
Prendre une gélule de 125 mg d’ EMEND par voie orale 1 heure AVANT de débuter la chimiothérapie.
EMEND 80 mg, gélule QUAND:
Les deux jours suivants, prendre le matin une gélule de 80 mg d’EMEND.
Des nausées et des vomissements pouvant survenir durant les jours qui suivent la chimiothérapie, il est important de prendre EMEND durant 3 jours consécutifs, tel que vous l’a prescrit votre médecin.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PREC AUTIONS PARTICULIERES DE CONSERVATION
A conserver dans l’emballage extérieur d’origine, à l’abri de l’humidité.
10.
PRECAUTIONS PARTICULIERES D’ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS, S’IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Royaume-Uni
12.
NUMERO(S) D’AUTORISATION DE MISE SUR LE MARCHE
EU/1/03/262/006
75 13.
NUMERO DE LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’UTILISATION
76 B.
NOTICE
INFORMATION DE L’UTILISATEUR
EMEND 40 mg gélules aprépitant
Veuillez lire attentivement l’intégralité de cette notice avant de prendre ce médicament. • Gardez cette notice, vous pourriez avoir besoin de la relire. • Si vous avez d'autres questions, si vous avez un doute, demandez plus d’informations à votre médecin ou votre pharmacien. • Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’un d’autre, même en cas de symptômes identiques, cela pourrait lui être nocif. • Si l’un des effets indésirables devient grave ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez-en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu’est-ce qu’EMEND et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant de prendre EMEND 3.
Comment prendre EMEND 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver EMEND 6.
Informations supplémentaires
1.
QU’EST-CE QU’ EMEND ET DANS QUEL CAS EST-IL UTILISE
EMEND est utilisé pour prévenir les nausées et vomissements après une chirurgie.
EMEND est un antagoniste des récepteurs de la neurokinine 1 (NK1).
Il empêche une substance chimique présente dans le corps (la substance P) de se lier aux récepteurs NK1.
Quand la substance P se lie à ces récepteurs, elle provoque nausées et vomissements.
En bloquant ces récepteurs, EMEND peut empêcher nausées et vomissements, qui sont une complication fréquente de la chirurgie.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE EMEND
Ne prenez jamais EMEND • si vous êtes allergique (hypersensible) à l’aprépitant ou à l’un des autres composants contenus dans EMEND.
Faites attention avec EMEND • si vous avez u ne maladie du foie
EMEND ne doit pas être administré auxenfants ou adolescents de moins de 18 ans.
Utilisation d’autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez-en à votre médecin ou à votre pharmacien.
EMEND peut interférer avec d’autres médicaments.
EMEND doit être utilisé avec prudence quand il est pris avec d’autres médicaments.
Grossesse et allaitement Vous ne devez pas utiliser EMEND pendant la grossesse, sauf en cas de nécessité établie.
Il est important que vous informiez votre médecin si vous êtes enceinte ou souhaitez le devenir, avant de prendre EMEND.
78 On ne sait pas si EMEND est excrété dans le lait maternel; par conséquent, l’allaitement n’est pas recommandé pendant le traitement par EMEND.
Il est important que vous informiez votre médecin si vous allaitez ou souhaitez allaiter, avant de prendre EMEND.
Conduite de véhicules et utilisation de machines Il doit être pris en compte que certaines personnes ressentent des sensations d'étourdissements ou d'endormissement après la prise d'EMEND.
Si vous ressentez des sensations d'étourdissements ou d'endormissement, vous ne devez pas conduire ou utiliser des machines après la prise d'EMEND (voir EFFETS INDESIRABLES EVENTUELS).
Informations importantes concernant certains composants d’EMEND EMEND contient du sucrose.
Si votre médecin vous a dit que vous aviez une intolérance à certains sucres, contactez votre médecin avant de prendre ce médicament.
3.
COMMENT PRENDRE EMEND
Prenez toujours EMEND en suivant scrupuleusement les instructions de votre médecin.
La dose orale recommandée d’ EMEND est une gélule de 40 mg dans les 3 heures précédant le début de l’anesthésie.
EMEND doit être avalé entier avec du liquide.
Si vous avez d’autres questions sur l’utilisation de ce médicament, demandez plus d’informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, EMEND est susceptible d’avoir des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
La fréquence des effets indésirables éventuels listés ci-dessous sont définis selon la convention suivante:
Très fréquent (survient chez plus d'1 patient sur 10) Fréquent (survient chez 1 à 10 patients sur 100) Peu fréquent (survient chez 1 à 10 patients sur 1 000) Rare (survient chez 1 à 10 patients sur 10 000) Très rare (survient chez moins d'1 patient sur 10 000) Inconnu (fréquence ne pouvant être estimée d'après les données disponibles).
Effets indésirables fréquents: augmentation des enzymes hépatiques.
Effets indésirables peu fréquents: bruits intestinaux anormaux, baisse de sensation ou de sensibilité (particulièrement au niveau de la peau), diminution de la taille de la pupille, baisse de l’acuité visuelle (perte de vision), difficulté d’élocution, bouche sèche, impossibilité de dormir, nausées, troubles sensoriels, essoufflement, ralentissement des battements du cœur, gêne au niveau de l’estomac, douleur dans la partie supérieure de l’estomac et respiration sifflante.
Les cas uniques suivants ont été rapportés: syndrome de Stevens-Johnson (rare réaction cutanée grave), angio-œdème (gonflement du visage, des lèvres, de la bouche ou de la gorge qui peut provoquer des difficultés à avaler ou à respirer), constipation grave, intestin grêle ne fonctionnant pas correctement (subileus), et urticaire.
Depuis la commercialisation les effets indésirables suivants ont été rapportés (fréquence inconnue): réactions allergiques, qui peuvent être graves, et peuvent inclure urticaire, éruption et démangeaison,
Si vous avez une réaction allergique, arrêtez de prendre EMEND et appelez votre médecin immédiatement.
Si vous ressentez un des effets mentionnés comme étant grave, ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER EMEND
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser EMEND après la date de péremption mentionnée sur la boîte.
La date d’expiration fait référence au dernier jour du mois.
A conserver dans l’emballage d’origine, à l’abri de l’humidité.
Ne pas sortir la gélule du blister avant utilisation.
Les médicaments ne doivent pas être jetés au tout-à-l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
6.
Que contient EMEND
La substance active est l’aprépitant.
Chaque gélule contient 40 mg d’aprépitant.
L’enveloppe de la gélule peut également contenir du laurilsulfate de sodium et de la silice colloïdale anhydre.
Qu’est-ce qu’EMEND et contenu de l’emballage extérieur
La gélule de 40 mg est opaque avec un corps blanc et une coiffe jaune moutarde, portant les mentions « 464 » et « 40 mg » imprimés radialement à l’encre noire sur le corps.
Les gélules d’EMEND 40 mg sont disponibles dans les conditionnements suivants: • 1 blister aluminium d'une gélule d’EMEND 40 mg • 5 blisters aluminium d'une gélule d’EMEND 40 mg chacun
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l’Autorisation de Mise sur le Marché:
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon RU - Hertfordshire EN11 9BU Royaume-Uni
Merck Sharp & Dohme B.
V.
Waarderweg 39, Postbus 581 NL-2003 PC Haarlem Pays-Bas
80 Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’autorisation de mise sur le marché.
Belgique/België/Belgien Merck Sharp & Dohme B.V.
Luxembourg/Luxemburg Merck Sharp & Dohme B.V.
Succursale belge Tél: +32 (0) 800 38693 MSDBelgium_info@merck .com
България Мерк Шарп и Доум България ЕООД Тел.: +359 2 819 3740 info-msdbg@merck.com
Magyarország MSD Magyarország Kft.
Tel.: +361 888 53 00 hungary_msd@merck.com
Česká republika Merck Sharp & Dohme, IDEA, Inc. org. sl.
Tel.: +420 233 010 111 msd_cr@merck.com
Malta A.M.Mangion Ltd.
Tel: +356 21 442010 medinfo_mt@merck.com
Danmark Merck Sharp & Dohme Tlf: +45 43 28 77 66 dkmail@merck.com
Nederland Merck Sharp & Dohme B.V.
Tel: +31 (0) 23 5153153 msdbvnl@merck.com
Deutschland MSD SHARP & DOHME GMBH Tel: +49 (0) 89 4561 2612 Infocenter@msd.de
Norge MSD (Norge) AS Tlf: +47 32 20 73 00 msdnorge@msd.no
Eesti Merck Sharp & Dohme OÜ Tel.: +372 613 9750 msdeesti@merck.com
Österreich Merck Sharp & Dohme G.m.b.H.
Tel: +43 (0) 1 26 044 msd-medizin@merck.com
Eλλάδα BIANEΞ Α.Ε Τηλ: +3 0210 80091 11 Mailbox@vianex.gr.
Polska MSD Polska Sp.z o.o.
Tel.: +48 22 549 51 00 msdpolska@merck.com
España Merck Sharp & Dohme de España, S.A.
Tel: +34 91 321 06 00 Emend@msd.es
Portugal Merck Sharp & Dohme, Lda Tel: +351 21 4465700 informacao_doente@merck.com
France Laboratoires Merck Sharp & Dohme – Chibret Tél: +33 (0) 1 47 54 87 00 contact@msd-france.com
România Merck Sharp & Dohme Romania S.R.L.
Tel: + 4021 529 29 00 msdromania@merck.com
Ireland Merck Sharp and Dohme Ireland (Human Health) Limited Tel: +353 (0)1 2998700 medinfo_ireland@merck.com
Slovenija Merck Sharp & Dohme, inovativna zdravila d.o.o.
Tel: + 386 1 5204201 msd_slovenia@merck.com
81 Ísland Icepharma hf.Simi: +354 540 8000 ISmail@merck.com
Slovenská republika Merck Sharp & Dohme IDEA, Inc.
Tel.: +421 2 58282010 msd_sk@merck.com
Ιtalia Merck Sharp & Dohme (Italia) S.p.A.
Tel: +39 06 361911 doccen@merck.com
Κύπρος Merck Sharp & Dohme (Middle East) Limited.
Τηλ: +357 22866700 info_cyprus@merck.com
Sverige Merck Sharp & Dohme (Sweden) AB Tel: +46 (0) 8 626 1400 medicinskinfo@merck.com
Latvija SIA “Merck Sharp & Dohme Latvija”.
Tel: +371 67364 224 msd_lv@merck.com.
United Kingdom Merck Sharp and Dohme Limited Tel: +44 (0) 1992 467272 medinfo_uk@merck.com
Lietuva UAB “Merck Sharp & Dohme”.
Tel.: +370 5 278 02 47 msd_lietuva@merck.com
La dernière date à laquelle cette notice a été approuvée est
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l'Agence européenne du médicament (EMEA) http://www.emea.europa.eu/.
INFORMATION DE L’UTILISATEUR
EMEND 80 mg gélules aprépitant
Veuillez lire attentivement l’intégralité de cette notice avant de prendre ce médicament. • Gardez cette notice, vous pourriez avoir besoin de la relire. • Si vous avez d'autres questions, si vous avez un doute, demandez plus d’informations à votre médecin ou votre pharmacien. • Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’un d’autre, même en cas de symptômes identiques, cela pourrait lui être nocif. • Si l’un des effets indésirables devient grave ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez-en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu’est-ce qu’EMEND et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant de prendre EMEND 3.
Comment prendre EMEND 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver EMEND 6.
Informations supplémentaires
1.
QU’EST CE QU’ EMEND ET DANS QUEL CAS EST-IL UTILISE
EMEND est utilisé en association avec d’autres médicaments pour prévenir les nausées et les vomissements causés par une chimiothérapie (traitement du cancer).
EMEND est un antagoniste des récepteurs de la neurokinine 1 (NK1).
Il empêche une substance chimique présente dans le corps (la substance P) de se lier aux récepteurs NK1.
Quand la substance P se lie à ces récepteurs, elle provoque nausées et vomissements.
En bloquant ces récepteurs, EMEND peut empêcher nausées et vomissements, qui arrivent fréquemment pendant et après la chimiothérapie.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE EMEND
Ne prenez jamais EMEND • si vous êtes allergique (hypersensible) à l’aprépitant ou à l’un des autres composants contenus dans EMEND.
• avec des médicaments contenant du pimozide (utilisé pour traiter les maladies psychiatriques), de la terfénadine et de l’astémizole (utilisés pour le rhume des foins et d’autres maladies allergiques), du cisapride (utilisé pour traiter des troubles de la motricité gastro-intestinale).
Informez votre médecin si vous prenez ces médicaments car votre traitement doit être modifié avant de commencer à prendre EMEND.
Faites attention avec EMEND • si vous avez u ne maladie du foie
EMEND ne doit pas être administré auxenfants ou adolescents de moins de 18 ans.
83 Utilisation d’autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez-en à votre médecin ou à votre pharmacien.
EMEND peut interférer avec d’autres médicaments, aussi bien pendant le traitement qu’après sa prise.
Certains médicaments ne doivent pas être pris avec EMEND ou nécessitent un ajustement de leur posologie (voir également « Ne prenez jamais EMEND »).
EMEND doit être utilisé avec prudence quand il est pris avec d’autres médicaments.
Aliments et boissons EMEND peut être pris avec ou sans aliments.
Grossesse et allaitement Vous ne devez pas utiliser EMEND pendant la grossesse sauf en cas de nécessité établie.
Il est important que vous informiez votre médecin si vous êtes enceinte ou souhaitez le devenir, avant de prendre EMEND.
Les contraceptifs oraux pourraient ne pas être aussi efficaces qu’attendu; une autre méthode contraceptive doit être utilisée au cours d’un traitement par EMEND et cela jusqu’à 2 mois après la fin du traitement par EMEND.
On ne sait pas si EMEND est excrété dans le lait maternel; par conséquent, l’allaitement n’est pas recommandé pendant le traitement par EMEND.
Il est important que vous informiez votre médecin si vous allaitez ou souhaitez allaiter, avant de prendre EMEND.
Conduite de véhicules et utilisation de machines Il doit être pris en compte de la survenue de cas d'étourdissements et d'endormissement après la prise d'EMEND.
Si vous ressentez des sensations d'étourdissements ou d'endormissement, vous ne devez pas conduire ou utiliser de machines après la prise d'EMEND (voir EFFETS INDESIRABLES EVENTUELS).
Informations importantes concernant certains composants d’EMEND EMEND contient du sucrose.
Si votre médecin vous a dit que vous aviez une intolérance à certains sucres, contactez votre médecin avant de prendre ce médicament.
3.
COMMENT PRENDRE EMEND
Prenez toujours EMEND en suivant scrupuleusement les instructions de votre médecin.
La dose orale recommandée d’EMEND est une gélule de 125 mg 1 heure avant le début de votre chimiothérapie le premier jour et une gélule de 80 mg chaque matin durant les 2 jours qui suivent votre chimiothérapie.
Votre médecin peut substituer du fosaprépitant 115 mg (qui se transforme en aprépitant dans votre corps) à une dose orale d'EMEND 125 mg, seulement le premier jour de votre traitement.
Le fosaprépitant est adminitré par voie intraveineuse (perfusion), 30 minutes avant la chimiothérapie.
Vous devrez néanmoins prendre une gélule de 80 mg d'EMEND par voie orale, chaque matin des deux jours suivants votre chimiothérapie.
EMEND doit être avalé entier avec du liquide.
Si vous avez pris plus d’EMEND que vous n’auriez dû Ne prenez pas plus de gélules que ne l’a recommandé votre médecin.
Si vous avez pris trop de gélules, contactez immédiatement votre médecin.
Si vous oubliez de prendre EMEND Si vous avez oublié une dose, demandez conseil à votre médecin.
84 Si vous avez d’autres questions sur l’utilisation de ce médicament, demandez plus d’informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, EMEND est susceptible d’avoir des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde..
Très fréquent (survient chez plus d'1 patient sur 10) Fréquent (survient chez 1 à 10 patients sur 100) Peu fréquent (survient chez 1 à 10 patients sur 1 000) Rare (survient chez 1 à 10 patients sur 10 000) Très rare (survient chez moins d'1 patient sur 10 000) Inconnu (fréquence ne pouvant être estimée d'après les données disponibles).
Effets indésirables fréquents: éructation, constipation, diarrhée, étourdissements, fatigue, maux de tête, hoquet, indigestion, perte de l’appétit, et augmentation des enzymes hépatiques.
Effets indésirables peu fréquents: anomalies des rêves, acné, anxiété, infection bactérienne, ballonnements, sang dans les urines, gêne thoracique, toux, difficulté à penser, désorientation, bouche sèche, écoulements et démangeaisons oculaires, euphorie (sensation de joie intense), sueurs excessives, soif excessive, fièvre avec risque accru d’infection, infection fongique, brûlures gastriques, taux élevés de sucre dans le sang, bouffées de chaleur, mictions douloureuses ou avec sensation de brûlures plus fréquentes, inflammation de l'intestin grêle et du colon, démangeaisons, taux faibles de sodium dans le sang, diminution du nombre de globules rouges dans le sang, mucus dans l’arrière- gorge, crampes ou douleurs musculaires, nausées, peau grasse, gaz émis par l’anus, passage de globules rouges dans les urines, rash, rougeurs de la face, bourdonnements d’oreille, sensibilité à la lumière, constipation sévère, ralentissement de la fréquence cardiaque, éternuements, maux de gorge, lésions buccales, lésions cutanées, douleurs d’estomac, ulcère gastrique, œdème, altération du goût, irritation de la gorge, vomissements, prise ou perte de poids.
Les cas uniques suivants ont été rapportés: syndrome de Stevens-Johnson (réaction cutanée grave rare), angio-œdème (gonflement du visage, des lèvres, de la bouche, de la langue ou de la gorge qui peut entraîner des difficultés à avaler ou à respirer), constipation grave, intestin grêle ne fonctionnant pas correctement (subileus) et urticaire.
Depuis la commercialisation les effets indésirables suivants ont été rapportés (fréquence inconnue): réactions allergiques qui peuvent être graves, et peuvent inclure urticaire, éruption et démangeaisons, et causer des difficultés à respirer ou à avaler.
Si vous avez une réaction allergique, arrêtez de prendre EMEND et appelez votre médecin immédiatement.
Si vous ressentez un des effets mentionnés comme étant grave, ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER EMEND
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser EMEND après la date de péremption mentionnée sur la boîte.
La date d’expiration fait référence au dernier jour du mois.
A conserver dans l’emballage d’origine, à l’abri de l’humidité.
Ne pas sortir la gélule du blister avant utilisation.
85 Les médicaments ne doivent pas être jetés au tout-à-l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient EMEND La substance active est l’aprépitant.
Chaque gélule contient 80 mg d’aprépitant.
Les autres composants sont: sucrose, cellulose microcristalline (E 460), hydroxypropylcellulose (E 463), laurilsulfate de sodium, gélatine, dioxyde de titane (E 171), gomme laque, hydroxyde de potassium et oxyde de fer noir (E 172).
L’enveloppe de la gélule peut aussi contenir du laurilsulfate de sodium et de la silice colloïdale anhydre.
Qu’est-ce qu’EMEND et contenu de l’emballage extérieur La gélule de 80 mg est opaque avec un corps et une coiffe blancs, portant les mentions “461” et “80 mg” imprimées radialement à l’encre noire sur le corps.
Les gélules d’EMEND 80 mg sont disponibles dans les conditionnements suivants: • 1 blister aluminium d'une gélule de 80 mg • kit de traitement de 2 jours contenant deux gélules de 80 mg • 5 blisters aluminium de chacun une gélule de 80 mg
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l’Autorisation de Mise sur le Marché:
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon RU - Hertfordshire EN11 9BU Royaume-Uni
Fabricant:
Merck Sharp & Dohme B.
V.
Waarderweg 39, Postbus 581 NL-2003 PC Haarlem Pays-Bas
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’autorisation de mise sur le marché.
Belgique/België/Belgien Merck Sharp & Dohme B.V.
Succursale belge/Belgisch bijhuis Tél/Tel: +32 (0) 800 38693 MSDBelgium_info@merck.com
Luxembourg/Luxemburg Merck Sharp & Dohme B.V.
Succursale belge Tél: +32 (0) 800 38693 MSDBelgium_info@merck .com
България Мерк Шарп и Доум България ЕООД Тел.: +359 2 819 3740 info-msdbg@merck.com
Magyarország MSD Magyarország Kft.
Tel.: +361 888 53 00 hungary_msd@merck.com
Česká republika Merck Sharp & Dohme, IDEA, Inc. org. sl.
Tel.: +420 233 010 111
Malta A.M.Mangion Ltd.
Tel: +356 21 442010
Danmark Merck Sharp & Dohme Tlf: +45 43 28 77 66 dkmail@merck.com
Nederland Merck Sharp & Dohme B.V.
Tel: +31 (0) 23 5153153 msdbvnl@merck.com
Deutschland MSD SHARP & DOHME GMBH Tel: +49 (0) 89 4561 2612 Infocenter@msd.de
Eesti Merck Sharp & Dohme OÜ Tel.: +372 613 9750 msdeesti@merck.com
Österreich Merck Sharp & Dohme G.m.b.H.
Tel: +43 (0) 1 26 044 msd-medizin@merck.com
Polska MSD Polska Sp.z o.o.
Tel.: +48 22 549 51 00 msdpolska@merck.com
España Merck Sharp & Dohme de España, S.A.
Tel: +34 91 321 06 00 Emend@msd.es
România Merck Sharp & Dohme Romania S.R.L.
Tel: + 4021 529 29 00 msdromania@merck.com
Ireland Merck Sharp and Dohme Ireland (Human Health) Limited Tel: +353 (0)1 2998700 medinfo_ireland@merck.com
Slovenija Merck Sharp & Dohme, inovativna zdravila d.o.o.
Tel: + 386 1 5204201 msd_slovenia@merck.com
Slovenská republika Ísland Merck Sharp & Dohme IDEA, Inc.
Icepharma hf.Simi: +354 540 8000 ISmail@merck.com
Tel.: +421 2 58282010 msd_sk@merck.com
Ιtalia Merck Sharp & Dohme (Italia) S.p.A.
Tel: +39 06 361911 doccen@merck.com
Κύπρος Merck Sharp & Dohme (Middle East) Limited.
Τηλ: +357 22866700 info_cyprus@merck.com
Sverige Merck Sharp & Dohme (Sweden) AB Tel: +46 (0) 8 626 1400 medicinskinfo@merck.com
87 Latvija SIA “Merck Sharp & Dohme Latvija”.
Tel: +371 67364 224 msd_lv@merck.com.
United Kingdom Merck Sharp and Dohme Limited Tel: +44 (0) 1992 467272 medinfo_uk@merck.com
Lietuva UAB “Merck Sharp & Dohme”.
Tel.: +370 5 278 02 47 msd_lietuva@merck.com
La dernière date à laquelle cette notice a été approuvée est
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l'Agence européenne du médicament (EMEA) http://www.emea.europa.eu/.
INFORMATION DE L’UTILISATEUR
EMEND 125 mg gélules aprépitant
Veuillez lire attentivement l’intégralité de cette notice avant de prendre ce médicament. • Gardez cette notice, vous pourriez avoir besoin de la relire. • Si vous avez d'autres questions, si vous avez un doute, demandez plus d’informations à votre médecin ou votre pharmacien. • Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’un d’autre, même en cas de symptômes identiques, cela pourrait lui être nocif. • Si l’un des effets indésirables devient grave ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez-en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu’est-ce qu’EMEND et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant de prendre EMEND 3.
Comment prendre EMEND 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver EMEND 6.
Informations supplémentaires
1.
QU’EST CE QU’ EMEND ET DANS QUEL CAS EST-IL UTILISE
EMEND est utilisé en association avec d’autres médicaments pour prévenir les nausées et les vomissements causés par une chimiothérapie (traitement du cancer).
EMEND est un antagoniste des récepteurs de la neurokinine 1 (NK1).
Il empêche une substance chimique présente dans le corps (la substance P) de se lier aux récepteurs NK1.
Quand la substance P se lie à ces récepteurs, elle provoque nausées et vomissements.
En bloquant ces récepteurs, EMEND peut empêcher nausées et vomissements, qui arrivent fréquemment pendant et après la chimiothérapie.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE EMEND
Ne prenez jamais EMEND
• si vous êtes allergique (hypersensible) à l’aprépitant ou à l’un des autres composants contenus dans EMEND.
• avec des médicaments contenant du pimozide (utilisé pour traiter les maladies psychiatriques), de la terfénadine et de l’astémizole (utilisés pour le rhume des foins et d’autres maladies allergiques), du cisapride (utilisé pour traiter des troubles de la motricité gastro-intestinale).
Informez votre médecin si vous prenez ces médicaments car votre traitement doit être modifié avant de commencer à prendre EMEND.
Faites attention avec EMEND • si vous avez u ne maladie du foie
EMEND ne doit pas être administré auxenfants ou adolescents de moins de 18 ans.
Utilisation d’autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez-en à votre médecin ou à votre pharmacien.
89 EMEND peut interférer avec d’autres médicaments aussi bien pendant le traitement qu’après sa prise.
Certains médicaments ne doivent pas être pris avec EMEND ou nécessitent un ajustement de leur posologie (voir également « Ne prenez jamais EMEND »).
EMEND doit être utilisé avec prudence quand il est pris avec d’autres médicaments.
Aliments et boissons EMEND peut être pris avec ou sans aliments.
Grossesse et allaitement Vous ne devez pas utiliser EMEND pendant la grossesse sauf en cas de nécessité établie.
Il est important que vous informiez votre médecin si vous êtes enceinte ou souhaitez le devenir, avant de prendre EMEND.
Les contraceptifs oraux pourraient ne pas être aussi efficaces qu’attendu; une autre méthode contraceptive doit être utilisée au cours d’un traitement par EMEND et cela jusqu’à 2 mois après la fin du traitement par EMEND.
On ne sait pas si EMEND est excrété dans le lait maternel; par conséquent, l’allaitement n’est pas recommandé pendant le traitement par EMEND.
Il est important que vous informiez votre médecin si vous allaitez ou souhaitez allaiter, avant de prendre EMEND.
Conduite de véhicules et utilisation de machines Il doit être pris en compte que certaines personnes ressentent des sensations d'étourdissements ou d'endormissement après la prise d'EMEND.
Si vous ressentez des sensations d'étourdissements ou d'endormissement, vous ne devez pas conduire ou utiliser des machines après la prise d'EMEND (voir EFFETS INDESIRABLES EVENTUELS).
Informations importantes concernant certains composants d’EMEND EMEND contient du sucrose.
Si votre médecin vous a dit que vous aviez une intolérance à certains sucres, contactez votre médecin avant de prendre ce médicament.
3.
COMMENT PRENDRE EMEND
Prenez toujours EMEND en suivant scrupuleusement les instructions de votre médecin.
La dose orale recommandée d’EMEND est une gélule de 125 mg 1 heure avant le début de votre chimiothérapie le premier jour et une gélule de 80 mg chaque matin durant les 2 jours qui suivent votre chimiothérapie.
Votre médecin peut substituer du fosaprépitant 115 mg (qui se transforme en aprépitant dans votre corps) à une dose orale d'EMEND 125 mg, seulement le premier jour de votre traitement.
Le fosaprépitant est adminitré par voie intraveineuse (perfusion), 30 minutes avant la chimiothérapie.
Vous devrez néanmoins prendre une gélule de 80 mg d'EMEND par voie orale, chaque matin des deux jours suivants votre chimiothérapie.
EMEND doit être avalé entier avec du liquide.
Si vous avez pris plus d’EMEND que vous n’auriez dû Ne prenez pas plus de gélules que ne l’a recommandé votre médecin.
Si vous avez pris trop de gélules, contactez immédiatement votre médecin.
Si vous oubliez de prendre EMEND Si vous avez oublié une dose, demandez conseil à votre médecin.
90 Si vous avez d’autres questions sur l’utilisation de ce médicament, demandez plus d’informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, EMEND est susceptible d’avoir des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde..
Très fréquent (survient chez plus d'1 patient sur 10) Fréquent (survient chez 1 à 10 patients sur 100) Peu fréquent (survient chez 1 à 10 patients sur 1 000) Rare (survient chez 1 à 10 patients sur 10 000) Très rare (survient chez moins d'1 patient sur 10 000) Inconnu (fréquence ne pouvant être estimée d'après les données disponibles).
Effets indésirables fréquents: éructation, constipation, diarrhée, étourdissements, fatigue, maux de tête, hoquet, indigestion, perte de l’appétit, et augmentation des enzymes hépatiques.
Effets indésirables peu fréquents: anomalies des rêves, acné, anxiété, infection bactérienne, ballonnements, sang dans les urines, gêne thoracique, toux, difficulté à penser, désorientation, bouche sèche, écoulements et démangeaisons oculaires, euphorie (sensation de joie intense), sueurs excessives, soif excessive, fièvre avec risque accru d’infection, infection fongique, brûlures gastriques, taux élevés de sucre dans le sang, bouffées de chaleur, mictions douloureuses ou avec sensation de brûlures plus fréquentes, inflammation de l'intestin grêle et du colon, démangeaisons, taux faibles de sodium dans le sang, diminution du nombre de globules rouges dans le sang, mucus dans l’arrière- gorge, crampes ou douleurs musculaires, nausées, peau grasse, gaz émis par l’anus, passage de globules rouges dans les urines, rash, rougeurs de la face, bourdonnements d’oreille, sensibilité à la lumière, constipation sévère, ralentissement de la fréquence cardiaque, éternuements, maux de gorge, lésions buccales, lésions cutanées, douleurs d’estomac, ulcère gastrique, œdème, altération du goût, irritation de la gorge, vomissements, prise ou perte de poids.
Les cas uniques suivants ont été rapportés: syndrome de Stevens-Johnson (réaction cutanée grave rare), angio-œdème (gonflement du visage, des lèvres, de la bouche, de la langue ou de la gorge qui peut entraîner des difficultés à avaler ou à respirer), constipation grave, intestin grêle ne fonctionnant pas correctement (subileus) et urticaire.
Depuis la commercialisation les effets indésirables suivants ont été rapportés (fréquence inconnue): réactions allergiques qui peuvent être graves, et peuvent inclure urticaire, éruption et démangeaisons, et causer des difficultés à respirer ou à avaler.
Si vous avez une réaction allergique, arrêtez de prendre EMEND et appelez votre médecin immédiatement.
Si vous ressentez un des effets mentionnés comme étant grave, ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER EMEND
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser EMEND après la date de péremption mentionnée sur la boîte.
La date d’expiration fait référence au dernier jour du mois.
A conserver dans l’emballage d’origine, à l’abri de l’humidité.
Ne pas sortir la gélule du blister avant utilisation.
91 Les médicaments ne doivent pas être jetés au tout-à-l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient EMEND La substance active est l’aprépitant.
Chaque gélule contient 125 mg d’aprépitant.
Les autres composants sont: sucrose, cellulose microcristalline (E 460), hydroxypropylcellulose (E 463), laurilsulfate de sodium, gélatine, dioxyde de titane (E 171), gomme laque, hydroxyde de potassium, oxyde de fer noir (E 172), oxyde de fer rouge (E 172) et de l’oxyde de fer jaune (E 172).
L’enveloppe de la gélule peut aussi contenir du laurilsulfate de sodium et de la silice colloïdale anhydre.
Qu’est-ce qu’EMEND et contenu de l’emballage extérieur La gélule de 125 mg est opaque avec un corps blanc et une coiffe rose, portant les mentions “462” et “125 mg” imprimées à l’encre noire sur le corps.
Les gélules d’EMEND 125 mg gélules sont disponibles dans les conditionnements suivants: • 1 blister aluminium d'une gélule de 125 mg • 5 blisters de une gélule de 125 mg chacun
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l’Autorisation de Mise sur le Marché:
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon RU - Hertfordshire EN11 9BU Royaume-Uni
Fabricant:
Merck Sharp & Dohme B.
V.
Waarderweg 39, Postbus 581 NL-2003 PC Haarlem Pays-Bas
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’autorisation de mise sur le marché.
Belgique/België/Belgien Merck Sharp & Dohme B.V.
Succursale belge/Belgisch bijhuis Tél/Tel: +32 (0) 800 38693 MSDBelgium_info@merck.com
Luxembourg/Luxemburg Merck Sharp & Dohme B.V.
Succursale belge Tél: +32 (0) 800 38693 MSDBelgium_info@merck .com
България Мерк Шарп и Доум България ЕООД Тел.: +359 2 819 3740 info-msdbg@merck.com
Magyarország MSD Magyarország Kft.
Tel.: +361 888 53 00 hungary_msd@merck.com
Česká republika Merck Sharp & Dohme, IDEA, Inc. org. sl.
Tel.: +420 233 010 111
Tel:
+356 21 442010
Danmark Merck Sharp & Dohme Tlf: +45 43 28 77 66 dkmail@merck.com
Nederland Merck Sharp & Dohme B.V.
Tel: +31 (0) 23 5153153 msdbvnl@merck.com
Deutschland MSD SHARP & DOHME GMBH Tel: +49 (0) 89 4561 2612 Infocenter@msd.de
Eesti Merck Sharp & Dohme OÜ Tel.: +372 613 9750 msdeesti@merck.com
Österreich Merck Sharp & Dohme G.m.b.H.
Tel: +43 (0) 1 26 044 msd-medizin@merck.com
Polska MSD Polska Sp.z o.o.
Tel.: +48 22 549 51 00 msdpolska@merck.com
España Merck Sharp & Dohme de España, S.A.
Tel: +34 91 321 06 00 Emend@msd.es
România Merck Sharp & Dohme Romania S.R.L.
Tel: + 4021 529 29 00 msdromania@merck.com
Ireland Merck Sharp and Dohme Ireland (Human Health) Limited Tel: +353 (0)1 2998700 medinfo_ireland@merck.com
Slovenija Merck Sharp & Dohme, inovativna zdravila d.o.o.
Tel: + 386 1 5204201 msd_slovenia@merck.com
Ísland Icepharma hf.Simi: +354 540 8000 ISmail@merck.com
Slovenská republika Merck Sharp & Dohme IDEA, Inc.
Tel.: +421 2 58282010 msd_sk@merck.com
Ιtalia Merck Sharp & Dohme (Italia) S.p.A.
Tel: +39 06 361911 doccen@merck.com
Κύπρος Merck Sharp & Dohme (Middle East) Limited.
Τηλ: +357 22866700 info_cyprus@merck.com
Sverige Merck Sharp & Dohme (Sweden) AB Tel: +46 (0) 8 626 1400 medicinskinfo@merck.com
93 Latvija SIA “Merck Sharp & Dohme Latvija”.
Tel: +371 67364 224 msd_lv@merck.com.
United Kingdom Merck Sharp and Dohme Limited Tel: +44 (0) 1992 467272 medinfo_uk@merck.com
Lietuva UAB “Merck Sharp & Dohme”.
Tel.: +370 5 278 02 47 msd_lietuva@merck.com
La dernière date à laquelle cette notice a été approuvée est
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l'Agence européenne du médicament (EMEA) http://www.emea.europa.eu/.
INFORMATION DE L’UTILISATEUR
EMEND 125 mg gélules EMEND 80 mg gélules aprépitant
Veuillez lire attentivement l’intégralité de cette notice avant de prendre ce médicament. • Gardez cette notice, vous pourriez avoir besoin de la relire. • Si vous avez d'autres questions, si vous avez un doute, demandez plus d’informations à votre médecin ou votre pharmacien. • Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’un d’autre, même en cas de symptômes identiques, cela pourrait lui être nocif. • Si l’un des effets indésirables devient grave ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez-en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu’est-ce qu’EMEND et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant de prendre EMEND 3.
Comment prendre EMEND 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver EMEND 6.
Informations supplémentaires
1.
QU’EST CE QU’ EMEND ET DANS QUEL CAS EST-IL UTILISE
EMEND est utilisé en association avec d’autres médicaments pour prévenir les nausées et les vomissements causés par une chimiothérapie (traitement du cancer).
EMEND est un antagoniste des récepteurs de la neurokinine 1 (NK1).
Il empêche une substance chimique présente dans le corps (la substance P) de se lier aux récepteurs NK1.
Quand la substance P se lie à ces récepteurs, elle provoque nausées et le vomissements.
En bloquant ces récepteurs, EMEND peut empêcher nausées et vomissements, qui arrivent fréquemment pendant et après la chimiothérapie.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE EMEND
Ne prenez jamais EMEND
• si vous êtes allergique (hypersensible) à l’aprépitant ou à l’un des autres composants contenus dans EMEND.
• avec des médicaments contenant du pimozide (utilisé pour traiter les maladies psychiatriques), de la terfénadine et de l’astémizole (utilisés pour le rhume des foins et d’autres maladies allergiques), du cisapride (utilisé pour traiter des troubles de la motricité gastro-intestinale).
Informez votre médecin si vous prenez ces médicaments car votre traitement doit être modifié avant de commencer à prendre EMEND.
Faites attention avec EMEND • si vous avez u ne maladie du foie
EMEND ne doit pas être administré auxenfants ou adolescents de moins de 18 ans.
Utilisation d’autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez-en à votre médecin ou à votre pharmacien.
95 EMEND peut interférer avec d’autres médicaments aussi bien pendant le traitement qu’après sa prise.
Certains médicaments ne doivent pas être pris avec EMEND ou nécessitent un ajustement de leur posologie (voir également « Ne prenez jamais EMEND »).
EMEND doit être utilisé avec prudence quand il est pris avec d’autres médicaments.
Aliments et boissons EMEND peut être pris avec ou sans aliments.
Grossesse et allaitement Vous ne devez pas utiliser EMEND pendant la grossesse sauf en cas de nécessité établie.
Il est important que vous informiez votre médecin si vous êtes enceinte ou souhaitez le devenir, avant de prendre EMEND.
Les contraceptifs oraux pourraient ne pas être aussi efficaces qu’attendu; une autre méthode contraceptive doit être utilisée au cours d’un traitement par EMEND et cela jusqu’à 2 mois après la fin du traitement par EMEND.
On ne sait pas si EMEND est excrété dans le lait maternel; par conséquent, l’allaitement n’est pas recommandé pendant le traitement par EMEND.
Il est important que vous informiez votre médecin si vous allaitez ou souhaitez allaiter, avant de prendre EMEND.
Conduite de véhicules et utilisation de machines Il doit être pris en compte que certaines personnes ressentent des sensations d'étourdissements ou d'endormissement après la prise d'EMEND.
Si vous ressentez des sensations d'étourdissements ou d'endormissement, vous ne devez pas conduire ou utiliser des machines après la prise d'EMEND (voir EFFETS INDESIRABLES EVENTUELS).
Informations importantes concernant certains composants d’EMEND EMEND contient du sucrose.
Si votre médecin vous a dit que vous aviez une intolérance à certains sucres, contactez votre médecin avant de prendre ce médicament.
3.
COMMENT PRENDRE EMEND
Prenez toujours EMEND en suivant scrupuleusement les instructions de votre médecin.
La dose orale recommandée d’EMEND est une gélule de 125 mg 1 heure avant le début de votre chimiothérapie le premier jour et une gélule de 80 mg chaque matin durant les 2 jours qui suivent votre chimiothérapie.
Votre médecin peut substituer du fosaprépitant 115 mg (qui se transforme en aprépitant dans votre corps) à une dose orale d'EMEND 125 mg, seulement le premier jour de votre traitement.
Le fosaprépitant est adminitré par voie intraveineuse (perfusion), 30 minutes avant la chimiothérapie.
Vous devrez néanmoins prendre une gélule de 80 mg d'EMEND par voie orale, chaque matin des deux jours suivants votre chimiothérapie.
EMEND doit être avalé entier avec du liquide.
Si vous avez pris plus d’EMEND que vous n’auriez dû Ne prenez pas plus de gélules que ne l’a recommandé votre médecin.
Si vous avez pris trop de gélules, contactez immédiatement votre médecin.
Si vous oubliez de prendre EMEND Si vous avez oublié une dose, demandez conseil à votre médecin.
Si vous avez d’autres questions sur l’utilisation de ce médicament, demandez plus d’informations à votre médecin ou à votre pharmacien.
96 4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, EMEND est susceptible d’avoir des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde..
Très fréquent (survient chez plus d'1 patient sur 10) Fréquent (survient chez 1 à 10 patients sur 100) Peu fréquent (survient chez 1 à 10 patients sur 1 000) Rare (survient chez 1 à 10 patients sur 10 000) Très rare (survient chez moins d'1 patient sur 10 000) Inconnu (fréquence ne pouvant être estimée d'après les données disponibles).
Effets indésirables fréquents: éructation, constipation, diarrhée, étourdissements, fatigue, maux de tête, hoquet, indigestion, perte de l’appétit, et augmentation des enzymes hépatiques.
Effets indésirables peu fréquents: anomalies des rêves, acné, anxiété, infection bactérienne, ballonnements, sang dans les urines, gêne thoracique, toux, difficulté à penser, désorientation, bouche sèche, écoulements et démangeaisons oculaires, euphorie (sensation de joie intense), sueurs excessives, soif excessive, fièvre avec risque accru d’infection, infection fongique, brûlures gastriques, taux élevés de sucre dans le sang, bouffées de chaleur, mictions douloureuses ou avec sensation de brûlures plus fréquentes, inflammation de l'intestin grêle et du colon, démangeaisons, taux faibles de sodium dans le sang, diminution du nombre de globules rouges dans le sang, mucus dans l’arrière- gorge, crampes ou douleurs musculaires, nausées, peau grasse, gaz émis par l’anus, présence de globules rouges dans les urines, rash, rougeurs de la face, bourdonnements d’oreille, sensibilité à la lumière, constipation sévére, ralentissement de la fréquence cardiaque, éternuements, maux de gorge, lésions buccales, lésions cutanées, douleurs d’estomac, ulcère gastrique, œdème, altération du goût, irritation de la gorge, vomissements, prise ou perte de poids.
Les cas uniques suivants ont été rapportés: syndrome de Stevens-Johnson (réaction cutanée grave rare), angio-œdème (gonflement du visage, des lèvres, de la bouche, de la langue ou de la gorge qui peut entraîner des difficultés à avaler ou à respirer), constipation grave, intestion grêle ne fonctionnant pas correctement (subileus) et urticaire.
Depuis la commercialisation les effets indésirables suivants ont été rapportés (fréquence inconnue): réactions allergiques qui peuvent être graves, et peuvent inclure urticaire, éruption et démangeaisons, et causer des difficultés à respirer ou à avaler.
Si vous avez une réaction allergique, arrêtez de prendre EMEND et appelez votre médecin immédiatement.
Si vous ressentez un des effets mentionnés comme étant grave, ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER EMEND
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser EMEND après la date de péremption mentionnée sur la boîte.
La date d’expiration fait référence au dernier jour du mois.
A conserver dans l’emballage d’origine, à l’abri de l’humidité.
Ne pas sortir la gélule du blister avant utilisation.
97 Les médicaments ne doivent pas être jetés au tout-à-l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient EMEND La substance active est l’aprépitant.
Chaque gélule de 125 mg contient 125 mg d’aprépitant.
Chaque gélule de 80 mg contient 80 mg d’aprépitant.
Les autres composants sont: sucrose, cellulose microcristalline (E 460), hydroxypropylcellulose (E 463), laurilsulfate de sodium, gélatine, dioxyde de titane (E 171), gomme laque, hydroxyde de potassium et oxyde de fer noir (E 172); la gélule de 125 mg contient également de l’oxyde de fer rouge (E 172) et de l’oxyde de fer jaune (E 172).
L’enveloppe de la gélule peut aussi contenir du laurilsulfate de sodium et de la silice colloïdale anhydre.
Qu’est-ce qu’EMEND et contenu de l’emballage extérieur La gélule de 125 mg est opaque avec un corps blanc et une coiffe rose, portant les mentions “462” et “125 mg” imprimées à l’encre noire sur le corps.
La gélule de 80 mg est opaque avec un corps et une coiffe blancs, portant les mentions “461” et “80 mg” imprimées à l’encre noire sur le corps.
Les gélules d’EMEND 125 mg et 80 mg gélules sont disponibles dans les conditionnements suivants: • kit de traitement de 3 jours, contenant une gélule de 125 mg et deux gélules de 80 mg
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l’Autorisation de Mise sur le Marché:
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon RU - Hertfordshire EN11 9BU Royaume-Uni
Fabricant:
Merck Sharp & Dohme B.
V.
Waarderweg 39, Postbus 581 NL-2003 PC Haarlem Pays-Bas
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’autorisation de mise sur le marché.
Belgique/België/Belgien Merck Sharp & Dohme B.V.
Succursale belge/Belgisch bijhuis Tél/Tel: +32 (0) 800 38693 MSDBelgium_info@merck.com
Luxembourg/Luxemburg Merck Sharp & Dohme B.V.
Succursale belge Tél: +32 (0) 800 38693 MSDBelgium_info@merck .com
България Мерк Шарп и Доум България ЕООД Тел.: +359 2 819 3740 info-msdbg@merck.com
Magyarország MSD Magyarország Kft.
Tel.: +361 888 53 00 hungary_msd@merck.com
Česká republika Merck Sharp & Dohme, IDEA, Inc. org. sl.
Tel.: +420 233 010 111
Danmark Merck Sharp & Dohme Tlf: +45 43 28 77 66 dkmail@merck.com
Nederland Merck Sharp & Dohme B.V.
Tel: +31 (0) 23 5153153 msdbvnl@merck.com
Deutschland MSD SHARP & DOHME GMBH Tel: +49 (0) 89 4561 2612 Infocenter@msd.de
Norge MSD (Norge) AS Tlf: +47 32 20 73 00 msdnorge@msd.no
Eesti Merck Sharp & Dohme OÜ Tel.: +372 613 9750 msdeesti@merck.com
Österreich Merck Sharp & Dohme G.m.b.H.
Tel: +43 (0) 1 26 044 msd-medizin@merck.com
Eλλάδα BIANEΞ Α.Ε Τηλ: +3 0210 80091 11 Mailbox@vianex.gr
Polska MSD Polska Sp.z o.o.
Tel.: +48 22 549 51 00 msdpolska@merck.com
España Merck Sharp & Dohme de España, S.A.
Tel: +34 91 321 06 00 Emend@msd.es
Portugal Merck Sharp & Dohme, Lda Tel: +351 21 4465700 informacao_doente@merck.com
France Laboratoires Merck Sharp & Dohme – Chibret Tél: +33 (0) 1 47 54 87 00 contact@msd-france.com
România Merck Sharp & Dohme Romania S.R.L.
Tel: + 4021 529 29 00 msdromania@merck.com
Ireland Merck Sharp and Dohme Ireland (Human Health) Limited Tel: +353 (0)1 2998700 medinfo_ireland@merck.com
Slovenija Merck Sharp & Dohme, inovativna zdravila d.o.o.
Tel: + 386 1 5204201 msd_slovenia@merck.com
Slovenská republika Merck Sharp & Dohme IDEA, Inc.
Tel.: +421 2 58282010 msd_sk@merck.com
Ιtalia Merck Sharp & Dohme (Italia) S.p.A.
Tel: +39 06 361911 doccen@merck.com
Suomi/Finland MSD Finland Oy Puh/Tel: +358 (0) 9 804650 info@msd.fi
Κύπρος Merck Sharp & Dohme (Middle East) LimitedΤηλ: +357 22866700 info_cyprus@merck.com
Sverige Merck Sharp & Dohme (Sweden) AB Tel: +46 (0) 8 626 1400 medicinskinfo@merck.com
99 Latvija SIA “Merck Sharp & Dohme Latvija” Tel: +371 67364 224 msd_lv@merck.com
United Kingdom Merck Sharp and Dohme Limited Tel: +44 (0) 1992 467272 medinfo_uk@merck.com
Lietuva UAB “Merck Sharp & Dohme” Tel.: +370 5 278 02 47 msd_lietuva@merck.com
La dernière date à laquelle cette notice a été approuvée est
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l'Agence européenne du médicament (EMEA) http://www.emea.europa.eu/.
100
European Medicines Agency
EMEA/ H/ C/ 554
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
EMSELEX
Résumé EPAR à l’ intention du public
Le présent document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le Comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre maladie ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que EMSELEX?
Les comprimés à libération prolongée d’ EMSELEX sont des comprimés blancs (7,5 mg) ou jaune orangé (15 mg) de forme ronde dont la substance active est la darifénacine (l’ expression « à libération prolongée » signifie que les comprimés libèrent lentement la darifénacine sur quelques heures).
Dans quel cas EMSELEX est -il utilisé?
EMSELEX est utilisé chez les patients adultes atteints du syndrome de la vessie hyperactive pour traiter l’ incontinence urinaire par impériosité (perte soudaine du contrôle des mictions), la pollakiurie (besoin d’ uriner fréquemment) et l’ impériosité urinaire (soudaine envie d’ uriner) associées à ce syndrome.
Le médicament ne peut être obtenu que sur ordonnance.
Comment EMSELEX est -il utilisé?
La dose initiale recommandée est de 7,5 mg une fois par jour.
Pour les patients chez qui un soulagement plus important des symptômes est nécessaire, la dose peut être augmentée jusqu’ à 15 mg.
Ils doivent être avalés en entier avec une boisson et ne doivent en aucun cas être mâchés, divisés ou écrasés.
Comment EMSELEX fonctionne -t-il?
La substance active d’ EMSELEX, la darifénacine, est un anticholinergique.
Elle bloque un récepteur du corps, le récepteur muscarinique M3, qui contrôle la contraction musculaire de la vessie et de ce fait les muscles ayant pour rôle d’ évacuer l’ urine de la vessie se détendent.
La capacité de la vessie est alors augmentée et la manière dont elle se contracte est modifiée ce qui entraîne une diminution des contractions vésicales.
Ainsi, EMSELEX aide à éviter les mictions non désirées.
Quelles études ont été menées sur EMSELEX?
EMSELEX a été étudié au cours de quatre études principales regroupant un total de 2 078 patients de sexe masculin et féminin présentant des symptômes de vessie hyperactive.
EMSELEX a été utilisé selon des posologies différentes (de 3,75 mg à 30 mg par jour) et a été comparé soit à un placebo (traitement factice), soit à la toltérodine (un autre médicament utilisé dans ce type de problèmes).
L’ évaluation principale était l’ effet du traitement sur le nombre d’ épisodes d’ incontinence par semaine.
7 Westferry Circus, Canary Wharf, Londres E14 4HB, Royaume-Uni Tél.
En combinant les résultats des quatre études, on a trouvé qu’ EMSELEX était plus efficace dans la réduction du nombre d’ épisodes d’ incontinence que le placebo.
Quels sont les risques associés à EMSELEX?
Les effets secondaires les plus fréquents (observés chez plus d’ 1 patient sur 10) sont la sécheresse de la bouche et la constipation.
Pour une description complète des effets indésirables observés sous EMSELEX, veuillez vous reporter à la notice.
EMSELEX ne doit être ni utilisé chez les personnes pouvant être hypersensibles (allergiques) à la darifénacine ou à l’ un des autres composants du médicament, ni chez les patients souffrant: • de rétention urinaire (difficulté à uriner – votre vessie ne se vide pas complètement quand vous urinez) • de rétention gastrique (problème à évacuer le contenu de l’ estomac) • de glaucome par fermeture de l’ angle non contrôlé (pression élevée dans les yeux qui n’ est pas correctement traitée) • de myasthénie (une maladie des nerfs entraînant une faiblesse musculaire) • de troubles hépatiques sévères (maladies graves du foie) • de colite ulcéreuse sévère (grave inflammation du gros intestin entraînant ulcérations et saignements) • d’ un mégacôlon toxique (très grave complication de la colite – voir ci-dessus) EMSELEX ne doit pas être administré aux patients prenant en même temps d’ autres médicaments comme la cyclosporine (patients ayant subi une greffe), le vérapamil (médicament pour le cœ ur), les inhibiteurs de protéase (médicaments comme le ritonavir utilisés chez les personnes atteintes du SIDA) ou le kétoconazole et l’ itraconazole (utilisés pour traiter les infections fongiques).
Pourquoi EMSELEX a -t-il été approuvé?
Le Comité des médicaments à usage humain (CHMP) a conclu qu’ EMSELEX montrait une efficacité similaire à d’ autres médicaments anticholinergiques utilisés pour traiter le syndrome de la vessie hyperactive.
Il a décidé que le rapport bénéfice/ risque d’ EMSELEX était favorable dans le traitement symptomatique de l’ incontinence urinaire par impériosité et/ ou la pollakiurie et l’ impériosité urinaire pouvant apparaître chez les patients souffrant d’ un syndrome de la vessie hyperactive.
Le CHMP a émis un avis favorable à l’ octroi d’ une autorisation de mise sur le marché d’ EMSELEX.
Autres informations relatives à EMSELEX:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour EMSELEX à Novartis Europharm Limited le 22 octobre 2004.
L’ EPAR complet est disponible à l’ adresse suivante: ici.
03-2006.
 EMEA 2006
2/ 2
EU/ 1/ 04/ 294/ 001
Emselex
7,5 mg
Comprimé à libération prolongée
Voie orale
Plaquettes thermoformées (PVC/ CTFE/ ALU)
7 comprimés
EU/ 1/ 04/ 294/ 002
Emselex
7,5 mg
Comprimé à libération prolongée
Voie orale
Plaquettes thermoformées (PVC/ CTFE/ ALU)
14 comprimés
EU/ 1/ 04/ 294/ 003
Emselex
7,5 mg
Comprimé à libération prolongée
Voie orale
Plaquettes thermoformées (PVC/ CTFE/ ALU)
28 comprimés
EU/ 1/ 04/ 294/ 004
Emselex
7,5 mg
Comprimé à libération prolongée
Voie orale
Plaquettes thermoformées (PVC/ CTFE/ ALU)
49 comprimés
EU/ 1/ 04/ 294/ 005
Emselex
7,5 mg
Comprimé à libération prolongée
Voie orale
Plaquettes thermoformées (PVC/ CTFE/ ALU)
56 comprimés
EU/ 1/ 04/ 294/ 006
Emselex
7,5 mg
Comprimé à libération prolongée
Voie orale
Plaquettes thermoformées (PVC/ CTFE/ ALU)
98 comprimés
EU/ 1/ 04/ 294/ 007
Emselex
15 mg
Comprimé à libération prolongée
Voie orale
Plaquettes thermoformées (PVC/ CTFE/ ALU)
7 comprimés
EU/ 1/ 04/ 294/ 008
Emselex
15 mg
Comprimé à libération prolongée
Voie orale
Plaquettes thermoformées (PVC/ CTFE/ ALU)
14 comprimés
EU/ 1/ 04/ 294/ 009
Emselex
15 mg
Comprimé à libération prolongée
Voie orale
Plaquettes thermoformées (PVC/ CTFE/ ALU)
28 comprimés
EU/ 1/ 04/ 294/ 010
Emselex
15 mg
Comprimé à libération prolongée
Voie orale
Plaquettes thermoformées (PVC/ CTFE/ ALU)
49 comprimés
EU/ 1/ 04/ 294/ 011
Emselex
15 mg
Comprimé à libération prolongée
Voie orale
Plaquettes thermoformées (PVC/ CTFE/ ALU)
56 comprimés
EU/ 1/ 04/ 294/ 012
Emselex
15 mg
Comprimé à libération prolongée
Voie orale
Plaquettes thermoformées (PVC/ CTFE/ ALU)
98 comprimés
EU/ 1/ 04/ 294/ 013
Emselex
7,5 mg
Comprimé à libération prolongée
Voie orale
Plaquettes thermoformées (PVC/ CTFE/ ALU)
14x10 comprimés (conditionnement multiple)
EU/ 1/ 04/ 294/ 014
Emselex
15 mg
Comprimé à libération prolongée
Voie orale
Plaquettes thermoformées (PVC/ CTFE/ ALU)
14x10 comprimés (conditionnement multiple)
EU/ 1/ 04/ 294/ 015
Emselex
7,5 mg
Comprimé à libération prolongée
Voie orale
Plaquettes thermoformées (PVC/ PVDC/ ALU)
7 comprimés
EU/ 1/ 04/ 294/ 016
Emselex
7,5 mg
Comprimé à libération prolongée
Voie orale
Plaquettes thermoformées (PVC/ PVDC/ ALU)
14 comprimés
EU/ 1/ 04/ 294/ 017
Emselex
7,5 mg
Comprimé à libération prolongée
Voie orale
Plaquettes thermoformées (PVC/ PVDC/ ALU)
28 comprimés
1/ 2 EU/ 1/ 04/ 294/ 018
Emselex
7,5 mg
Comprimé à libération prolongée
Voie orale
Plaquettes thermoformées (PVC/ PVDC/ ALU)
49 comprimés
EU/ 1/ 04/ 294/ 019
Emselex
7,5 mg
Comprimé à libération prolongée
Voie orale
Plaquettes thermoformées (PVC/ PVDC/ ALU)
56 comprimés
EU/ 1/ 04/ 294/ 020
Emselex
7,5 mg
Comprimé à libération prolongée
Voie orale
Plaquettes thermoformées (PVC/ PVDC/ ALU)
98 comprimés
EU/ 1/ 04/ 294/ 021
Emselex
15 mg
Comprimé à libération prolongée
Voie orale
Plaquettes thermoformées (PVC/ PVDC/ ALU)
7 comprimés
EU/ 1/ 04/ 294/ 022
Emselex
15 mg
Comprimé à libération prolongée
Voie orale
Plaquettes thermoformées (PVC/ PVDC/ ALU)
14 comprimés
EU/ 1/ 04/ 294/ 023
Emselex
15 mg
Comprimé à libération prolongée
Voie orale
Plaquettes thermoformées (PVC/ PVDC/ ALU)
28 comprimés
EU/ 1/ 04/ 294/ 024
Emselex
15 mg
Comprimé à libération prolongée
Voie orale
Plaquettes thermoformées (PVC/ PVDC/ ALU)
49 comprimés
EU/ 1/ 04/ 294/ 025
Emselex
15 mg
Comprimé à libération prolongée
Voie orale
Plaquettes thermoformées (PVC/ PVDC/ ALU)
56 comprimés
EU/ 1/ 04/ 294/ 026
Emselex
15 mg
Comprimé à libération prolongée
Voie orale
Plaquettes thermoformées (PVC/ PVDC/ ALU)
98 comprimés
EU/ 1/ 04/ 294/ 027
Emselex
7,5 mg
Comprimé à libération prolongée
Voie orale
Plaquettes thermoformées (PVC/ PVDC/ ALU)
14x10 comprimés (conditionnement multiple)
EU/ 1/ 04/ 294/ 028
Emselex
15 mg
Comprimé à libération prolongée
Voie orale
Plaquettes thermoformées (PVC/ PVDC/ ALU)
14x10 comprimés (conditionnement multiple)
2/ 2
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Emselex 7,5 mg comprimés à libération prolongée
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé contient 7,5 mg de darifénacine (sous forme de bromhydrate)
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimés à libération prolongée
Comprimé rond, convexe et blanc, avec la mention « DF » gravée sur une face et « 7.5 » sur l’ autre.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement symptomatique de l’ incontinence urinaire par impériosité et/ ou de la pollakiurie et de l’ impériosité urinaire, pouvant s’ observer chez les patients souffrant d’ hyperactivité vésicale.
4.2 Posologie et mode d’ administration
Administration par voie orale.
Adultes (≥ 18 ans) La dose initiale recommandée est de 7,5 mg par jour.
Deux semaines après le début du traitement, les patients doivent être à nouveau réexaminés.
Pour les patients nécessitant un soulagement symptomatique plus grand, la dose peut être augmentée jusqu’ à 15 mg/ jour, en fonction de la réponse individuelle.
Ils doivent être avalés en entier et ne doivent pas être mâchés, divisés ou écrasés.
Personnes âgées (≥ 65 ans) La dose initiale recommandée pour les personnes âgées est de 7,5 mg par jour.
Deux semaines après le début du traitement, les patients doivent être à nouveau réévalués pour l’ efficacité et la tolérance.
Pour les patients présentant un profil de tolérance acceptable mais nécessitant un soulagement symptomatique plus grand, la dose peut être augmentée jusqu’ à 15 mg/ jour, en fonction de la réponse individuelle (voir rubrique 5.2).
Enfants Emselex ne doit pas être utilisé chez l’ enfant en dessous de 18 ans suite à un manque de données concernant la sécurité et l’ efficacité.
Utilisation en cas d’ insuffisance rénale Aucune adaptation de la dose n’ est requise chez les patients atteints d’ une insuffisance rénale.
Cependant la prudence sera de mise lors du traitement de cette population (voir rubrique 5.2).
2 Utilisation en cas d’ insuffisance hépatique Aucune adaptation de la dose n’ est requise chez les patients atteints d’ une insuffisance hépatique légère (Child Pugh A).
Toutefois, il y a un risque d’ augmentation de l’ exposition dans cette population (voir rubrique 5.2).
En cas d’ insuffisance hépatique modérée (Child Pugh B), les patients ne doivent être traités que si le bénéfice l’ emporte sur le risque, et la dose ne doit pas dépasser 7,5 mg par jour (voir rubrique 5.2).
Patients recevant un traitement concomitant avec des médicaments qui sont des puissants inhibiteurs du CYP2D6 ou des inhibiteurs modérés du CYP3A4 Chez les patients déjà traités par des médicaments qui sont des inhibiteurs puissants du CYP2D6 tels que la paroxétine, la terbinafine, la quinidine et la cimétidine, le traitement devra débuter à la dose de 7,5 mg par jour.
La dose pourra être augmentée à 15 mg par jour pour améliorer la réponse clinique si la dose est bien tolérée.
Toutefois, cela devra être entrepris avec précaution.
Chez les patients déjà traités par des médicaments qui sont des inhibiteurs modérés du CYP3A4 tels que le fluconazole, le jus de pamplemousse et l’ érythromycine, le traitement devra débuter à la dose de 7,5 mg par jour.
La dose pourra être augmentée à 15 mg par jour pour améliorer la réponse clinique si la dose est bien tolérée.
Toutefois, cela devra être entrepris avec précaution.
4.3 Contre-indications
Emselex est contre-indiqué chez les patients présentant:
- une hypersensibilité à la substance active ou à l’ un des excipients.
- une rétention urinaire.
- une rétention gastrique.
- un glaucome par fermeture de l’ angle, non contrôlé.
- une myasthénie.
- une insuffisance hépatique sévère (Child Pugh C).
- une colite ulcéreuse sévère.
- un mégacôlon toxique.
- un traitement concomitant avec des inhibiteurs puissants du CYP3A4 (voir rubrique 4.5).
4.4 Mises en garde spéciales et précautions d’ emploi
Emselex doit être utilisé avec précaution chez les patients présentant une neuropathie végétative, une hernie hiatale, une obstruction des voies urinaires cliniquement significative, un risque de rétention urinaire, une constipation sévère ou des troubles gastro-intestinaux, obstructifs par exemple une sténose du pylore.
Emselex doit être utilisé avec précaution chez les patients traités pour un glaucome par fermeture de l’ angle (voir rubrique 4.3).
Les autres causes de mictions fréquentes (insuffisance cardiaque ou pathologie rénale) doivent être évaluées avant l’ instauration du traitement par Emselex.
Un traitement antibactérien approprié doit être mis en place en cas d’ infection des voies urinaires.
Emselex devra être utilisé avec précaution chez les patients ayant un risque de diminution de la motilité gastro-intestinale, présentant un reflux gastro-oesophagien et/ ou qui sont traités avec des médicaments (tels que les bisphosphonates oraux) pouvant causer ou aggraver une oesophagite.
La sécurité d’ emploi et l’ efficacité n’ ont pas été établies chez les patients présentant une hyperactivité du detrusor d’ origine neurogène.
3 4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Dès lors, les inhibiteurs de ces enzymes peuvent augmenter l’ exposition à la darifénacine.
Inhibiteurs du CYP2D6 Chez les patients recevant des médicaments qui sont des inhibiteurs puissants du CYP2D6 (par exemple: paroxétine, terbinafine, cimétidine et quinidine) la dose initiale recommandée doit être de 7,5 mg par jour.
La dose pourra être augmentée à 15 mg par jour pour améliorer la réponse clinique si la dose est bien tolérée.
Un traitement concomitant avec un inhibiteur puissant du CYP2D6 entraîne une augmentation de l’ exposition (par exemple de 33% avec 20 mg de paroxétine à une dose de 30 mg de darifénacine).
Inhibiteurs du CYP3A4 La darifénacine ne doit pas être utilisée avec les inhibiteurs puissants du CYP3A4 (voir rubrique 4.3) tels que les inhibiteurs de protéases (par ex. ritonavir), le kétoconazole et l’ itraconazole.
Les inhibiteurs puissants de la glycoprotéine P tels que la ciclosporine et le vérapamil doivent également être éviter.
La co-administration de 7,5 mg de darifénacine avec 400 mg de kétoconazole, inhibiteur puissant du CYP3A4, a entraîné une augmentation de 5 fois l’ ASC de la darifénacine à l’ état d’ équilibre.
Chez les sujets métaboliseurs lents, l’ exposition à la darifénacine est augmentée approximativement de 10 fois.
En raison d’ une contribution plus importante du CYP3A4 avec de plus fortes doses de darifénacine, on s’ attend à ce que l’ amplitude de cet effet soit plus prononcée lorsque le kétoconazole est administré avec la darifénacine à 15 mg.
Au cours de co-administration de darifénacine avec des inhibiteurs modérés du CYP3A4 tels que l’ érythromycine, la clarithromycine, la télithromycine, le fluconazole et le jus de pamplemousse, la dose initiale recommandée de darifénacine doit être de 7,5 mg par jour.
La dose pourra être augmentée à 15 mg par jour pour améliorer la réponse clinique si la dose est bien tolérée.
L’ ASC24 et la Cmax de 30 mg de darifénacine une fois par jour chez des sujets métaboliseurs rapides étaient de 95% et 128% plus élevées lorsque l’ érythromycine (inhibiteurs modérés du CYP3A4) était co-administrée à la darifénacine que lorsque la darifénacine était prise seule.
Inducteurs enzymatiques Les médicaments qui sont des inducteurs du CYP3A4 tels que la rifampicine, la carbamazépine, les barbituriques et le millepertuis (Hypericum perforatum) diminuent vraisemblablement les concentrations plasmatiques de darifénacine.
Effets de la darifénacine sur les autres médicaments Substrats du CYP2D6 La darifénacine est un inhibiteur modéré du CYP2D6.
La prudence est recommandée lors d’ utilisation concomitante de darifénacine avec des médicaments qui sont métabolisés principalement par le CYP2D6 et qui ont une fenêtre thérapeutique étroite, tels la flécaïnide, la thioridazine, ou les antidépresseurs tricycliques tels l’ imipramine.
Les effets de la darifénacine sur le métabolisme des substrats du CYP2D6 sont principalement cliniquement significatifs pour les substrats du CYP2D6 qui nécessitent une titration de dose individuelle.
Substrats du CYP3A4 Le traitement par la darifénacine a entraîné une augmentation modeste de l’ exposition au midazolam, substrat du CYP3A4.
L’ interaction avec le midazolam manque de signification clinique mais indique une légère inhibition du CYP3A4 par la darifénacine.
4 Warfarine Le contrôle usuel du temps de prothrombine d’ un traitement par la warfarine doit être poursuivi.
L’ effet de la warfarine sur le temps de prothrombine n’ a pas été modifié quand un traitement par la darifénacine a été associé.
Digoxine Le contrôle thérapeutique pour la digoxine doit être entrepris à l’ initiation et la fin du traitement par la darifénacine aussi bien qu’ au cours de tout changement de dose de darifénacine.
L’ administration concomitante de darifénacine 30 mg une fois par jour (ce qui représente deux fois la dose journalière recommandée) et de digoxine a entraîné, à l’ état d’ équilibre, une légère augmentation de l’ exposition à la digoxine (ASC:
16% et Cmax:
20%).
Il est possible que l’ augmentation de l’ exposition à la digoxine puisse être provoquée par une compétition entre la darifénacine et la digoxine pour la glyco-protéine P.
D’ autres interactions relatives aux transporteurs ne peuvent pas être exclues.
Antimuscariniques Comme avec tout autre agent antimuscarinique, l’ administration concomitante avec des médicaments possèdant des propriétés antimuscariniques tels que l’ oxybutynine, la toltérodine et le flavoxate peut entraîner des effets thérapeutiques et indésirables plus prononcés.
Une potentialisation des effets anticholinergiques avec des agents antiparkinsoniens et des antidépresseurs tricycliques peut aussi arriver si les agents antimuscariniques sont utilisés de manière concomitante avec de tels médicaments.
Cependant, aucune étude d’ interaction avec des agents antiparkinsoniens et des antidépresseurs tricycliques n’ a été réalisée.
4.6 Grossesse et allaitement
Grossesse Il n’ existe pas d’ études concernant l’ utilisation de la darifénacine chez la femme enceinte.
Des études animales ont montré une toxicité sur la mise bas, le développement péri et post-natal (voir rubrique 5.3).
Emselex n’ est pas recommandé au cours de la grossesse.
Allaitement La darifénacine est excrétée dans le lait des rattes.
Dès lors, Emselex doit être prescrit avec prudence avant de l’ administrer chez la femme qui allaite.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets d’ Emselex sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
Comme avec d’ autres agents antimuscariniques, Emselex peut provoquer des effets indésirables tels qu’ étourdissement, vision trouble, insomnie et somnolence.
Les patients ressentant de tels effets indésirables ne devraient pas conduire ou utiliser des machines.
Pour Emselex, ces effets indésirables ont été rapportés de manière peu fréquente.
4.8 Effets indésirables
En accord avec le profil pharmacologique, les effets indésirables les plus fréquemment rapportées ont été une sécheresse de la bouche (20,2% et 35% pour les doses de 7,5 mg et 15 mg, respectivement, 18,7% après une titration à doses flexibles, et 8% - 9% pour le placebo) et une constipation (14,8% et 21% pour les doses de 7,5 mg et 15 mg, respectivement, 20,9% pour une titration à doses flexibles, et 5,4% - 7,9% pour le placebo).
Les effets anti-cholinergiques, en général, sont dose-dépendants.
Cependant, les taux d’ arrêts de traitement dus à ces effets indésirables ont été bas (sécheresse de la bouche:
0% - 0,9% et constipation:
0,6% - 2,2% pour la darifénacine, en fonction de la dose; 0% et 0,3% pour le placebo, pour sécheresse de la bouche et constipation, respectivement).
Tableau 1:
Effets indésirables avec Emselex 7,5 mg et 15 mg, comprimé à libération prolongée
5 Estimation de la fréquence: très fréquent (≥ 1/ 10), fréquent (≥ 1/ 100 à < 1/ 10), peu fréquent (≥ ,1/ 1 000 à < 1/ 100), fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
Au sein de chaque groupe de fréquence, les effets indésirables sont présentés suivant un ordre décroissant de gravité.
Infections et infestations Peu fréquent Affections psychiatriques
Infection du tractus urinaire
Peu fréquent Affections du système nerveux
Insomnie, troubles de la pensée
Fréquent Peu fréquent Affections oculaires
Maux de tête Etourdissement, dysgueusie, somnolence
Fréquent Peu fréquent Affections vasculaires
Yeux secs Troubles de la vision incluant vision floue
Peu fréquent
Hypertension
Affections respiratoires, thoraciques et médiastinales Peu fréquent Affections gastro-intestinales
Dyspnée, toux, rhinite
Très fréquent Fréquent Peu fréquent Affections de la peau et du tissu sous-cutané
Constipation, secheresse de la bouche Douleur abdominale, nausées, dyspepsie Flatulence, diarrhée, stomatite ulcero- membraneuse
Peu fréquent Fréquence indéterminée Affections du rein et des voies urinaires
Rash, sécheresse de la peau, prurit, transpiration Œ dème de Quincke
Peu fréquent Affections des organes de reproduction et du sein
Rétention urinaire, trouble du tractus urinaire, douleur vésicale
Peu fréquent
Impuissance, vaginite
Troubles généraux et anomalies au site d’ administration Peu fréquent Investigations
Œ dèmes périphériques, asthénie, œ dème facial, œ dème
Peu fréquent
Elévation des ALAT, élévation des ASAT
Lésions, intoxications et complications liées aux procédures Peu fréquent
Blessure
Dans les études cliniques pivots avec des doses d’ Emselex 7,5 mg et 15 mg, les effets indésirables ont été rapportés comme présentés dans le tableau ci-dessus.
La plupart des effets indésirables étaient d’ intensité légère à modérée et n’ ont pas nécessité l’ arrêt de traitement chez la majorité des patients.
Un traitement par Emselex peut peut-être masquer des symptômes associés à une maladie de la vésicule biliaire.
Cependant, il n’ a pas été fait de lien entre l’ apparition d’ effets indésirables liés au système biliaire chez les patients traités par darifénacine et l’ augmentation de l’ âge.
L’ incidence des effets indésirables aux doses de 7,5 mg et 15 mg d’ Emselex a diminué au long de la période de traitement allant jusqu’ à 6 mois.
Une tendance similaire a également été rapportée pour les taux d’ arrêt de traitement.
6 Expérience depuis la commercialisation Les événements suivants ont été rapportés en association avec la darifénacine depuis sa commercialisation mondiale: réactions d’ hypersensibilité généralisées incluant des oedèmes de Quincke.
Du fait que ces événements indésirables ont été rapportés spontanément depuis la commercialisation mondiale, la fréquence de ces événements ne peut être estimée à partir des données disponibles.
4.9 Surdosage
Emselex a été administré dans les études cliniques à des doses allant jusqu’ à 75 mg (cinq fois la dose thérapeutique maximale).
Les évènements indésirables les plus fréquemment observés ont été bouche sèche, constipation, maux de tête, dyspepsie et sécheresse nasale.
Toutefois des surdosages en darifénacine peuvent potentiellement conduire à des effets anticholinergiques graves et doivent être traités de manière adéquate.
L’ administration d’ agents tels que la physostigmine peut aider à l’ inversion de tels symptômes.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: antispasmodiques urinaires, code ATC:
G04B D10
La darifénacine est un antagoniste sélectif des récepteurs muscariniques M3 (M3 SRA) in vitro.
Le récepteur M3 est le principal sous-type qui contrôle la contraction musculaire de la vessie.
On ne sait pas si la sélectivité pour le récepteur M3 est corrélée à des avantages cliniques lors du traitement des symptômes de l’ hyperactivité vésicale.
Les études de cystométrie effectuées chez les patients avec des contractions vésicales involontaires ont montré, après traitement avec la darifénacine, une capacité vésicale accrue, un volume seuil accru pour les contractions instables et une fréquence diminuée des contractions du détrusor instable.
Un traitement par Emselex administré à des doses de 7,5 mg et 15 mg par jour a été étudié dans quatre études cliniques de phase III, contrôlées, randomisées, en double aveugle, chez des patients (hommes et femmes) présentant des symptômes d’ hyperactivité vésicale.
Dans le tableau 2 ci-dessous, une analyse groupée de trois de ces études impliquant Emselex 7,5 mg et 15 mg montre une amélioration statistiquement significative du critère principal, réduction du nombre d’ épisodes d’ incontinence par rapport au placebo.
7 Tableau 2: analyse groupée des données de trois études cliniques de phase III évaluant des doses fixes de 7,5 mg et 15 mg d’ Emselex
Dose
N
Nombre d’ épisodes d’ incontinence par semaine
95%
initial
12
par rapport à
par rapport au placebo1
(médiane) (médiane)
l’ état initial (médiane)
(médiane)
Emselex 7,5 mg une fois par jour
335
16,0 4,9
-8,8 (-68%)
-2,0
(-3,6, -0,7)
0,004
Placebo
271
16,6 7,9
-7,0 (-54%)
--
--
--
Emselex 15 mg une fois par jour
330
16,9
4,1
-10,6 (-77%)
-3,2
(-4,5, -2,0)
< 0,001
Placebo 1
384
16,6
6,4
-7,5 (-58%)
--
--
--
Estimation de Hodges Lehmann: différence médiane en comparaison au placebo par rapport à l’ état initial 2 « Stratified Wilcoxon test » testant la différence par comparaison au placebo.
Emselex 7,5 mg et 15 mg a significativement réduit la sévérité et le nombre d’ épisodes d’ impériosité urinaire ainsi que le nombre de mictions, alors que le volume urinaire moyen par miction a significativement augmenté par rapport à la valeur initiale.
Emselex 7,5 mg et 15 mg ont été associés à des améliorations statistiquement significatives, en comparaison au placebo, de certains paramètres mesurant la qualité de vie évalués par le questionnaire de « Kings Health », comme l’ impact de l’ incontinence, la limitation dans les activités quotidiennes, la limitation dans les activités sociales et les critères de sévérité.
Aux doses de 7,5 mg et 15 mg, la réduction médiane, exprimée en pourcentage, du nombre d’ épisodes d’ incontinence par semaine, par rapport à l’ état initial, a été équivalente entre les hommes et les femmes.
Les différences observées par rapport au placebo, exprimé en pourcentage et en valeur absolue, des réductions des épisodes d’ incontinence ont été plus faibles chez l’ homme que chez la femme.
L’ effet du traitement avec 15 mg et 75 mg de darifénacine sur l’ intervalle QT/ QTc a été évalué dans une étude chez 179 adultes sains (44% hommes:
56% femmes) âgés entre 18 et 65 ans pendant 6 jours (jusqu’ à l’ état d’ équilibre).
Des doses thérapeutiques et supra-thérapeutiques de darifénacine n’ ont pas entraîné de prolongation de l’ intervalle QT/ QTc par rapport la valeur initiale comparé au placebo lors d’ exposition maximale à la darifénacine.
5.2 Propriétés pharmacocinétiques
La darifénacine est métabolisée par le CYP3A4 et le CYP2D6.
Du fait de différences génétiques, environ 7% des Caucasiens manquent d’ enzyme CYP2D6 et sont considérés comme des métaboliseurs lents.
Un faible pourcentage de la population a des taux d’ enzyme CYP2D6 élevés (métaboliseurs ultra-rapides).
L’ information ci-dessous s’ applique à des sujets avec une activité normale en CYP2D6 (métaboliseurs rapides) à moins que cela ne soit spécifié autrement.
Absorption A l’ état d’ équilibre en raison d’ un effet de premier passage très important, la darifénacine a une biodisponibilité d’ environ 15% et 19% avec des doses journalières de 7,5 mg et 15 mg.
Les concentrations plasmatiques maximales sont atteintes approximativement 7 heures après administration des comprimés à libération prolongée et les concentrations plasmatiques à l’ état d’ équilibre sont atteintes au bout du sixième jour d’ administration.
0,87 pour
8 7,5 mg et 0,76 pour 15 mg), maintenant dès lors les taux plasmatiques dans l’ intervalle entre les prises.
L’ alimentation’ a pas eu d’ effet sur la pharmacocinétique de la darifénacine lors d’ administrations à doses répétées de comprimés à libération prolongée.
Distribution La darifénacine est lipophile et est à 98% liée aux protéines plasmatiques (principalement l’ alpha-1- acide-glycoprotéine).
Le volume de distribution à l’ état d’ équilibre (Vss) est estimé à 163 litres.
Métabolisme La darifénacine est largement métabolisée par le foie après administration orale.
La darifénacine est métabolisée principalement par les cytochromes CYP3A4 et CYP2D6 dans le foie et par le CYP3A4 dans la paroi intestinale.
Les trois voies métaboliques principales sont les suivantes: mono hydroxylation dans le noyau dihydrobenzofurane; ouverture du noyau dihydrobenzofurane et; N-désalkylation de l’ azote de la pyrrolidine.
Les produits initiaux qui résultent des mécanismes d’ hydroxylation et de N-déalkylation sont les métabolites majeurs circulants mais aucun ne contribue significativement à l’ effet clinique global de la darifénacine.
La pharmacocinétique de la darifénacine à l’ état d’ équilibre est dose dépendante, due à la saturation de l’ enzyme CYP2D6.
Doubler la dose de darifénacine de 7,5 mg à 15 mg entraîne une augmentation de 150% de l’ exposition à l’ état d’ équilibre.
Cette dose-dépendance est probablement due à la saturation croissante du métabolisme catalysé par le CYP2D6, probablement combinée à une saturation de celui de la paroi intestinale médié par le CYP3A4.
Excrétion Après administration d’ une dose orale d’ une solution de 14C-darifénacine à des volontaires sains, approximativement 60% de la radioactivité a été retrouvée dans les urines et 40% dans les selles.
Seul un faible pourcentage de la dose excrétée était de la darifénacine inchangée (3%).
La clairance estimée de la darifénacine est de 40 litres/ heure.
La demi-vie d’ élimination de la darifénacine après administration de doses répétées est approximativement de 13-19 heures.
Population spéciale de patients Sexe Une analyse pharmacocinétique de population a montré que l’ exposition à la darifénacine était plus faible de 23% chez l’ homme que chez la femme (voir rubrique 5.1).
Personnes âgées Une analyse pharmacocinétique de population a montré une tendance de la clairance à diminuer avec l’ âge (19% par décade basée sur une analyse pharmacocinétique de population de phase III chez des patients âgés entre 60– 89 ans), voir rubrique 4.2.
Enfants La pharmacocinétique de la darifénacine n’ a pas été établie dans la population pédiatrique.
Métaboliseurs lents CYP2D6 Le métabolisme de la darifénacine chez les métaboliseurs lents en CYP2D6 est principalement médiée par le CYP3A4.
Dans une étude pharmacocinétique, l’ exposition à l’ état d’ équilibre chez les métaboliseurs lents était respectivement de 164% et 99% plus élevée au cours du traitement avec 7,5 mg et 15 mg une fois par jour.
Cependant, une analyse pharmacocinétique de population de données de phase III a montré que l’ exposition moyenne à l’ état d’ équilibre était de 66% supérieure chez les métaboliseurs lents par rapport aux métaboliseurs rapides.
Il y avait un recouvrement important des intervalles d’ exposition observés dans ces deux populations (voir rubrique 4.2).
9 Insuffisance rénale Une petite étude chez les sujets (n=24) avec des degrés variables d’ altération rénale (clairance à la créatinine entre 10 ml/ min et 136 ml/ min) et ayant reçu de la darifénacine 15 mg une fois par jour jusqu’ à l’ état d’ équilibre n’ a pas montré de relation entre la fonction rénale et la clairance de la darifénacine (voir rubrique 4.2).
Insuffisance hépatique La pharmacocinétique de la darifénacine a été étudiée chez des sujets avec une insuffisance hépatique légère (Child Pugh A) ou modérée (Child Pugh B) ayant reçu 15 mg de darifénacine une fois par jour jusqu’ à l’ état d’ équilibre.
Une insuffisance hépatique légère n’ a pas eu d’ effet sur la pharmacocinétique de la darifénacine.
Cependant, la liaison aux protéines plasmatiques de la darifénacine a été affectée par une insuffisance hépatique modérée.
L’ exposition à la darifénacine non liée a été estimée être 4,7 fois plus grande chez les sujets avec insuffisance hépatique modérée que chez les sujets avec une fonction hépatique normale (voir rubrique 4.2).
5.3 Données de sécurité précliniques
Les données précliniques issues des études conventionnelles de pharmacologie de sécurité, toxicologie en administration répétée, génotoxicité et cancérogénèse, n’ ont pas révélé de risque particulier pour l’ homme.
Les études sur les animaux n’ indiquent pas d’ effets délétères directs ou indirects sur la fertilité, la grossesse et le développement embryo/ foetal.
Dans des études péri et postnatales chez le rat, une dystocie, des morts fœ tales accrues in utero et une toxicité lors du développement postnatal (poids des petits et points de repère) de la croissance ont été observés à des niveaux d’ exposition systémique jusqu’ à 11 fois supérieurs à l’ exposition clinique attendue.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Hydrogénophosphate de calcium, anhydre Hypromellose Stéarate de magnésium
Polyéthylène glycol Hypromellose Dioxyde de titane (E171) Talc
6.2 Incompatibilités
Sans objet
6.3 Durée de conservation
3 ans
6.4 Précautions particulières de conservation
Conserver les plaquettes thermoformées dans l’ emballage extérieur, à l’ abri de la lumière.
10 6.5 Nature et contenu de l’ emballage extérieur
Plaquettes thermoformées en PVC/ CTFE/ aluminium ou en PVC/ PVDC/ aluminium conditionnées dans des cartons de 7, 14, 28, 49, 56 ou 98 comprimés par boîte ou dans des conditionnements multiples composés de 10 boîtes contenant chacune 14 comprimés.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Pas d’ exigences particulières.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 04/ 294/ 001-006 EU/ 1/ 04/ 294/ 013 EU/ 1/ 04/ 294/ 015-020 EU/ 1/ 04/ 294/ 027
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
22.10.2004
10.
DATE DE MISE A JOUR DU TEXTE
11 1.
DENOMINATION DU MEDICAMENT
Emselex 15 mg comprimés à libération prolongée
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé contient 15 mg de darifénacine (sous forme de bromhydrate)
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimés à libération prolongée
Comprimé rond, convexe et blanc, avec la mention « DF » gravée sur une face et « 15 » sur l’ autre.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement symptomatique de l’ incontinence urinaire par impériosité et/ ou de la pollakiurie et de l’ impériosité urinaire, pouvant s’ observer chez les patients souffrant d’ hyperactivité vésicale.
4.2 Posologie et mode d’ administration
Administration par voie orale.
Adultes (≥ 18 ans) La dose initiale recommandée est de 7,5 mg par jour.
Deux semaines après le début du traitement, les patients doivent être à nouveau réexaminés.
Pour les patients nécessitant un soulagement symptomatique plus grand, la dose peut être augmentée jusqu’ à 15 mg/ jour, en fonction de la réponse individuelle.
Ils doivent être avalés en entier et ne doivent pas être mâchés, divisés ou écrasés.
Personnes âgées (≥ 65 ans) La dose initiale recommandée pour les personnes âgées est de 7,5 mg par jour.
Deux semaines après le début du traitement, les patients doivent être à nouveau réévalués pour l’ efficacité et la tolérance.
Pour les patients présentant un profil de tolérance acceptable mais nécessitant un soulagement symptomatique plus grand, la dose peut être augmentée jusqu’ à 15 mg/ jour, en fonction de la réponse individuelle (voir rubrique 5.2).
Enfants Emselex ne doit pas être utilisé chez l’ enfant en dessous de 18 ans suite à un manque de données concernant la sécurité et l’ efficacité.
Utilisation en cas d’ insuffisance rénale Aucune adaptation de la dose n’ est requise chez les patients atteints d’ une insuffisance rénale.
Cependant la prudence sera de mise lors du traitement de cette population (voir rubrique 5.2).
12 Utilisation en cas d’ insuffisance hépatique Aucune adaptation de la dose n’ est requise chez les patients atteints d’ une insuffisance hépatique légère (Child Pugh A).
Toutefois, il y a un risque d’ augmentation de l’ exposition dans cette population (voir rubrique 5.2).
En cas d’ insuffisance hépatique modérée (Child Pugh B), les patients ne doivent être traités que si le bénéfice l’ emporte sur le risque, et la dose ne doit pas dépasser 7,5 mg par jour (voir rubrique 5.2).
Patients recevant un traitement concomitant avec des médicaments qui sont des puissants inhibiteurs du CYP2D6 ou des inhibiteurs modérés du CYP3A4 Chez les patients déjà traités par des médicaments qui sont des inhibiteurs puissants du CYP2D6 tels que la paroxétine, la terbinafine, la quinidine et la cimétidine, le traitement devra débuter à la dose de 7,5 mg par jour.
La dose pourra être augmentée à 15 mg par jour pour améliorer la réponse clinique si la dose est bien tolérée.
Toutefois, cela devra être entrepris avec précaution.
Chez les patients déjà traités par des médicaments qui sont des inhibiteurs modérés du CYP3A4 tels que le fluconazole, le jus de pamplemousse et l’ érythromycine, le traitement devra débuter à la dose de 7,5 mg par jour.
La dose pourra être augmentée à 15 mg par jour pour améliorer la réponse clinique si la dose est bien tolérée.
Toutefois, cela devra être entrepris avec précaution.
4.3 Contre-indications
Emselex est contre-indiqué chez les patients présentant:
- une hypersensibilité à la substance active ou à l’ un des excipients.
- une rétention urinaire.
- une rétention gastrique.
- un glaucome par fermeture de l’ angle, non contrôlé.
- une myasthénie.
- une insuffisance hépatique sévère (Child Pugh C).
- une colite ulcéreuse sévère.
- un mégacôlon toxique.
- un traitement concomitant avec des inhibiteurs puissants du CYP3A4 (voir rubrique 4.5).
4.4 Mises en garde spéciales et précautions d’ emploi
Emselex doit être utilisé avec précaution chez les patients présentant une neuropathie végétative, une hernie hiatale, une obstruction des voies urinaires cliniquement significative, un risque de rétention urinaire, une constipation sévère ou des troubles gastro-intestinaux, obstructifs par exemple une sténose du pylore.
Emselex doit être utilisé avec précaution chez les patients traités pour un glaucome par fermeture de l’ angle (voir rubrique 4.3).
Les autres causes de mictions fréquentes (insuffisance cardiaque ou pathologie rénale) doivent être évaluées avant l’ instauration du traitement par Emselex.
Un traitement antibactérien approprié doit être mis en place en cas d’ infection des voies urinaires.
Emselex devra être utilisé avec précaution chez les patients ayant un risque de diminution de la motilité gastro-intestinale, présentant un reflux gastro-oesophagien et/ ou qui sont traités avec des médicaments (tels que les bisphosphonates oraux) pouvant causer ou aggraver une oesophagite.
La sécurité d’ emploi et l’ efficacité n’ ont pas été établies chez les patients présentant une hyperactivité du detrusor d’ origine neurogène.
13 4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Dès lors, les inhibiteurs de ces enzymes peuvent augmenter l’ exposition à la darifénacine.
Inhibiteurs du CYP2D6 Chez les patients recevant des médicaments qui sont des inhibiteurs puissants du CYP2D6 (par exemple: paroxétine, terbinafine, cimétidine et quinidine) la dose initiale recommandée doit être de 7,5 mg par jour.
La dose pourra être augmentée à 15 mg par jour pour améliorer la réponse clinique si la dose est bien tolérée.
Un traitement concomitant avec un inhibiteur puissant du CYP2D6 entraîne une augmentation de l’ exposition (par exemple de 33% avec 20 mg de paroxétine à une dose de 30 mg de darifénacine).
Inhibiteurs du CYP3A4 La darifénacine ne doit pas être utilisée avec les inhibiteurs puissants du CYP3A4 (voir rubrique 4.3) tels que les inhibiteurs de protéases (par ex. ritonavir), le kétoconazole et l’ itraconazole.
Les inhibiteurs puissants de la glycoprotéine P tels que la ciclosporine et le vérapamil doivent également être éviter.
La co-administration de 7,5 mg de darifénacine avec 400 mg de kétoconazole, inhibiteur puissant du CYP3A4, a entraîné une augmentation de 5 fois l’ ASC de la darifénacine à l’ état d’ équilibre.
Chez les sujets métaboliseurs lents, l’ exposition à la darifénacine est augmentée approximativement de 10 fois.
En raison d’ une contribution plus importante du CYP3A4 avec de plus fortes doses de darifénacine, on s’ attend à ce que l’ amplitude de cet effet soit plus prononcée lorsque le kétoconazole est administré avec la darifénacine à 15 mg.
Au cours de co-administration de darifénacine avec des inhibiteurs modérés du CYP3A4 tels que l’ érythromycine, la clarithromycine, la télithromycine, le fluconazole et le jus de pamplemousse, la dose initiale recommandée de darifénacine doit être de 7,5 mg par jour.
La dose pourra être augmentée à 15 mg par jour pour améliorer la réponse clinique si la dose est bien tolérée.
L’ ASC24 et la Cmax de 30 mg de darifénacine une fois par jour chez des sujets métaboliseurs rapides étaient de 95% et 128% plus élevées lorsque l’ érythromycine (inhibiteurs modérés du CYP3A4) était co-administrée à la darifénacine que lorsque la darifénacine était prise seule.
Inducteurs enzymatiques Les médicaments qui sont des inducteurs du CYP3A4 tels que la rifampicine, la carbamazépine, les barbituriques et le millepertuis (Hypericum perforatum) diminuent vraisemblablement les concentrations plasmatiques de darifénacine.
Effets de la darifénacine sur les autres médicaments Substrats du CYP2D6 La darifénacine est un inhibiteur modéré du CYP2D6.
La prudence est recommandée lors d’ utilisation concomitante de darifénacine avec des médicaments qui sont métabolisés principalement par le CYP2D6 et qui ont une fenêtre thérapeutique étroite, tels la flécaïnide, la thioridazine, ou les antidépresseurs tricycliques tels l’ imipramine.
Les effets de la darifénacine sur le métabolisme des substrats du CYP2D6 sont principalement cliniquement significatifs pour les substrats du CYP2D6 qui nécessitent une titration de dose individuelle.
Substrats du CYP3A4 Le traitement par la darifénacine a entraîné une augmentation modeste de l’ exposition au midazolam, substrat du CYP3A4.
L’ interaction avec le midazolam manque de signification clinique mais indique une légère inhibition du CYP3A4 par la darifénacine.
14 Warfarine Le contrôle usuel du temps de prothrombine d’ un traitement par la warfarine doit être poursuivi.
L’ effet de la warfarine sur le temps de prothrombine n’ a pas été modifié quand un traitement par la darifénacine a été associé.
Digoxine Le contrôle thérapeutique pour la digoxine doit être entrepris à l’ initiation et la fin du traitement par la darifénacine aussi bien qu’ au cours de tout changement de dose de darifénacine.
L’ administration concomitante de darifénacine 30 mg une fois par jour (ce qui représente deux fois la dose journalière recommandée) et de digoxine a entraîné, à l’ état d’ équilibre, une légère augmentation de l’ exposition à la digoxine (ASC:
16% et Cmax:
20%).
Il est possible que l’ augmentation de l’ exposition à la digoxine puisse être provoquée par une compétition entre la darifénacine et la digoxine pour la glyco-protéine P.
D’ autres interactions relatives aux transporteurs ne peuvent pas être exclues.
Antimuscariniques Comme avec tout autre agent antimuscarinique, l’ administration concomitante avec des médicaments possèdant des propriétés antimuscariniques tels que l’ oxybutynine, la toltérodine et le flavoxate peut entraîner des effets thérapeutiques et indésirables plus prononcés.
Une potentialisation des effets anticholinergiques avec des agents antiparkinsoniens et des antidépresseurs tricycliques peut aussi arriver si les agents antimuscariniques sont utilisés de manière concomitante avec de tels médicaments.
Cependant, aucune étude d’ interaction avec des agents antiparkinsoniens et des antidépresseurs tricycliques n’ a été réalisée.
4.6 Grossesse et allaitement
Grossesse Il n’ existe pas d’ études concernant l’ utilisation de la darifénacine chez la femme enceinte.
Des études animales ont montré une toxicité sur la mise bas, le développement péri et post-natal (voir rubrique 5.3).
Emselex n’ est pas recommandé au cours de la grossesse.
Allaitement La darifénacine est excrétée dans le lait des rattes.
Dès lors, Emselex doit être prescrit avec prudence avant de l’ administrer chez la femme qui allaite.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets d’ Emselex sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
Comme avec d’ autres agents antimuscariniques, Emselex peut provoquer des effets indésirables tels qu’ étourdissement, vision trouble, insomnie et somnolence.
Les patients ressentant de tels effets indésirables ne devraient pas conduire ou utiliser des machines.
Pour Emselex, ces effets indésirables ont été rapportés de manière peu fréquente.
4.8 Effets indésirables
En accord avec le profil pharmacologique, les effets indésirables les plus fréquemment rapportées ont été une sécheresse de la bouche (20,2% et 35% pour les doses de 7,5 mg et 15 mg, respectivement, 18,7% après une titration à doses flexibles, et 8% - 9% pour le placebo) et une constipation (14,8% et 21% pour les doses de 7,5 mg et 15 mg, respectivement, 20,9% pour une titration à doses flexibles, et 5,4% - 7,9% pour le placebo).
Les effets anti-cholinergiques, en général, sont dose-dépendants.
Cependant, les taux d’ arrêts de traitement dus à ces effets indésirables ont été bas (sécheresse de la bouche:
0% - 0,9% et constipation:
0,6% - 2,2% pour la darifénacine, en fonction de la dose; 0% et 0,3% pour le placebo, pour sécheresse de la bouche et constipation, respectivement).
15 Tableau 1:
Effets indésirables avec Emselex 7,5 mg et 15 mg, comprimé à libération prolongée
Estimation de la fréquence: très fréquent (≥ 1/ 10), fréquent (≥ 1/ 100 à < 1/ 10), peu fréquent (≥ ,1/ 1 000 à < 1/ 100), fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
Au sein de chaque groupe de fréquence, les effets indésirables sont présentés suivant un ordre décroissant de gravité.
Infections et infestations Peu fréquent Affections psychiatriques
Infection du tractus urinaire
Peu fréquent Affections du système nerveux
Insomnie, troubles de la pensée
Fréquent Peu fréquent Affections oculaires
Maux de tête Etourdissement, dysgueusie, somnolence
Fréquent Peu fréquent Affections vasculaires
Yeux secs Troubles de la vision incluant vision floue
Peu fréquent
Hypertension
Affections respiratoires, thoraciques et médiastinales Peu fréquent Affections gastro-intestinales
Dyspnée, toux, rhinite
Très fréquent Fréquent Peu fréquent Affections de la peau et du tissu sous-cutané
Constipation, secheresse de la bouche Douleur abdominale, nausées, dyspepsie Flatulence, diarrhée, stomatite ulcero- membraneuse
Peu fréquent Fréquence indéterminée Affections du rein et des voies urinaires
Rash, sécheresse de la peau, prurit, transpiration Œ dème de Quincke
Peu fréquent Affections des organes de reproduction et du sein
Rétention urinaire, trouble du tractus urinaire, douleur vésicale
Peu fréquent
Impuissance, vaginite
Troubles généraux et anomalies au site d’ administration Peu fréquent Investigations
Œ dèmes périphériques, asthénie, œ dème facial, œ dème
Peu fréquent
Elévation des ALAT, élévation des ASAT
Lésions, intoxications et complications liées aux procédures Peu fréquent
Blessure
Dans les études cliniques pivots avec des doses d’ Emselex 7,5 mg et 15 mg, les effets indésirables ont été rapportés comme présentés dans le tableau ci-dessus.
La plupart des effets indésirables étaient d’ intensité légère à modérée et n’ ont pas nécessité l’ arrêt de traitement chez la majorité des patients.
Un traitement par Emselex peut peut-être masquer des symptômes associés à une maladie de la vésicule biliaire.
Cependant, il n’ a pas été fait de lien entre l’ apparition d’ effets indésirables liés au système biliaire chez les patients traités par darifénacine et l’ augmentation de l’ âge.
16 L’ incidence des effets indésirables aux doses de 7,5 mg et 15 mg d’ Emselex a diminué au long de la période de traitement allant jusqu’ à 6 mois.
Une tendance similaire a également été rapportée pour les taux d’ arrêt de traitement.
Expérience depuis la commercialisation Les événements suivants ont été rapportés en association avec la darifénacine depuis sa commercialisation mondiale: réactions d’ hypersensibilité généralisées incluant des oedèmes de Quincke.
Du fait que ces événements indésirables ont été rapportés spontanément depuis la commercialisation mondiale, la fréquence de ces événements ne peut être estimée à partir des données disponibles.
4.9 Surdosage
Emselex a été administré dans les études cliniques à des doses allant jusqu’ à 75 mg (cinq fois la dose thérapeutique maximale).
Les évènements indésirables les plus fréquemment observés ont été bouche sèche, constipation, maux de tête, dyspepsie et sécheresse nasale.
Toutefois des surdosages en darifénacine peuvent potentiellement conduire à des effets anticholinergiques graves et doivent être traités de manière adéquate.
L’ administration d’ agents tels que la physostigmine peut aider à l’ inversion de tels symptômes.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: antispasmodiques urinaires, code ATC:
G04B D10
La darifénacine est un antagoniste sélectif des récepteurs muscariniques M3 (M3 SRA) in vitro.
Le récepteur M3 est le principal sous-type qui contrôle la contraction musculaire de la vessie.
On ne sait pas si la sélectivité pour le récepteur M3 est corrélée à des avantages cliniques lors du traitement des symptômes de l’ hyperactivité vésicale.
Les études de cystométrie effectuées chez les patients avec des contractions vésicales involontaires ont montré, après traitement avec la darifénacine, une capacité vésicale accrue, un volume seuil accru pour les contractions instables et une fréquence diminuée des contractions du détrusor instable.
Un traitement par Emselex administré à des doses de 7,5 mg et 15 mg par jour a été étudié dans quatre études cliniques de phase III, contrôlées, randomisées, en double aveugle, chez des patients (hommes et femmes) présentant des symptômes d’ hyperactivité vésicale.
Dans le tableau 2 ci-dessous, une analyse groupée de trois de ces études impliquant Emselex 7,5 mg et 15 mg montre une amélioration statistiquement significative du critère principal, réduction du nombre d’ épisodes d’ incontinence par rapport au placebo.
17 Tableau 2: analyse groupée des données de trois études cliniques de phase III évaluant des doses fixes de 7,5 mg et 15 mg d’ Emselex
Dose
N
Intervalle de confiance
Différences
95%
initial
12
par rapport à
par rapport au placebo1
(médiane) (médiane)
l’ état initial (médiane)
(médiane)
Emselex 7,5 mg une fois par jour
335
16,0 4,9
-8,8 (-68%)
-2,0
(-3,6, -0,7)
0,004
Placebo
271
16,6 7,9
-7,0 (-54%)
--
--
--
Emselex 15 mg une fois par jour
330
16,9
4,1
-10,6 (-77%)
-3,2
(-4,5, -2,0)
< 0,001
Placebo 1
384
16,6
6,4
-7,5 (-58%)
--
--
--
Estimation de Hodges Lehmann: différence médiane en comparaison au placebo par rapport à l’ état initial 2 « Stratified Wilcoxon test » testant la différence par comparaison au placebo.
Emselex 7,5 mg et 15 mg a significativement réduit la sévérité et le nombre d’ épisodes d’ impériosité urinaire ainsi que le nombre de mictions, alors que le volume urinaire moyen par miction a significativement augmenté par rapport à la valeur initiale.
Emselex 7,5 mg et 15 mg ont été associés à des améliorations statistiquement significatives, en comparaison au placebo, de certains paramètres mesurant la qualité de vie évalués par le questionnaire de « Kings Health », comme l’ impact de l’ incontinence, la limitation dans les activités quotidiennes, la limitation dans les activités sociales et les critères de sévérité.
Aux doses de 7,5 mg et 15 mg, la réduction médiane, exprimée en pourcentage, du nombre d’ épisodes d’ incontinence par semaine, par rapport à l’ état initial, a été équivalente entre les hommes et les femmes.
Les différences observées par rapport au placebo, exprimé en pourcentage et en valeur absolue, des réductions des épisodes d’ incontinence ont été plus faibles chez l’ homme que chez la femme.
L’ effet du traitement avec 15 mg et 75 mg de darifénacine sur l’ intervalle QT/ QTc a été évalué dans une étude chez 179 adultes sains (44% hommes:
56% femmes) âgés entre 18 et 65 ans pendant 6 jours (jusqu’ à l’ état d’ équilibre).
Des doses thérapeutiques et supra-thérapeutiques de darifénacine n’ ont pas entraîné de prolongation de l’ intervalle QT/ QTc par rapport la valeur initiale comparé au placebo lors d’ exposition maximale à la darifénacine.
5.2 Propriétés pharmacocinétiques
La darifénacine est métabolisée par le CYP3A4 et le CYP2D6.
Du fait de différences génétiques, environ 7% des Caucasiens manquent d’ enzyme CYP2D6 et sont considérés comme des métaboliseurs lents.
Un faible pourcentage de la population a des taux d’ enzyme CYP2D6 élevés (métaboliseurs ultra-rapides).
L’ information ci-dessous s’ applique à des sujets avec une activité normale en CYP2D6 (métaboliseurs rapides) à moins que cela ne soit spécifié autrement.
Absorption A l’ état d’ équilibre en raison d’ un effet de premier passage très important, la darifénacine a une biodisponibilité d’ environ 15% et 19% avec des doses journalières de 7,5 mg et 15 mg.
Les concentrations plasmatiques maximales sont atteintes approximativement 7 heures après administration des comprimés à libération prolongée et les concentrations plasmatiques à l’ état d’ équilibre sont atteintes au bout du sixième jour d’ administration.
0,87 pour
18 7,5 mg et 0,76 pour 15 mg), maintenant dès lors les taux plasmatiques dans l’ intervalle entre les prises.
L’ alimentation n’ a pas eu d’ effet sur la pharmacocinétique de la darifénacine lors d’ administrations à doses répétées de comprimés à libération prolongée.
Distribution La darifénacine est lipophile et est à 98% liée aux protéines plasmatiques (principalement l’ alpha-1- acide-glycoprotéine).
Le volume de distribution à l’ état d’ équilibre (Vss) est estimé à 163 litres.
Métabolisme La darifénacine est largement métabolisée par le foie après administration orale.
La darifénacine est métabolisée principalement par les cytochromes CYP3A4 et CYP2D6 dans le foie et par le CYP3A4 dans la paroi intestinale.
Les trois voies métaboliques principales sont les suivantes: mono hydroxylation dans le noyau dihydrobenzofurane; ouverture du noyau dihydrobenzofurane et; N-désalkylation de l’ azote de la pyrrolidine.
Les produits initiaux qui résultent des mécanismes d’ hydroxylation et de N-déalkylation sont les métabolites majeurs circulants mais aucun ne contribue significativement à l’ effet clinique global de la darifénacine.
La pharmacocinétique de la darifénacine à l’ état d’ équilibre est dose dépendante, due à la saturation de l’ enzyme CYP2D6.
Doubler la dose de darifénacine de 7,5 mg à 15 mg entraîne une augmentation de 150% de l’ exposition à l’ état d’ équilibre.
Cette dose-dépendance est probablement due à la saturation croissante du métabolisme catalysé par le CYP2D6, probablement combinée à une saturation de celui de la paroi intestinale médié par le CYP3A4.
Excrétion Après administration d’ une dose orale d’ une solution de 14C-darifénacine à des volontaires sains, approximativement 60% de la radioactivité a été retrouvée dans les urines et 40% dans les selles.
Seul un faible pourcentage de la dose excrétée était de la darifénacine inchangée (3%).
La clairance estimée de la darifénacine est de 40 litres/ heure.
La demi-vie d’ élimination de la darifénacine après administration de doses répétées est approximativement de 13-19 heures.
Population spéciale de patients Sexe Une analyse pharmacocinétique de population a montré que l’ exposition à la darifénacine était plus faible de 23% chez l’ homme que chez la femme (voir rubrique 5.1).
Personnes âgées Une analyse pharmacocinétique de population a montré une tendance de la clairance à diminuer avec l’ âge (19% par décade basée sur une analyse pharmacocinétique de population de phase III chez des patients âgés entre 60– 89 ans), voir rubrique 4.2.
Enfants La pharmacocinétique de la darifénacine n’ a pas été établie dans la population pédiatrique.
Métaboliseurs lents CYP2D6 Le métabolisme de la darifénacine chez les métaboliseurs lents en CYP2D6 est principalement médiée par le CYP3A4.
Dans une étude pharmacocinétique, l’ exposition à l’ état d’ équilibre chez les métaboliseurs lents était respectivement de 164% et 99% plus élevée au cours du traitement avec 7,5 mg et 15 mg une fois par jour.
Cependant, une analyse pharmacocinétique de population de données de phase III a montré que l’ exposition moyenne à l’ état d’ équilibre était de 66% supérieure chez les métaboliseurs lents par rapport aux métaboliseurs rapides.
Il y avait un recouvrement important des intervalles d’ exposition observés dans ces deux populations (voir rubrique 4.2).
19 Insuffisance rénale Une petite étude chez les sujets (n=24) avec des degrés variables d’ altération rénale (clairance à la créatinine entre 10 ml/ min et 136 ml/ min) et ayant reçu de la darifénacine 15 mg une fois par jour jusqu’ à l’ état d’ équilibre n’ a pas montré de relation entre la fonction rénale et la clairance de la darifénacine (voir rubrique 4.2).
Insuffisance hépatique La pharmacocinétique de la darifénacine a été étudiée chez des sujets avec une insuffisance hépatique légère (Child Pugh A) ou modérée (Child Pugh B) ayant reçu 15 mg de darifénacine une fois par jour jusqu’ à l’ état d’ équilibre.
Une insuffisance hépatique légère n’ a pas eu d’ effet sur la pharmacocinétique de la darifénacine.
Cependant, la liaison aux protéines plasmatiques de la darifénacine a été affectée par une insuffisance hépatique modérée.
L’ exposition à la darifénacine non liée a été estimée être 4,7 fois plus grande chez les sujets avec insuffisance hépatique modérée que chez les sujets avec une fonction hépatique normale (voir rubrique 4.2).
5.3 Données de sécurité précliniques
Les données précliniques issues des études conventionnelles de pharmacologie de sécurité, toxicologie en administration répétée, génotoxicité et cancérogénèse, n’ ont pas révélé de risque particulier pour l’ homme.
Les études sur les animaux n’ indiquent pas d’ effets délétères directs ou indirects sur la fertilité, la grossesse et le développement embryo/ foetal.
Dans des études péri et postnatales chez le rat, une dystocie, des morts fœ tales accrues in utero et une toxicité lors du développement postnatal (poids des petits et points de repère) de la croissance ont été observés à des niveaux d’ exposition systémique jusqu’ à 11 fois supérieurs à l’ exposition clinique attendue.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Hydrogénophosphate de calcium, anhydre Hypromellose Stéarate de magnésium
Polyéthylène glycol Hypromellose Talc Dioxyde de titane (E171) Oxyde de fer jaune (E172) Oxyde de fer rouge (E172)
6.2 Incompatibilités
Sans objet
6.3 Durée de conservation
3 ans
6.4 Précautions particulières de conservation
Conserver les plaquettes thermoformées dans l’ emballage extérieur, à l’ abri de la lumière.
20 6.5 Nature et contenu de l’ emballage extérieur
Plaquettes thermoformées en PVC/ CTFE/ aluminium ou en PVC/ PVDC/ aluminium conditionnées dans des cartons de 7, 14, 28, 49, 56 ou 98 comprimés par boîte ou dans des conditionnements multiples composés de 10 boîtes contenant chacune 14 comprimés.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Pas d’ exigences particulières.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 04/ 294/ 007-012 EU/ 1/ 04/ 294/ 014 EU/ 1/ 04/ 294/ 021-026 EU/ 1/ 04/ 294/ 028
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
22.10.2004
10.
DATE DE MISE A JOUR DU TEXTE
21 ANNEXE II
A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
22 A TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse du fabricant responsable de la libération des lots
Novartis Pharma GmbH Roonstraße 25 D-90429 Nuremberg Allemagne
B CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSÉES AU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale.
• CONDITIONS OU RESTRICTIONS EN VUE D’ UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
23 ANNEXE III
ETIQUETAGE ET NOTICE
24 A.
ETIQUETAGE
25 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
CARTON EXTERIEUR COMME CONDITIONNEMENT UNITAIRE (INCLUANT LA BLUE BOX)
1.
DENOMINATION DU MEDICAMENT
Emselex 7,5 mg comprimés à libération prolongée Darifénacine (sous forme de bromhydrate)
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 7,5 mg de darifénacine (sous forme de bromhydrate).
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
7 comprimés 14 comprimés 28 comprimés 49 comprimés 56 comprimés 98 comprimés
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
Conserver les plaquettes thermoformées dans l’ emballage extérieur, à l’ abri de la lumière.
26 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 04/ 294/ 001 EU/ 1/ 04/ 294/ 002 EU/ 1/ 04/ 294/ 003 EU/ 1/ 04/ 294/ 004 EU/ 1/ 04/ 294/ 005 EU/ 1/ 04/ 294/ 006 EU/ 1/ 04/ 294/ 015 EU/ 1/ 04/ 294/ 016 EU/ 1/ 04/ 294/ 017 EU/ 1/ 04/ 294/ 018 EU/ 1/ 04/ 294/ 019 EU/ 1/ 04/ 294/ 020
7 comprimés (plaquettes thermoformées en PVC/ CTFE/ aluminium) 14 comprimés (plaquettes thermoformées en PVC/ CTFE/ aluminium) 28 comprimés (plaquettes thermoformées en PVC/ CTFE/ aluminium) 49 comprimés (plaquettes thermoformées en PVC/ CTFE/ aluminium) 56 comprimés (plaquettes thermoformées en PVC/ CTFE/ aluminium) 98 comprimés (plaquettes thermoformées en PVC/ CTFE/ aluminium) 7 comprimés (plaquettes thermoformées en PVC/ PVDC/ aluminium) 14 comprimés (plaquettes thermoformées en PVC/ PVDC/ aluminium) 28 comprimés (plaquettes thermoformées en PVC/ PVDC/ aluminium) 49 comprimés (plaquettes thermoformées en PVC/ PVDC/ aluminium) 56 comprimés (plaquettes thermoformées en PVC/ PVDC/ aluminium) 98 comprimés (plaquettes thermoformées en PVC/ PVDC/ aluminium)
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Emselex 7,5 mg
27 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
ETUI CARTON POUR LE CONDITIONNEMENT INTERMEDIAIRE (SANS LA BLUE BOX)
1.
DENOMINATION DU MEDICAMENT
Emselex 7,5 mg comprimés à libération prolongée Darifénacine (sous forme de bromhydrate)
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 7,5 mg de darifénacine (sous forme de bromhydrate).
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
Une boîte contient 14 comprimés.
Composante d’ un conditionnement multiple comprenant 10 boîtes, contenant chacune 14 comprimés.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
Conserver les plaquettes thermoformées dans l’ emballage extérieur, à l’ abri de la lumière.
28 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 04/ 294/ 013 EU/ 1/ 04/ 294/ 027
(plaquettes thermoformées en PVC/ CTFE/ aluminium) (plaquettes thermoformées en PVC/ PVDC/ aluminium)
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Emselex 7,5 mg
29 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR DES CONDITIONNEMENTS MULTIPLES
1.
DENOMINATION DU MEDICAMENT
Emselex 7,5 mg comprimés à libération prolongée Darifénacine (sous forme de bromhydrate)
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 7,5 mg de darifénacine (sous forme de bromhydrate).
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
Conditionnement multiple comprenant 10 boîtes, contenant chacune 14 comprimés.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
Conserver les plaquettes thermoformées dans l’ emballage extérieur, à l’ abri de la lumière.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
30 11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 04/ 294/ 013 EU/ 1/ 04/ 294/ 027
(plaquettes thermoformées en PVC/ CTFE/ aluminium) (plaquettes thermoformées en PVC/ PVDC/ aluminium)
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Emselex 7,5 mg
31 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
1.
DENOMINATION DU MEDICAMENT
Emselex 7,5 mg comprimés à libération prolongée Darifénacine (sous forme de bromhydrate)
2.
NOM DU TITULAIRE DE L‘ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
AUTRES
32 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
CARTON EXTERIEUR COMME CONDITIONNEMENT UNITAIRE (INCLUANT LA BLUE BOX)
1.
DENOMINATION DU MEDICAMENT
Emselex 15 mg comprimés à libération prolongée Darifénacine (sous forme de bromhydrate)
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 15 mg de darifénacine (sous forme de bromhydrate).
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
7 comprimés 14 comprimés 28 comprimés 49 comprimés 56 comprimés 98 comprimés
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
Conserver les plaquettes thermoformées dans l’ emballage extérieur, à l’ abri de la lumière.
33 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 04/ 294/ 007 EU/ 1/ 04/ 294/ 008 EU/ 1/ 04/ 294/ 009 EU/ 1/ 04/ 294/ 010 EU/ 1/ 04/ 294/ 011 EU/ 1/ 04/ 294/ 012 EU/ 1/ 04/ 294/ 021 EU/ 1/ 04/ 294/ 022 EU/ 1/ 04/ 294/ 023 EU/ 1/ 04/ 294/ 024 EU/ 1/ 04/ 294/ 025 EU/ 1/ 04/ 294/ 026
7 comprimés (plaquettes thermoformées en PVC/ CTFE/ aluminium) 14 comprimés (plaquettes thermoformées en PVC/ CTFE/ aluminium) 28 comprimés (plaquettes thermoformées en PVC/ CTFE/ aluminium) 49 comprimés (plaquettes thermoformées en PVC/ CTFE/ aluminium) 56 comprimés (plaquettes thermoformées en PVC/ CTFE/ aluminium) 98 comprimés (plaquettes thermoformées en PVC/ CTFE/ aluminium) 7 comprimés (plaquettes thermoformées en PVC/ PVDC/ aluminium) 14 comprimés (plaquettes thermoformées en PVC/ PVDC/ aluminium) 28 comprimés (plaquettes thermoformées en PVC/ PVDC/ aluminium) 49 comprimés (plaquettes thermoformées en PVC/ PVDC/ aluminium) 56 comprimés (plaquettes thermoformées en PVC/ PVDC/ aluminium) 98 comprimés (plaquettes thermoformées en PVC/ PVDC/ aluminium)
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Emselex 15 mg
34 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
ETUI CARTON POUR LE CONDITIONNEMENT INTERMEDIAIRE (SANS LA BLUE BOX)
1.
DENOMINATION DU MEDICAMENT
Emselex 15 mg comprimés à libération prolongée Darifénacine (sous forme de bromhydrate)
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 15 mg de darifénacine (sous forme de bromhydrate).
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
Une boîte contient 14 comprimés.
Composante d’ un conditionnement multiple comprenant 10 boîtes, contenant chacune 14 comprimés.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
Conserver les plaquettes thermoformées dans l’ emballage extérieur, à l’ abri de la lumière.
35 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 04/ 294/ 014 EU/ 1/ 04/ 294/ 028
(plaquettes thermoformées en PVC/ CTFE/ aluminium) (plaquettes thermoformées en PVC/ PVDC/ aluminium)
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Emselex 15 mg
36 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR DES CONDITIONNEMENTS MULTIPLES
1.
DENOMINATION DU MEDICAMENT
Emselex 15 mg comprimés à libération prolongée Darifénacine (sous forme de bromhydrate)
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 15 mg de darifénacine (sous forme de bromhydrate).
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
Conditionnement multiple comprenant 10 boîtes, contenant chacune 14 comprimés.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
Conserver les plaquettes thermoformées dans l’ emballage extérieur, à l’ abri de la lumière.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
37 11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 04/ 294/ 014 EU/ 1/ 04/ 294/ 028
(plaquettes thermoformées en PVC/ CTFE/ aluminium) (plaquettes thermoformées en PVC/ PVDC/ aluminium)
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Emselex 15 mg
38 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
1.
DENOMINATION DU MEDICAMENT
Emselex 15 mg comprimés à libération prolongée Darifénacine (sous forme de bromhydrate)
2.
NOM DU TITULAIRE DE L‘ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
AUTRES
39 B.
NOTICE
INFORMATION DE L’ UTILISATEUR
Emselex 7,5 mg comprimés à libération prolongée Darifénacine
Veuillez lire attentivement l’ intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu’ est -ce qu’ Emselex et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Emselex 3.
Comment prendre Emselex 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Emselex 6.
Informations supplémentaires
1.
QU’ EST-CE QU’ EMSELEX ET DANS QUEL CAS EST-IL UTILISE
Comment Emselex agit -il Après la prise de comprimés d'Emselex, la substance active, le bromhydrate de darifénacine, est libérée dans l'organisme.
Le bromhydrate de darifénacine est une substance qui réduit l'activité de la vessie instable.
Cela vous permet d'attendre plus longtemps avant d'aller aux toilettes et augmente la quantité d'urine que votre vessie peut contenir.
Dans quels cas peut -on utiliser Emselex Emselex appartient à une classe de médicaments permettant de relâcher les muscles de la vessie.
Ce médicament est utilisé pour le traitement des symptômes de l’ hyperactivité de la vessie – comme le besoin soudain et immédiat d'aller aux toilettes, le besoin d'aller souvent aux toilettes et/ ou le fait de ne pas arriver à temps aux toilettes et de vous mouiller (incontinence par impériosité).
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE EMSELEX
41 • il y a certains médicaments, tels que la ciclosporine, le vérapamil, les médicaments antifongiques (par exemple le kétoconazole et l’ itraconazole) et certains médicaments antiviraux (par ex. ritonavir) qui ne peuvent pas être pris avec Emselex.
Faites attention avec Emselex: • si vous avez une neuropathie végétative – si cela est le cas, vous en auriez été informé par votre médecin • si vous avez des brûlures d’ estomac et des éructations (rots) • si vous avez des difficultés à uriner et un faible jet d'urine • si vous avez une constipation sévère (2 selles au maximum par semaine) • si vous avez des troubles obstructifs gastro-intestinaux – si cela est le cas, vous en auriez été informé par votre médecin • si vous recevez un traitement pour un glaucome par fermeture de l’ angle • si vous avez des problèmes hépatiques (au foie) • si vous avez des problèmes aux reins
Si un de ceux -ci s’ appliquent à vous, informez votre médecin avant de prendre Emselex.
Prise d’ autres médicaments avec Emselex Certains médicaments peuvent avoir des interactions avec Emselex.
Il s'agit notamment de certains antibiotiques (par exemple érythromycine et clarithromycine), antifongiques (par exemple kétoconazole et itraconazole), antipsychotiques (par exemple thioridazine), antidépresseurs (par exemple imipramine), antiviraux (par exemple nelfinavir et ritonavir), certains médicaments utilisés pour traiter des problèmes cardiaques (par exemple flécaïnide, vérapamil et digoxine) et d'autres médicaments antimuscariniques (par exemple toltérodine, oxybutynine et flavoxate).
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
Utilisation chez les personnes âgées Emselex peut être utilisé chez les personnes âgées de plus de 65 ans.
Si vous êtes âgé de plus de 65 ans, vous recevrez la même dose que les autres adultes.
Grossesse et allaitement Si vous êtes enceinte ou si vous pensez être enceinte, informez votre médecin.
Emselex n’ est pas recommandé au cours de la grossesse.
Si vous allaitez, demandez conseil à votre médecin.
Emselex doit être pris avec prudence au cours de l'allaitement.
Conduite de véhicules et utilisation de machines Aucune étude des effets d'Emselex sur l'aptitude à conduire des véhicules et à utiliser des machines n'a été réalisée.
Cependant, Emselex, comme avec d’ autres médicaments antimuscariniques, peut causer des effets indésirables tels qu’ étourdissement, vision trouble, trouble du sommeil ou somnolence.
Si vous ressentez un de ces symptômes lors de la prise d’ Emselex, consultez votre médecin qu’ il puisse envisager de changer la dose ou décider d’ un autre traitement.
Vous ne devriez pas conduire ou utiliser des machines si vous ressentez ces symptômes.
Pour Emselex, ces effets indésirables ont été rapportés de manière peu fréquente.
3.
COMMENT PRENDRE EMSELEX
Respectez toujours la posologie d’ Emselex indiquée par votre médecin.
En cas d’ incertitude, consultez votre médecin ou votre pharmacien.
Si vous avez l’ impression que l’ effet d'Emselex est trop fort ou trop faible, consultez votre médecin ou votre pharmacien.
42 Combien d'Emselex faut -il prendre Emselex est prévu pour être utilisé chez l'adulte (personne âgée de 18 ans et plus).
L’ utilisation d’ Emselex n’ est pas recommandée chez l'enfant.
Pour les adultes et les personnes âgées: la dose initiale recommandée est de 7,5 mg par jour.
En fonction de votre réponse à Emselex, votre médecin pourra augmenter la dose à 15 mg par jour, deux semaines après le début du traitement.
Ces doses conviennent aux personnes qui ont des problèmes hépatiques légers ou des problèmes rénaux.
La consommation de nourriture n’ a aucun effet sur Emselex.
Cependant, l’ adaptation des doses d’ Emselex n’ est pas nécessaire.
Veuillez indiquer à votre médecin si vous avez des problèmes hépatiques (de foie).
L’ utilisation d’ Emselex est déconseillée chez les patients qui ont des problèmes hépatiques modérés.
Ne prenez pas Emselex si vous souffrez de problèmes hépatiques sévères.
Les patients, utilisant certains autres médicaments (par exemple l’ érythromycine, la clarithromycine, la télithromycine et le fluconazole) ne doivent normalement pas prendre plus de 7,5 mg d'Emselex par jour.
Cependant, la dose pourrait être augmentée jusque 15 mg si bien tolérée.
Il y a certains médicaments par exemple la ciclosporine, le vérapamil, le kétoconazole, l’ itraconazole et certains médicaments antiviraux (par ex. le ritonavir) qui ne peuvent pas être pris avec Emselex.
Quand et comment prendre Emselex Prenez les comprimés d'Emselex une fois par jour avec de l'eau, à peu près à la même heure chaque jour.
Le comprimé peut être pris au cours ou en dehors des repas.
Avalez le comprimé en entier, sans le mâcher, le couper ou l'écraser.
Combien de temps faut -il prendre Emselex Votre médecin vous indiquera la durée de votre traitement par Emselex.
Si vous ne constatez pas d'effet immédiat, n'arrêtez pas pour autant votre traitement prématurément.
La vessie nécessite une certaine période d’ adaptation.
Terminez le cycle de traitement prescrit par votre médecin.
Si à l’ issue de celui -ci, vous n'avez noté aucun effet du traitement, parlez -en à votre médecin.
Si vous avez pris plus d'Emselex que vous n'auriez dû Si vous avez pris plus de comprimés que la quantité indiquée ou si une autre personne prend accidentellement vos comprimés, demandez immédiatement conseil à votre médecin ou à l’ hôpital.
Montrez -leur votre boîte de comprimés.
Si vous oubliez de prendre Emselex Si vous oubliez de prendre Emselex à l'heure habituelle, prenez -le dès que vous vous en apercevez, à moins que ce ne soit l’ heure de la prise suivante.
Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre.
Si vous arrêtez de prendre Emselex Il a été démontré que la prise correcte de votre traitement peut fortement améliorer l'efficacité du médicament.
Il est donc important que vous continuiez à prendre Emselex correctement, comme décrit ci-dessus.
N’ arrêtez pas de prendre Emselex tant que votre médecin ne vous aura pas dit de le faire.
Vous ne devriez ressentir aucun effet particulier à l'arrêt du traitement.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
43 4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Emselex est susceptible d'avoir des effets indésirables, bien que tous n’ y soient pas sujets.
Les effets indésirables causés par Emselex sont habituellement légers et temporaires.
Certains effets indésirables peuvent être sérieux Réactions allergiques sévères incluant des gonflements, principalement du visage et de la gorge.
Autres effets indésirables Effets indésirables très fréquents (affectant au moins 10 patients sur 100) Sécheresse de la bouche, constipation.
Effets indésirables fréquents (affectant moins de 10 patients sur 100) Maux de tête, douleurs abdominales, indigestion, sensation de mal au cœ ur, sécheresse oculaire.
Effets indésirables peu fréquents (affectant moins de 1 patient sur 100) Fatigue, blessure accidentelle, gonflement du visage, élévation de la pression artérielle, diarrhée, flatulence, inflammation de la muqueuse buccale, augmentation des enzymes hépatiques, gonflement, étourdissements, troubles du sommeil, somnolence, troubles de la pensée, écoulement nasal (rhinite), toux, essoufflement, peau sèche, démangeaisons, éruption, sueurs, troubles visuels incluant vision floue, altération du goût, problème ou infection urinaire, impuissance, écoulement et démangeaisons dans le vagin, douleurs à la vessie, incapacité de vider votre vessie.
Si vous ressentez un des effets mentionnés comme grave ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER EMSELEX
• Tenir hors de la portée et de la vue des enfants. • Conserver les plaquettes thermoformées dans l'emballage extérieur à l'abri de la lumière. • Ne pas utiliser après la date de péremption mentionnée sur la boîte. • Ne pas utiliser si la boîte est endommagée ou présente des signes de détérioration.
6.
INFORMATIONS SUPPLEMENTAIRES
Chaque comprimé contient
-
7,5 mg de darifénacine.
- Les autres composants sont l'hydrogénophosphate de calcium (anhydre), l'hypromellose, le
stéarate de magnésium, le polyéthylène glycol, le dioxyde de titane (E171) et le talc.
Qu’ est -ce qu’ Emselex et contenu de l’ emballage extérieur Les comprimés à libération prolongée d’ Emselex 7,5 mg sont blancs, ronds et convexes; avec la mention gravée « DF » sur une face et « 7.5 » sur l'autre.
Chaque plaquette thermoformée contient 7, 14, 28, 49, 56 ou 98 comprimés par boîte ou dans des conditionnements multiples composés de 10 boîtes contenant chacune 14 comprimés.
Toutes les présentations peuvent ne pas être commercialisées dans votre pays.
44 Titulaire de l’ Autorisation de mise sur le marché Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
Fabricant Novartis Pharma GmbH Roonstraße 25 D-90429 Nuremberg Allemagne
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché.
België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tél/ Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Bayer Hungária Kft.
Tel.: +36 1 487 41 00
Č eská republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Bayer Vital GmbH Tel: +49-(0) 214-3051348
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Novartis Pharma Services Inc.
Tel: +372 60 62 400
Österreich Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Portugal Laboratório MEDINFAR - Produtos Farmacêuticos, S. A.
Tel: +351 21 499 74 00
România France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
Novartis Pharma Services Inc.
Tel: +40 21 31299 01
45 Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
La dernière date à laquelle cette notice a été approuvée est:
INFORMATION DE L’ UTILISATEUR
Emselex 15 mg comprimés à libération prolongée Darifénacine
Veuillez lire attentivement l’ intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez pas jamais à quelqu’ un
d’ autre, même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu’ est -ce qu’ Emselex et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Emselex 3.
Comment prendre Emselex 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Emselex 6.
Informations supplémentaires
1.
QU’ EST-CE QU’ EMSELEX ET DANS QUEL CAS EST-IL UTILISE
Comment Emselex agit -il Après la prise de comprimés d'Emselex, la substance active, le bromhydrate de darifénacine, est libérée dans l'organisme.
Le bromhydrate de darifénacine est une substance qui réduit l'activité de la vessie instable.
Cela vous permet d'attendre plus longtemps avant d'aller aux toilettes et augmente la quantité d'urine que votre vessie peut contenir.
Dans quels cas peut -on utiliser Emselex Emselex appartient à une classe de médicaments permettant de relâcher les muscles de la vessie.
Ce médicament est utilisé pour le traitement des symptômes de l’ hyperactivité de la vessie – comme le besoin soudain et immédiat d'aller aux toilettes, le besoin d'aller souvent aux toilettes et/ ou le fait de ne pas arriver à temps aux toilettes et de vous mouiller (incontinence par impériosité).
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE EMSELEX
47 • il y a certains médicaments, tels que la ciclosporine, le vérapamil, les médicaments antifongiques (par exemple le kétoconazole et l’ itraconazole) et certains médicaments antiviraux (par ex. ritonavir) qui ne peuvent pas être pris avec Emselex.
Faites attention avec Emselex: • si vous avez une neuropathie végétative – si cela est le cas, vous en auriez été informé par votre médecin • si vous avez des brûlures d’ estomac et des éructations (rots) • si vous avez des difficultés à uriner et un faible jet d'urine • si vous avez une constipation sévère (2 selles au maximum par semaine) • si vous avez des troubles obstructifs gastro-intestinaux – si cela est le cas, vous en auriez été informé par votre médecin • si vous recevez un traitement pour un glaucome par fermeture de l’ angle • si vous avez des problèmes hépatiques (au foie) • si vous avez des problèmes aux reins
Si un de ceux -ci s’ appliquent à vous, informez votre médecin avant de prendre Emselex.
Prise d’ autres médicaments avec Emselex Certains médicaments peuvent avoir des interactions avec Emselex.
Il s'agit notamment de certains antibiotiques (par exemple érythromycine et clarithromycine), antifongiques (par exemple kétoconazole et itraconazole), antipsychotiques (par exemple thioridazine), antidépresseurs (par exemple imipramine), antiviraux (par exemple nelfinavir et ritonavir), certains médicaments utilisés pour traiter des problèmes cardiaques (par exemple flécaïnide, vérapamil et digoxine) et d'autres médicaments antimuscariniques (par exemple toltérodine, oxybutynine et flavoxate).
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
Utilisation chez les personnes âgées Emselex peut être utilisé chez les personnes âgées de plus de 65 ans.
Si vous êtes âgé de plus de 65 ans, vous recevrez la même dose que les autres adultes.
Grossesse et allaitement Si vous êtes enceinte ou si vous pensez être enceinte, informez votre médecin.
Emselex n’ est pas recommandé au cours de la grossesse.
Si vous allaitez, demandez conseil à votre médecin.
Emselex doit être pris avec prudence au cours de l'allaitement.
Conduite de véhicules et utilisation de machines Aucune étude des effets d'Emselex sur l'aptitude à conduire des véhicules et à utiliser des machines n'a été réalisée.
Cependant, Emselex, comme avec d’ autres médicaments antimuscariniques, peut causer des effets indésirables tels qu’ étourdissement, vision trouble, trouble du sommeil ou somnolence.
Si vous ressentez un de ces symptômes lors de la prise d’ Emselex, consultez votre médecin qu’ il puisse envisager de changer la dose ou décider d’ un autre traitement.
Vous ne devriez pas conduire ou utiliser des machines si vous ressentez ces symptômes.
Pour Emselex, ces effets indésirables ont été rapportés de manière peu fréquente.
3.
COMMENT PRENDRE EMSELEX
Respectez toujours la posologie d’ Emselex indiquée par votre médecin.
En cas d’ incertitude, consultez votre médecin ou votre pharmacien.
Si vous avez l’ impression que l’ effet d'Emselex est trop fort ou trop faible, consultez votre médecin ou votre pharmacien.
48 Combien d'Emselex faut -il prendre Emselex est prévu pour être utilisé chez l'adulte (personne âgée de 18 ans et plus).
L’ utilisation d’ Emselex n’ est pas recommandée chez l'enfant.
Pour les adultes et les personnes âgées: la dose initiale recommandée est de 7,5 mg par jour.
En fonction de votre réponse à Emselex, votre médecin pourra augmenter la dose à 15 mg par jour, deux semaines après le début du traitement.
Ces doses conviennent aux personnes qui ont des problèmes hépatiques légers ou des problèmes rénaux.
La consommation de nourriture n’ a aucun effet sur Emselex.
Cependant, l’ adaptation des doses d’ Emselex n’ est pas nécessaire.
Veuillez indiquer à votre médecin si vous avez des problèmes hépatiques (de foie).
L’ utilisation d’ Emselex est déconseillée chez les patients qui ont des problèmes hépatiques modérés.
Ne prenez pas Emselex si vous souffrez de problèmes hépatiques sévères.
Les patients, utilisant certains autres médicaments (par exemple l’ érythromycine, la clarithromycine, la télithromycine et le fluconazole) ne doivent normalement pas prendre plus de 7,5 mg d'Emselex par jour.
Cependant, la dose pourrait être augmentée jusque 15 mg si bien tolérée.
Il y a certains médicaments par exemple la ciclosporine, le vérapamil, le kétoconazole, l’ itraconazole et certains médicaments antiviraux (par ex. ritonavir) qui ne peuvent pas être pris avec Emselex.
Quand et comment prendre Emselex Prenez les comprimés d'Emselex une fois par jour avec de l'eau, à peu près à la même heure chaque jour.
Le comprimé peut être pris au cours ou en dehors des repas.
Avalez le comprimé en entier, sans le mâcher, le couper ou l'écraser.
Combien de temps faut -il prendre Emselex Votre médecin vous indiquera la durée de votre traitement par Emselex.
Si vous ne constatez pas d'effet immédiat, n'arrêtez pas pour autant votre traitement prématurément.
La vessie nécessite une certaine période d’ adaptation.
Terminez le cycle de traitement prescrit par votre médecin.
Si à l’ issue de celui -ci, vous n'avez noté aucun effet du traitement, parlez -en à votre médecin.
Si vous avez pris plus d'Emselex que vous n'auriez dû Si vous avez pris plus de comprimés que la quantité indiquée ou si une autre personne prend accidentellement vos comprimés, demandez immédiatement conseil à votre médecin ou à l’ hôpital.
Montrez -leur votre boîte de comprimés.
Si vous oubliez de prendre Emselex Si vous oubliez de prendre Emselex à l'heure habituelle, prenez -le dès que vous vous en apercevez, à moins que ce ne soit l’ heure de la prise suivante.
Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre.
Si vous arrêtez de prendre Emselex Il a été démontré que la prise correcte de votre traitement peut fortement améliorer l'efficacité du médicament.
Il est donc important que vous continuiez à prendre Emselex correctement, comme décrit ci-dessus.
N’ arrêtez pas de prendre Emselex tant que votre médecin ne vous aura pas dit de le faire.
Vous ne devriez ressentir aucun effet particulier à l'arrêt du traitement.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
49 4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Emselex est susceptible d'avoir des effets indésirables, bien que tous n’ y soient pas sujets.
Les effets indésirables causés par Emselex sont habituellement légers et temporaires.
Certains effets indésirables peuvent être sérieux Réactions allergiques sévères incluant des gonflements, principalement du visage et de la gorge.
Autres effets indésirables Effets indésirables très fréquents (affectant au moins 10 patients sur 100) Sécheresse de la bouche, constipation.
Effets indésirables fréquents (affectant moins de 10 patients sur 100) Maux de tête, douleurs abdominales, indigestion, sensation de mal au cœ ur, sécheresse oculaire.
Effets indésirables peu fréquents (affectant moins de 1 patient sur 100) Fatigue, blessure accidentelle, gonflement du visage, élévation de la pression artérielle, diarrhée, flatulence, inflammation de la muqueuse buccale, augmentation des enzymes hépatiques, gonflement, étourdissements, troubles du sommeil, somnolence, troubles de la pensée, écoulement nasal (rhinite), toux, essoufflement, peau sèche, démangeaisons, éruption, sueurs, troubles visuels incluant vision floue, altération du goût, problème ou infection urinaire, impuissance, écoulement et démangeaisons dans le vagin, douleurs à la vessie, incapacité de vider votre vessie.
Si vous ressentez un des effets mentionnés comme grave ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER EMSELEX
• Tenir hors de la portée et de la vue des enfants. • Conserver les plaquettes thermoformées dans l'emballage extérieur à l'abri de la lumière. • Ne pas utiliser après la date de péremption mentionnée sur la boîte. • Ne pas utiliser si la boîte est endommagée ou présente des signes de détérioration.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Emselex
- La substance active est la darifénacine (sous forme de bromhydrate).
Chaque comprimé contient
15 mg de darifénacine.
- Les autres composants sont l'hydrogénophosphate de calcium (anhydre), l'hypromellose, le
stéarate de magnésium, le polyéthylène glycol, le talc, le dioxyde de titane (E171), l’ oxyde de fer rouge (E172) et l’ oxyde de fer jaune (E172).
Qu’ est -ce qu’ Emselex et contenu de l’ emballage extérieur Les comprimés à libération prolongée d’ Emselex 15 mg sont de couleur légèrement pêche, ronds et convexes; avec la mention gravée « DF » sur une face et « 15 » sur l'autre.
Chaque plaquette thermoformée contient 7, 14, 28, 49, 56 ou 98 comprimés par boîte ou dans des conditionnements multiples composés de 10 boîtes contenant chacune 14 comprimés.
Toutes les présentations peuvent ne pas être commercialisées dans votre pays.
50 Titulaire de l’ Autorisation de mise sur le marché Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
Fabricant Novartis Pharma GmbH Roonstraße 25 D-90429 Nuremberg Allemagne
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché.
België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tél/ Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Bayer Hungária Kft.
Tel.: +36 1 487 41 00
Č eská republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Bayer Vital GmbH Tel: +49-(0) 214-3051348
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Novartis Pharma Services Inc.
Tel: +372 60 62 400
Österreich Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Portugal Laboratório MEDINFAR - Produtos Farmacêuticos, S. A.
Tel: +351 21 499 74 00
România France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
Novartis Pharma Services Inc.
Tel: +40 21 31299 01
51 Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
La dernière date à laquelle cette notice a été approuvée est:
52
European Medicines Agency
EMEA/ H/ C/ 533
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
EMTRIVA
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d'évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre état ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce qu’ Emtriva?
Emtriva est un médicament contenant le principe actif emtricitabine.
Il est disponible en gélules blanches et bleu clair (200 mg) et en solution orale (10 mg/ ml).
Dans quel cas Emtriva est -il utilisé?
Emtriva est un antirétroviral.
Il est indiqué en association avec d’ autres antirétroviraux pour le traitement des adultes et des enfants infectés par le virus de l’ immunodéficience humaine de type 1 (VIH-1), un virus responsable du syndrome de l’ immunodéficience acquise (SIDA).
Chez les patients pour lesquels un traitement antérieur de leur infection à VIH a échoué, les médecins ne devront prescrire Emtriva qu’ après avoir pris connaissance des antirétroviraux déjà administrés au patient et évalué la probabilité d’ une réponse virale à tout nouvel antirétroviral susceptible d’ être prescrit.
Le médicament peut uniquement être obtenu sur ordonnance.
Comment Emtriva est -il utilisé?
Le traitement par Emtriva doit être initié par un médecin spécialisé dans les infections à VIH.
La dose recommandée d’ Emtriva est d’ une gélule une fois par jour pour les patients dont le poids est supérieur ou égal à 33 kg.
La solution orale doit être utilisée chez les patients pesant moins de 33 kg et chez les patients ayant des difficultés pour avaler les comprimés.
La dose de solution orale est de 6 mg par kilo de poids corporel, sans dépasser 240 mg (24 ml) en une seule prise quotidienne.
Une adaptation de la dose peut être nécessaire en cas d’ insuffisance rénale.
Emtriva peut être pris au cours ou en dehors des repas.
Étant donné le peu d’ informations disponibles relatives à la sécurité et à l’ efficacité d’ Emtriva chez les enfants de moins de quatre mois, l’ utilisation d’ Emtriva n’ est pas recommandée dans ce groupe d’ âge.
Pour plus d’ informations à ce sujet, voir la notice.
Comment Emtriva agit -il?
Le principe actif d’ Emtriva, l’ emtricitabine, est un inhibiteur nucléosidique de la transcriptase inverse (INTI).
Il bloque l’ activité de la transcriptase inverse, une enzyme produite par le VIH qui lui permet d’ infecter les cellules et de fabriquer plus de virus.
Emtriva, administré en association avec d’ autres antirétroviraux, réduit la quantité de VIH dans le sang et la maintient à un niveau faible.
Emtriva ne permet pas de guérir l’ infection par le VIH ou le SIDA, mais de retarder la détérioration du système immunitaire et le développement des infections et pathologies associées au SIDA.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged Quelles études ont été menées sur Emtriva?
Emtriva a été étudié dans le cadre de trois études principales conduites chez 1 498 adultes infectés par le VIH.
La première étude a comparé Emtriva à la stavudine (un autre antirétroviral) chez 571 patients naïfs de traitement (n’ ayant jamais été traités pour leur infection à VIH).
Les deux médicaments ont été administrés en association avec la didanosine et l’ éfavirenz (autres antirétroviraux).
La deuxième étude a comparé Emtriva avec la lamivudine (un autre médicament antirétroviral) chez 468 patients naïfs de traitement, en association avec la stavudine et l’ éfavirenz ou la névirapine (autres antirétroviraux).
La troisième étude portait sur 459 patients qui avaient été traités par trois antirétroviraux (notamment de la lamivudine) depuis au moins 12 semaines et présentaient une faible quantité de VIH dans le sang.
L’ étude a comparé les effets du remplacement de la lamivudine par Emtriva à ceux d’ une poursuite du traitement par la combinaison d’ antirétroviraux.
Dans les trois études, la principale mesure d’ efficacité était le nombre de patients ayant une quantité de VIH très faible dans le sang (charge virale).
L’ efficacité d’ Emtriva, en association avec d’ autres antirétroviraux, a également été évaluée dans deux études, portant sur 120 patients infectés par le VIH âgés de quatre mois à 18 ans.
Quels ont été les avantages démontrés par Emtriva au cours des études?
Emtriva, en association avec d’ autres antirétroviraux, a permis de réduire les charges virales chez les patients infectés par le VIH.
Dans la première étude sur des adultes naïfs de traitement, le nombre de patients dont les charges virales étaient inférieures à 50 copies/ ml après 24 semaines de traitement était plus élevé dans le groupe prenant Emtriva que dans le groupe traité au moyen de stavudine (respectivement 81% et 70%).
Cette différence s’ est maintenue après 48 semaines de traitement (73% et 56%).
Dans la deuxième étude, Emtriva a été aussi efficace que la lamivudine; après 48 semaines, deux tiers environ des patients présentaient des charges virales inférieures à 400 copies/ ml et le nombre de patients présentant des charges virales inférieures à 50 copies/ ml était légèrement inférieur.
Parmi les patients prétraités, ceux ayant remplacé la lamivudine par Emtriva avec des charges virales inférieures à 400 copies/ ml étaient presque aussi nombreux que ceux ayant poursuivi le traitement par lamivudine après 48 semaines de traitement (respectivement 73% et 82%).
Des résultats similaires ont été observés dans les deux études conduites chez des enfants et des adolescents traités par Emtriva en association avec d’ autres antirétroviraux.
Quels sont les risques associés à Emtriva?
Les effets indésirables les plus couramment observés sous Emtriva (chez plus d’ un patient sur 10) sont les céphalées, la diarrhée, les nausées (envie de vomir) et une élévation des taux sanguins de créatine kinase (une enzyme présente dans les muscles).
Une hypercoloration cutanée est fréquemment observée chez les enfants.
Pour une description complète des effets indésirables observés sous Emtriva, voir la notice.
Emtriva ne doit pas être utilisé chez les personnes pouvant présenter une hypersensibilité (allergie) à l’ emtricitabine ou à l’ un des autres ingrédients.
Comme avec les autres médicaments anti-VIH, les patients traités par Emtriva peuvent présenter un risque de lipodystrophie (modifications de la distribution de la masse grasse corporelle), d’ ostéonécrose (mort du tissu osseux) ou de syndrome de restauration immunitaire (symptômes d’ infection dus à la restauration du système immunitaire).
Les patients ayant des problèmes hépatiques (notamment une infection par l’ hépatite B ou C) peuvent présenter un risque accru de lésion hépatique lors du traitement sous Emtriva.
Comme les autres INTI, Emtriva peut également provoquer une acidose lactique (accumulation d’ acide lactique dans l’ organisme) et, chez les bébés nés de mères traitées par Emtriva pendant leur grossesse, un dysfonctionnement mitochondrial (détérioration des composants produisant l’ énergie des cellules, susceptible de provoquer des atteintes hématologiques).
Pourquoi Emtriva a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que les bénéfices d’ Emtriva étaient supérieurs à ses risques pour le traitement des adultes et des enfants infectés par le VIH-1 en association avec d’ autres antirétroviraux.
Le comité a noté que cette indication était basée sur des études portant sur des patients naïfs de traitement VIH ou dont le VIH est déjà bien contrôlé par des antirétroviraux et que l’ on ne disposait d’ aucune expérience sur le traitement par Emtriva de patients pour lesquels un traitement antirétroviral antérieur avait échoué.
Le comité a recommandé la délivrance de l’ autorisation de mise sur le marché pour Emtriva.
2/ 3 Autres informations relatives à Emtriva:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Emtriva à Gilead Sciences International Limited le 24 octobre 2003.
L’ autorisation de mise sur le marché a été renouvelée le 24 octobre 2008.
L’ EPAR complet est disponible: ici.
10-2008.
3/ 3
Numéro UE
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
Conditionnement
Concentration
Taille de l’ emballage
EU/ 1/ 03/ 261/ 001 EU/ 1/ 03/ 261/ 002
Emtriva Emtriva
200 mg 200 mg
Gélule Gélule
Voie orale Voie orale
Flacon (PEHD) Plaquette thermoformée (Aclar/ poly- éthylène/ PVC)
30 gélules 30 gélules
EU/ 1/ 03/ 261/ 003
Emtriva
10 mg/ ml
Solution buvable
Voie orale
10 mg/ ml
1 flacon
1/ 1
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Emtriva 200 mg gélules
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque gélule contient 200 mg d’ emtricitabine.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Gélule.
Chaque gélule est composée d’ un corps blanc opaque avec une extrémité bleu clair opaque.
Chaque gélule porte les inscriptions « 200 mg » à l’ extrémité et « GILEAD » et [logo Gilead] sur le corps à l’ encre noire.
4.
DONNEES CLINIQUES
Emtriva est indiqué en association avec d’ autres antirétroviraux pour le traitement des adultes et des enfants infectés par le VIH-1.
Cette indication est basée sur des études conduites chez des patients naïfs de traitement antirétroviral et des patients prétraités ayant une charge virale contrôlée.
On ne dispose d’ aucune expérience de l’ utilisation d’ Emtriva chez des patients en échec de leur traitement en cours ou en échec de plusieurs lignes de traitement antirétroviral (voir rubrique 5.1).
Le recours à un nouveau traitement chez des patients pour lesquels un traitement antirétroviral antérieur a échoué, devra s’ appuyer sur l’ analyse rigoureuse des profils de mutations associés aux différents médicaments ainsi que des antécédents thérapeutiques de chaque patient.
Des tests de résistance pourront, le cas échéant, se révéler utiles.
4.2 Posologie et mode d’ administration
Le traitement doit être initié par un médecin expérimenté dans la prise en charge de l’ infection par le VIH.
Emtriva 200 mg gélules peut être pris au cours ou en dehors des repas.
Adulte:
La dose recommandée d’ Emtriva est de 200 mg (une gélule), à prendre par voie orale une fois par jour.
Enfant et adolescent jusqu’ à 18 ans:
La dose recommandée d’ Emtriva chez l’ enfant et l’ adolescent pesant au minimum 33 kg et qui sont capables d’ avaler des gélules, est de 200 mg (une gélule) par voie orale, une fois par jour.
Il n’ existe aucune donnée relative à l’ efficacité et très peu de données relatives à la tolérance de l’ emtricitabine chez le nourrisson de moins de 4 mois.
C’ est pourquoi il n’ est pas recommandé d’ utiliser Emtriva chez le nourrisson de moins de 4 mois.
(Pour les données pharmacocinétiques dans ce groupe d’ âge, voir rubrique 5.2.)
2 Emtriva est disponible sous forme de solution buvable à 10 mg/ ml pour le nourrisson de plus de 4 mois, l’ enfant, les patients ne pouvant pas avaler de gélule et pour les patients présentant une insuffisance rénale.
Veuillez vous référer au Résumé des Caractéristiques du Produit d’ Emtriva 10 mg/ ml solution buvable.
En raison d’ une différence de biodisponibilité de l’ emtricitabine entre les présentations gélule et solution, une concentration plasmatique similaire à celle observée après administration d’ une gélule à 200 mg d’ emtricitabine peut être atteinte avec 240 mg d’ emtricitabine administrés sous forme de solution buvable (voir rubrique 5.2).
Personnes âgées:
Il n’ y a pas de données de tolérance et d’ efficacité disponibles chez les patients âgés de plus de 65 ans.
Cependant, aucune adaptation de la dose quotidienne recommandée chez l’ adulte ne devrait être nécessaire en l’ absence d’ insuffisance rénale.
Insuffisance rénale:
L’ emtricitabine est éliminée par excrétion rénale et l’ exposition à l’ emtricitabine a été significativement augmentée chez les patients insuffisants rénaux (voir rubrique 5.2).
Une adaptation de la dose ou de l’ intervalle entre les administrations est nécessaire chez tous les patients dont la clairance de la créatinine est inférieure à 50 ml/ min (voir rubrique 4.4).
Le tableau ci-dessous donne les recommandations d’ adaptation de l’ intervalle entre les administrations de gélules à 200 mg en fonction du degré d’ insuffisance rénale.
La tolérance et l’ efficacité de ces recommandations d’ adaptation de l’ intervalle entre les administrations n’ ayant pas été cliniquement évaluées, la réponse clinique au traitement et la fonction rénale doivent être étroitement surveillées chez ces patients (voir rubrique 4.4).
Les patients présentant une insuffisance rénale peuvent aussi être traités par administration d’ Emtriva 10 mg/ ml solution buvable qui permet d’ adapter la dose journalière d’ emtricitabine.
Veuillez vous référer au Résumé des Caractéristiques du Produit pour Emtriva 10 mg/ ml solution buvable.
Clairance de la créatinine (CLcr) (ml/ min)
≥ 50
30-49
15-29
< 15
(insuffisants rénaux
hémodialysés)* Intervalle
Une gélule à Une gélule à Une gélule à
Une gélule à
200 mg toutes les 200 mg toutes les 200 mg toutes les 200 mg toutes les recommandé entre les administrations de gélules à 200 mg
24 heures
48 heures
72 heures
96 heures
* Sur la base d’ une séance d’ hémodialyse de 3 heures trois fois par semaine commençant au moins 12 heures après l’ administration de la dernière dose d’ emtricitabine.
Les patients présentant une insuffisance rénale terminale (IRT) et traités par d’ autres formes de dialyse comme la dialyse péritonéale ambulatoire n’ ont pas été étudiés et aucune recommandation de dose ne peut être donnée.
Il n’ y a pas de données disponibles permettant d’ établir une recommandation posologique chez l’ enfant insuffisant rénal.
Insuffisance hépatique:
Il n’ y a pas de données disponibles permettant d’ établir une recommandation posologique chez l’ insuffisant hépatique.
Cependant, en raison du faible métabolisme et de la voie d’ élimination rénale de l’ emtricitabine, il est peu probable qu’ une adaptation de dose soit nécessaire chez les patients présentant une insuffisance hépatique (voir rubrique 5.2).
Si Emtriva est arrêté chez des patients co-infectés par le VIH et le VHB, ces patients doivent être étroitement surveillés afin de détecter tout signe d’ exacerbations de l’ hépatite (voir rubrique 4.4).
3 4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
4.4 Mises en garde spéciales et précautions d’ emploi
Emtriva ne doit pas être pris avec d’ autres médicaments contenant de l’ emtricitabine ou de la lamivudine.
Générales:
L’ emtricitabine ne doit pas être utilisée en monothérapie pour le traitement de l’ infection par le VIH.
Ce médicament doit être utilisé en association avec d’ autres antirétroviraux.
Veuillez consulter les Résumés des Caractéristiques du Produit des autres spécialités antirétrovirales utilisées en association.
L’ apparition d’ infections opportunistes ou d’ autres complications liées à l’ évolution de l’ infection par le VIH reste possible sous emtricitabine.
Une surveillance clinique adaptée par un médecin expérimenté dans le traitement de l’ infection par le VIH demeure donc nécessaire.
Les patients devront être informés qu’ il n’ a pas été prouvé que les traitements antirétroviraux, y compris l’ emtricitabine, préviennent le risque de transmission du virus VIH par contacts sexuels ou par contamination sanguine.
Les précautions adaptées doivent être prises.
Les patients devront également être informés que l’ emtricitabine ne permet pas de guérir l’ infection par le VIH.
Fonction rénale:
L’ emtricitabine est principalement éliminée par le rein par filtration glomérulaire et sécrétion tubulaire active.
L’ exposition à l’ emtricitabine peut être fortement augmentée chez les patients atteints d’ insuffisance rénale modérée ou sévère (clairance de la créatinine < 50 ml/ min) traités par des doses quotidiennes de 200 mg d’ emtricitabine administrés en gélule ou de 240 mg administrés en solution buvable.
Par conséquent, une adaptation de l’ intervalle entre les administrations, pour Emtriva 200 mg gélules, ou une diminution de la dose quotidienne d’ emtricitabine, pour Emtriva 10 mg/ ml solution buvable, est nécessaire chez tous les patients dont la clairance de la créatinine est inférieure à 50 ml/ min.
La tolérance et l’ efficacité de ces recommandations n’ ont pas été cliniquement évaluées.
Une surveillance étroite de la réponse clinique au traitement et de la fonction rénale est donc nécessaire chez les patients traités par l’ emtricitabine avec augmentation de l’ intervalle entre les administrations (voir rubriques 4.2 et 5.2).
Une attention particulière est nécessaire lors de la co-administration d’ emtricitabine avec des médicaments qui sont éliminés par sécrétion tubulaire active, cette co-administration pouvant conduire à une augmentation des concentrations plasmatiques soit de l’ emtricitabine soit du médicament co-administré en raison de la compétition pour cette voie d’ élimination (voir rubrique 4.5).
Acidose lactique:
Une acidose lactique, associée habituellement à une hépatomégalie et une stéatose hépatique, a été rapportée après administration d’ analogues nucléosidiques.
Les symptômes initiaux (hyperlactatémie symptomatique) incluent des troubles digestifs bénins (nausées, vomissements et douleurs abdominales), une sensation de malaise général, une perte d’ appétit, une perte de poids, des symptômes respiratoires (respiration rapide et/ ou profonde) ou neurologiques (incluant une faiblesse musculaire).
L’ acidose lactique entraîne une mortalité élevée et peut être associée à une pancréatite, une insuffisance hépatique ou une insuffisance rénale.
L’ acidose lactique apparaît généralement après quelques voire plusieurs mois de traitement.
Le traitement par les analogues nucléosidiques doit être interrompu en cas d’ hyperlactatémie symptomatique et d’ acidose métabolique/ lactique, d’ hépatomégalie progressive ou d’ élévation rapide des transaminases.
4 L’ administration d’ analogues nucléosidiques se fera avec une prudence particulière chez tous les patients (notamment les femmes obèses) ayant une hépatomégalie, une hépatite ou tout autre facteur de risque connu d’ atteinte hépatique et de stéatose hépatique (y compris la prise de certains médicaments ou d’ alcool).
Les patients co-infectés par le virus de l’ hépatite C et traités par interféron alpha et ribavirine sont particulièrement exposés.
Les patients à risque élevé devront faire l’ objet d’ une étroite surveillance.
Lipodystrophie:
Les traitements par association d’ antirétroviraux ont été associés, chez les patients infectés par le VIH, à une redistribution de la masse grasse corporelle (lipodystrophie).
Les conséquences à long terme de ces événements ne sont actuellement pas connues.
Le mécanisme à l’ origine de ces anomalies n’ est pas complètement élucidé.
L’ hypothèse d’ une relation entre lipomatose viscérale et inhibiteurs de protéase d’ une part, et lipoatrophie et inhibiteurs nucléosidiques de la transcriptase inverse d’ autre part, a été émise.
Le risque de lipodystrophie est majoré par des facteurs individuels tels qu’ un âge plus avancé et par des facteurs liés au traitement, tels qu’ une plus longue durée du traitement antirétroviral avec les anomalies métaboliques qui lui sont associés.
L’ examen clinique doit comporter une évaluation des signes physiques de redistribution des graisses.
Une attention particulière devra être portée aux dosages effectués à jeun des lipides plasmatiques et de la glycémie.
Les troubles lipidiques devront être pris en charge en clinique de manière appropriée.
Fonction hépatique:
Les patients ayant un dysfonctionnement hépatique préexistant, incluant une hépatite chronique active, présentent une fréquence accrue d’ anomalies de la fonction hépatique lors de traitement par association d’ antirétroviraux et devront faire l’ objet d’ une surveillance appropriée.
Les patients atteints d’ une hépatite B ou C chronique traités par une association d’ antirétroviraux présentent un risque accru de développer des événements indésirables hépatiques sévères et potentiellement fatals.
En cas d’ administration concomitante d’ un traitement antiviral de l’ hépatite B ou C, veuillez consulter le Résumé des Caractéristiques du Produit de ces médicaments.
En cas de manifestations d’ aggravation de l’ atteinte hépatique chez ces patients, l’ interruption ou l’ arrêt du traitement devra être envisagée.
Patients co-infectés par le virus de l’ hépatite B (VHB):
L’ emtricitabine est active in vitro contre le VHB.
On dispose de données limitées sur l’ efficacité et la tolérance d’ un traitement par l’ emtricitabine (une gélule à 200 mg par jour) chez les patients co-infectés par le VIH et le VHB.
L’ utilisation de l’ emtricitabine chez des patients présentant une hépatite B chronique induit le même type de mutation au niveau du motif YMDD qu’ un traitement par la lamivudine.
La mutation YMDD confère une résistance à l’ emtricitabine et à la lamivudine.
Les patients co-infectés par le VIH et le VHB devront être étroitement surveillés par des examens cliniques et biologiques pendant plusieurs mois au moins après l’ arrêt du traitement par l’ emtricitabine à la recherche d’ une éventuelle aggravation de l’ hépatite.
De telles aggravations ont été observées après l’ arrêt du traitement par l’ emtricitabine chez des patients infectés par le VHB sans infection concomitante par le VIH et se sont traduites en premier lieu par des élévations des taux sériques d’ alanine aminotransférases (ALAT) et la ré-émergence de l’ ADN du VHB.
Chez certains de ces patients, la réactivation du VHB a été associée à une maladie du foie plus sévère, incluant une décompensation et une insuffisance hépatique.
Les données sont insuffisantes pour déterminer si la reprise du traitement par l’ emtricitabine agit sur l’ évolution des aggravations post-traitement de l’ hépatite.
Atteinte mitochondriale:
Il a été démontré que les analogues nucléosidiques et nucléotidiques entraînent, in vivo et in vitro, des atteintes mitochondriales plus ou moins sévères.
Des cas de dysfonctionnement mitochondrial ont été rapportés chez des nourrissons non infectés par le VIH, exposés in utero et/ ou en période post-natale à des analogues nucléosidiques.
Les effets indésirables principalement rapportés sont des atteintes hématologiques (anémie, neutropénie) et des troubles métaboliques (hyperlactatémie, hyperlipasémie).
Des
5 troubles neurologiques d’ apparition tardive ont été rapportés (hypertonie, convulsions, troubles du comportement).
Le caractère transitoire ou permanent de ces troubles neurologiques n’ est pas établi à ce jour.
Tout enfant exposé in utero à des analogues nucléosidiques ou nucléotidiques, y compris les enfants séronégatifs pour le VIH, devra faire l’ objet d’ un suivi clinique et biologique et d’ un bilan approfondi à la recherche d’ un éventuel dysfonctionnement mitochondrial devant tout signe ou symptôme évocateur.
Ces données ne modifient pas les recommandations actuelles nationales quant à l’ utilisation d’ un traitement antirétroviral chez la femme enceinte dans la prévention de la transmission materno-fœ tale du VIH.
Syndrome de Restauration Immunitaire:
Chez les patients infectés par le VIH et présentant un déficit immunitaire sévère au moment de l’ instauration du traitement par association d’ antirétroviraux, une réaction inflammatoire à des infections opportunistes asymptomatiques ou résiduelles peut apparaître et entraîner des manifestations cliniques graves ou une aggravation des symptômes.
De telles réactions ont été observées classiquement au cours des premières semaines ou mois suivant l’ instauration du traitement par association d’ antirétroviraux.
Des exemples pertinents sont les rétinites à cytomégalovirus, les infections mycobactériennes généralisées et/ ou localisées, et les pneumopathies à Pneumocystis carinii.
Tout symptôme inflammatoire doit être évalué et un traitement doit être instauré si nécessaire.
Ostéonécrose:
L’ étiologie est considérée comme multifactorielle (incluant l’ utilisation de corticoïdes, la consommation d’ alcool, une immunosuppression sévère, un indice de masse corporelle élevé), cependant des cas d’ ostéonécrose ont été rapportés en particulier chez des patients à un stade avancé de la maladie liée au VIH et/ ou ayant un traitement par association d’ antirétroviraux au long cours.
Il est conseillé aux patients de solliciter un avis médical s’ ils éprouvent des douleurs et des arthralgies, une raideur articulaire ou des difficultés pour se mouvoir.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Lors des études in vitro, l’ emtricitabine n’ a pas inhibé le métabolisme médié par les isoenzymes du CYP450 humain suivantes:
1A2, 2A6, 2B6, 2C9, 2C19, 2D6 et 3A4.
L’ emtricitabine n’ a pas inhibé l’ enzyme responsable de la glucuronidation.
Sur la base des résultats de ces expériences in vitro et des voies d’ élimination connues de l’ emtricitabine, le risque d’ interactions médiées par le CYP450 entre l’ emtricitabine et d’ autres médicaments est faible.
Il n’ y a pas d’ interactions cliniquement significatives en cas de co-administration d’ emtricitabine et d’ indinavir, de zidovudine, de stavudine, de famciclovir ou de fumarate de ténofovir disoproxil.
L’ emtricitabine est principalement excrétée par filtration glomérulaire et sécrétion tubulaire active.
A l’ exception du famciclovir et du fumarate de ténofovir disoproxil, l’ effet de la co-administration d’ emtricitabine et d’ autres médicaments excrétés par voie rénale ou de médicaments connus pour affecter la fonction rénale, n’ a pas été évalué.
La co-administration d’ emtricitabine et de médicaments éliminés par sécrétion tubulaire active peut conduire à une augmentation des concentrations sériques soit de l’ emtricitabine soit du médicament co-administré en raison de la compétition pour cette voie d’ élimination.
On ne dispose actuellement d’ aucune expérience clinique de la co-administration d’ analogues de la cytidine.
L’ usage de l’ emtricitabine en association avec la lamivudine ou la zalcitabine pour le traitement de l’ infection par le VIH ne peut donc être recommandé à ce jour.
4.6 Grossesse et allaitement
La tolérance de l’ emtricitabine chez la femme enceinte n’ a pas été établie.
Les études chez l’ animal n’ ont pas montré d’ effets délétères directs ou indirects de l’ emtricitabine sur la gestation, le développement fœ tal, l’ accouchement ou le développement postnatal (voir rubrique 5.3).
6 L’ emtricitabine ne devra être utilisée pendant la grossesse que si nécessaire.
Toutefois, étant donné que les risques potentiels sur le développement du fœ tus ne sont pas connus, l’ utilisation de l’ emtricitabine chez les femmes en âge de procréer devra s’ accompagner d’ une contraception efficace.
On ignore si l’ emtricitabine est excrétée dans le lait maternel.
En règle générale, il est déconseillé aux femmes infectées par le VIH d’ allaiter leur enfant de manière à éviter la transmission du virus au nouveau-né.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
Les patients doivent toutefois être informés que des vertiges ont été rapportés au cours du traitement par l’ emtricitabine.
4.8 Effets indésirables
L’ évaluation des effets indésirables est basée sur les données de trois études chez l’ adulte (n = 1 479) et de trois études pédiatriques (n = 169).
Dans les études menées chez l’ adulte, 1 039 patients naïfs de traitement antirétroviral et 440 patients prétraités ont reçu l’ emtricitabine (n = 814) ou un médicament de comparaison (n = 665) pendant 48 semaines en association avec d’ autres médicaments antirétroviraux.
Dans trois études pédiatriques, des enfants naïfs (n = 123) et des enfants prétraités (n = 46) âgés de 4 mois à 18 ans ont été traités par l’ emtricitabine en association avec d’ autres antirétroviraux.
Les effets indésirables d’ imputabilité au moins possible chez les adultes sont énumérés ci-dessous par classe d’ organe et fréquence absolue.
Au sein de chaque groupe de fréquence, les effets indésirables sont présentés suivant un ordre décroissant de gravité.
Les fréquences sont définies selon les catégories suivantes: très fréquent (≥ 1/ 10), fréquent (≥ 1/ 100, < 1/ 10) ou peu fréquent (≥ 1/ 1 000, < 1/ 100).
Affections hématologiques et du système lymphatique:
Fréquent: neutropénie Peu fréquent: anémie
Troubles du métabolisme et de la nutrition:
Fréquent: hypertriglycéridémie, hyperglycémie
Des cas d’ acidose lactique, généralement associés à une stéatose hépatique ont été rapportés lors de l’ administration d’ analogues nucléosidiques (voir rubrique 4.4).
Affections psychiatriques:
Fréquent: insomnie, rêves anormaux
Affections du système nerveux:
Très fréquent: céphalées Fréquent: vertiges
Affections gastro-intestinales:
Très fréquent: diarrhée, nausées Fréquent: vomissements, douleurs abdominales, élévation de l’ amylase, y compris de l’ amylase pancréatique, élévation des lipases sériques, dyspepsie
7 Affections hépatobiliaires:
Fréquent: hyperbilirubinémie, élévation des taux d’ ASAT (aspartate aminotransférases) et/ ou d’ ALAT (alanine aminotranférases)
Affections de la peau et du tissu sous-cutané:
Fréquent: réaction allergique, urticaire, éruption vésiculo-bulleuse, éruption pustuleuse, éruption maculopapuleuse, prurit, éruption, et dyschromie cutanée (hyperpigmentation)
Affections musculo-squelettiques et systémiques:
Très fréquent: élévation de la créatine kinase
Troubles généraux et anomalies au site d’ administration:
Fréquent: asthénie, douleurs
En plus des effets indésirables rapportés chez les adultes, l’ anémie était fréquente et la dyschromie cutanée (hyperpigmentation) était très fréquente chez les patients pédiatriques.
Le profil des effets indésirables chez les patients co-infectés par le VHB est comparable à celui observé chez les patients infectés par le VIH sans co-infection par le VHB; toutefois, comme attendu pour cette catégorie de patients, les élévations des taux d’ ASAT et d’ ALAT ont été plus fréquentes que dans la population générale infectée par le VIH.
Les traitements par association d’ antirétroviraux ont été associés à des anomalies métaboliques telles que des hypertriglycéridémie, hypercholestérolémie, résistance à l’ insuline, hyperglycémie et hyperlactatémie (voir rubrique 4.4).
Les traitements par association d’ antirétroviraux ont été associés, chez les patients infectés par le VIH, à une redistribution de la masse grasse corporelle (lipodystrophie), incluant une perte du tissu adipeux sous-cutané périphérique et facial, une augmentation de la masse grasse intra-abdominale et viscérale, une hypertrophie mammaire et une accumulation de la masse grasse au niveau rétro-cervical (bosse de bison) (voir rubrique 4.4).
Chez les patients infectés par le VIH et présentant un déficit immunitaire sévère au moment de l’ instauration du traitement par une association d’ antirétroviraux, une réaction inflammatoire à des infections opportunistes asymptomatiques ou résiduelles peut se produire (voir rubrique 4.4).
Des cas d’ ostéonécrose ont été rapportés, en particulier chez des patients présentant des facteurs de risque connus, un stade avancé de la maladie liée au VIH ou un traitement par association d’ antirétroviraux au long cours.
Leur fréquence de survenue n’ est pas connue (voir rubrique 4.4).
4.9 Surdosage
L’ administration de doses d’ emtricitabine allant jusqu’ à 1 200 mg a été associée à la survenue des effets indésirables mentionnés ci-dessus (voir rubrique 4.8).
En cas de surdosage le patient devra être surveillé pour rechercher d’ éventuels signes de toxicité et un traitement symptomatique adapté devra au besoin être mis en oeuvre.
On peut éliminer jusqu’ à 30% de la dose d’ emtricitabine par hémodialyse.
On ignore si l’ emtricitabine peut être éliminée par dialyse péritonéale.
8 5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Inhibiteurs nucléosidiques et nucléotidiques de la transcriptase inverse, code ATC:
J05AF09.
Mécanisme d’ action:
L’ emtricitabine est un analogue nucléosidique synthétique de la cytidine, dotée d’ une activité spécifique sur le virus de l’ immunodéficience humaine (VIH-1 et VIH-2) et sur le virus de l’ hépatite B (VHB).
L’ emtricitabine 5’ -triphosphate inhibe de façon compétitive la transcriptase inverse du VIH-1, aboutissant à l’ arrêt de l’ élongation de la chaîne d’ ADN.
L’ emtricitabine est un faible inhibiteur des polymérases α, β et ε de l’ ADN des mammifères et de la polymérase γ de l’ ADN mitochondrial.
Lors des études in vitro, l’ emtricitabine n’ a pas fait preuve de cytotoxicité vis-à-vis des cellules mononucléées du sang périphérique (CMSP), des lignées cellulaires établies de lymphocytes et de monocytes-macrophages ou des cellules souches de la moelle osseuse.
Aucune manifestation de toxicité mitochondriale n’ a été observée in vitro ou in vivo.
Activité antivirale in vitro: la concentration inhibitrice 50% (CI50) de l’ emtricitabine vis-à-vis d’ isolats expérimentaux et cliniques du VIH-1 a été comprise entre 0,0013 µmol/ l et 0,5 µmol/ l.
Dans les études ayant associé l’ emtricitabine et des inhibiteurs de protéase, des inhibiteurs nucléosidiques, nucléotidiques et non nucléosidiques de la transcriptase inverse du VIH, des effets additifs à synergiques ont été observés.
La plupart de ces associations médicamenteuses n’ ont toutefois pas été étudiées chez l’ être humain.
Vis-à-vis de souches expérimentales du VHB, la concentration inhibitrice 50% (CI50) de l’ emtricitabine a été comprise entre 0,01 µmol/ l et 0,04 µmol/ l.
Résistance: une résistance du VIH-1 à l’ emtricitabine se développe à la suite de modifications au niveau du codon 184, qui se traduisent par la transformation de la méthionine en une valine (un intermédiaire isoleucine a également été observé) de la transcriptase inverse du VIH.
Cette mutation du VIH-1 a été observée in vitro et chez des patients infectés par le VIH-1.
Les virus résistants à l’ emtricitabine ont présenté une résistance croisée à la lamivudine, mais ont conservé leur sensibilité aux autres inhibiteurs nucléosidiques de la transcriptase inverse (INTI) (zidovudine, stavudine, ténofovir, abacavir, didanosine et zalcitabine), à tous les inhibiteurs non nucléosidiques de la transcriptase inverse (INNTI) et à tous les inhibiteurs de protéase (IP).
Les virus résistants à la zidovudine, à la zalcitabine, à la didanosine et aux INNTI ont conservé leur sensibilité à l’ emtricitabine (CI50 = 0,002 à 0,08 µmol/ l).
Expérience clinique: l’ emtricitabine administrée en association avec d’ autres antirétroviraux, y compris des analogues nucléosidiques, des analogues non nucléosidiques et des inhibiteurs de protéase, s’ est révélée efficace dans le traitement de l’ infection par le VIH chez des patients naïfs de traitement ou prétraités et ayant une charge virale contrôlée.
L’ utilisation de l’ emtricitabine chez des patients en échec de leur traitement en cours ou en échec de plusieurs lignes de traitement antirétroviral n’ a pas été évaluée.
Aucune expérience clinique de l’ emtricitabine chez le nourrisson de moins de 4 mois n’ est disponible.
L’ analyse phénotypique n’ a mis en évidence aucune
9 modification significative de la sensibilité à l’ emtricitabine sauf en cas de développement de la mutation M184V/ I.
Chez les adultes prétraités, virologiquement contrôlés, l’ emtricitabine, administrée en association avec un INTI (stavudine ou zidovudine) et un inhibiteur de protéase (IP) ou un INNTI, s’ est montrée non inférieure à la lamivudine en terme de proportion de patients répondant au traitement (< 400 copie/ ml) à 48 semaines (77% emtricitabine, 82% lamivudine).
Par ailleurs, dans une seconde étude randomisée, des adultes prétraités et stables bénéficiant d’ un protocole de traitement antirétroviral hautement actif (HAART) comprenant un IP recevaient soit un traitement en une prise par jour contenant l’ emtricitabine soit poursuivaient le traitement initial (IP-HAART).
A 48 semaines, le protocole de traitement contenant l’ emtricitabine a permis d’ obtenir une proportion équivalente de patient avec un ARN-VIH < 400 copies/ ml (94% emtricitabine versus 92%) et une proportion plus élevée de patients avec un ARN-VIH < 50 copies/ ml (95% emtricitabine versus 87%) par comparaison avec les patients qui continuaient leur HAART à base d’ IP.
Chez les enfants âgés de plus de 4 mois, la majorité a obtenu ou maintenu la suppression complète de l’ ARN du VIH-1 plasmatique à la semaine 48 (89% ont atteint un taux ≤ 400 copies/ ml et 77% un taux ≤ 50 copies/ ml).
5.2 Propriétés pharmacocinétiques
Absorption: l’ emtricitabine est absorbée de manière rapide et importante après administration orale, les concentrations plasmatiques maximales étant atteintes en 1 à 2 heures après l’ administration.
Chez 20 sujets infectés par le VIH traités par 200 mg d’ emtricitabine sous forme de gélule une fois par jour, les concentrations plasmatiques maximales d’ emtricitabine à l’ état d’ équilibre (Cmax), les concentrations résiduelles (Cmin) et l’ aire sous la courbe de la concentration plasmatique en fonction du temps sur un intervalle de 24 heures entre les administrations (ASC) ont été respectivement de 1,8±0,7 µg/ ml, 0,09±0,07 µg/ ml et 10,0±3,1 µg·h/ ml.
Les concentrations plasmatiques résiduelles à l’ état d’ équilibre ont atteint des valeurs environ quatre fois supérieures aux valeurs de la CI90 in vitro pour l’ activité anti-VIH.
La biodisponibilité absolue de l’ emtricitabine a été estimée à 93% après administration d’ Emtriva 200 mg gélule et à 75% après administration d’ Emtriva 10 mg/ ml solution buvable.
Dans une étude pilote chez l’ enfant et une étude de bioéquivalence chez l’ adulte, on a observé que la biodisponibilité d’ Emtriva 10 mg/ ml solution buvable représentait environ 80% de celle d’ Emtriva 200 mg gélules.
La raison de cette différence de biodisponibilité entre ces formulations n’ est pas connue.
Compte tenu de cette différence de biodisponibilité, 240 mg d’ emtricitabine administrés sous forme de solution buvable permettraient d’ obtenir des concentrations plasmatiques similaires à celles observées après administration d’ une gélule de 200 mg.
C’ est pourquoi les enfants qui pèsent au moins 33 kg peuvent prendre soit une gélule à 200 mg par jour, soit la solution buvable jusqu’ à une dose maximale de 240 mg (24 ml), une fois par jour.
L’ administration d’ Emtriva 200 mg gélule au cours d’ un repas riche en graisses ou d’ Emtriva 10 mg/ ml solution buvable au cours d’ un repas pauvre ou riche en graisses n’ a pas affecté l’ exposition systémique (ASC0-∞) à l’ emtricitabine; Emtriva 200 mg gélule et Emtriva 10 mg/ ml solution buvable peuvent donc être administrés au cours ou en dehors des repas.
Distribution: la liaison in vitro de l’ emtricitabine aux protéines plasmatiques humaines a été < 4% et indépendante de la concentration sur l’ intervalle 0,02-200 µg/ ml.
Le rapport moyen des concentrations plasma/ sang a été d’ environ 1,0 et le rapport moyen des concentrations sperme/ plasma a été d’ environ 4,0.
Le volume apparent de distribution après administration intraveineuse d’ emtricitabine a été de 1,4±0,3 l/ kg, ce qui indique que l’ emtricitabine diffuse largement dans l’ ensemble de l’ organisme vers les compartiments liquidiens aussi bien intracellulaires qu’ extracellulaires.
10 Biotransformation: le métabolisme de l’ emtricitabine est limité.
La biotransformation de l’ emtricitabine comporte l’ oxydation de la fonction thiol avec formation de 3’ -sulfoxyde diastéréomères (environ 9% de la dose) et conjugaison avec l’ acide glucuronique pour former le 2’ -O-glucuronide (environ 4% de la dose).
L’ emtricitabine n’ a pas inhibé in vitro le métabolisme des médicaments médié par les isoenzymes du CYP450 humain suivantes:
1A2, 2A6, 2B6, 2C9, 2C19, 2D6 et 3A4.
L’ emtricitabine n’ a pas non plus inhibé l’ uridine-5’ -diphosphoglucuronyl transférase (UDP-GT), l’ enzyme responsable de la glucuronidation.
Elimination: l’ emtricitabine est principalement excrétée par les reins, avec récupération complète de la dose dans les urines (environ 86%) et les fèces (environ 14%).
Treize pour cent de la dose d’ emtricitabine ont été retrouvés dans les urines sous forme de trois métabolites.
La clairance systémique de l’ emtricitabine a été en moyenne de 307 ml/ min (4,03 ml/ min/ kg).
Après administration orale, la demi-vie d’ élimination de l’ emtricitabine est d’ environ 10 heures.
Linéarité/ non-linéarité: la pharmacocinétique de l’ emtricitabine est proportionnelle à la dose sur l’ intervalle de doses 25-200 mg après administration unique ou réitérée.
Pharmacocinétique intracellulaire: dans une étude clinique, la demi-vie intracellulaire de l’ emtricitabine-triphosphate dans les cellules mononucléées du sang périphérique (CMSP) a été de 39 heures.
Les taux intracellulaires de triphosphate ont augmenté avec la dose mais ont atteint un plateau aux doses de 200 mg et plus.
Adulte insuffisant rénal: les paramètres pharmacocinétiques ont été déterminés après administration d’ une dose unique de 200 mg d’ emtricitabine sous forme de gélule à 30 sujets non infectés par le VIH présentant des degré divers d’ insuffisance rénale.
30-49 ml/ min; insuffisance rénale sévère: < 30 ml/ min; ou sujet fonctionnellement anéphrique nécessitant une hémodialyse: < 15 ml/ min).
L’ exposition systémique à l’ emtricitabine (moyenne ± écart type) est passée de 11,8±2,9 µg·h/ ml chez les sujets à fonction rénale normale à 19,9±1,1 µg·h/ ml, 25,0±5,7 µg·h/ ml et 34,0±2,1 µg·h/ ml chez les patients atteints d’ insuffisance rénale respectivement légère, modérée et sévère.
Chez les patients atteints d’ IRT sous hémodialyse, environ 30% de la dose d’ emtricitabine ont été retrouvés dans le dialysat sur une période de dialyse de 3 heures ayant débuté dans un délai de 1,5 heure après l’ administration de l’ emtricitabine (débit sanguin de 400 ml/ min et débit du dialysat d’ environ 600 ml/ min).
Insuffisance hépatique: la pharmacocinétique de l’ emtricitabine n’ a pas été étudiée chez des sujets non infectés par le VHB présentant divers degrés d’ une insuffisance hépatique.
D’ une manière générale, la pharmacocinétique de l’ emtricitabine chez les sujets infectés par le VHB a été comparable à celle retrouvée chez les sujets sains et chez les sujets infectés par le VIH.
Age, sexe et origine ethnique: d’ une manière générale, la pharmacocinétique de l’ emtricitabine chez l’ enfant et l’ adolescent (âgé de 4 mois à 18 ans) a été comparable à celle observée chez l’ adulte.
L’ ASC moyenne chez 77 enfants et adolescents recevant 6 mg/ kg d’ emtricitabine une fois par jour sous forme de solution buvable ou 200 mg d’ emtricitabine une fois par jour sous forme de gélule, était similaire à l’ ASC moyenne de 10,0 µg·h/ ml obtenue chez 20 adultes recevant une gélule à 200 mg, une fois par jour.
11 Dans une étude en ouvert, non comparative, des données pharmacocinétiques ont été obtenues chez 20 nouveau-nés de mères infectées par le VIH, lesquels ont reçu deux cures de 4 jours de solution buvable d’ emtricitabine, à la dose de 3 mg/ kg une fois par jour, entre l’ âge d’ une semaine et de 3 mois.
Cette dose correspond à la moitié de la dose autorisée chez le nourrisson âgé de 4 mois et plus (6 mg/ kg).
La clairance corporelle totale apparente à l’ état d’ équilibre (CL/ F) a augmenté avec l’ âge sur la période d’ étude de 3 mois, avec une diminution correspondante de l’ ASC.
L’ exposition plasmatique à l’ emtricitabine (ASC) chez les nourrissons âgés de 3 mois au plus, ayant reçu 3 mg/ kg d’ emtricitabine une fois par jour, était similaire à celle observée avec des doses quotidiennes de 6 mg/ kg chez des adultes et des enfants âgés de 4 mois et plus infectés par le VIH.
On ne dispose d’ aucune donnée pharmacocinétique chez le sujet âgé.
Bien que les Cmax et Cmin aient été environ 20% supérieures et que l’ ASC ait été 16% supérieure chez les femmes que chez les hommes, cette différence n’ a pas été considérée comme cliniquement significative.
Aucune différence pharmacocinétique cliniquement importante due à l’ origine ethnique n’ a été identifiée.
5.3 Données de sécurité préclinique
Les données non cliniques issues des études conventionnelles de pharmacologie de sécurité, toxicologie en administration répétée, génotoxicité et toxicité pour la reproduction et le développement, n’ ont pas révélé de risque particulier pour l’ homme.
L’ emtricitabine n’ a montré aucun potentiel carcinogène lors des études de carcinogénicité à long terme par voie orale chez la souris et le rat.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Cellulose microcristalline (E460) Crospovidone Stéarate de magnésium (E572) Povidone (E1201)
Gélatine Indigotine (E132) Dioxyde de titane (E171)
Oxyde de fer noir (E172) Gomme laque (E904)
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
3 ans.
6.4 Précautions particulières de conservation
Pas de précautions particulières de conservation.
12 6.5 Nature et contenu de l’ emballage extérieur
Flacon en polyéthylène haute densité (PEHD) blanc muni d’ un bouchon avec fermeture de sécurité enfants, contenant 30 gélules.
Plaquette thermoformée en polychlorotrifluoroéthylène (PCTFE) / polyéthylène (PE) / chlorure de polyvinyle (PVC) avec feuille d’ aluminium.
Chaque plaquette thermoformée contient 30 gélules.
Présentation:
30 gélules.
6.6 Précautions particulières d’ élimination
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Gilead Sciences International Limited Cambridge CB21 6GT Royaume-Uni
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 03/ 261/ 001 EU/ 1/ 03/ 261/ 002
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de la première autorisation:
24 octobre 2003 Date du dernier renouvellement:
22 septembre 2008
10.
DATE DE MISE A JOUR DU TEXTE
MM/ YYYY
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
13 1.
DENOMINATION DU MEDICAMENT
Emtriva 10 mg/ ml solution buvable
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque ml de solution buvable contient 10 mg d’ emtricitabine.
Excipients
Chaque dose (24 ml) contient 36 mg de parahydroxybenzoate de méthyle (E 218), 3,6 mg de parahydroxybenzoate de propyle (E 216), 1,2 mg de jaune orangé S (E 110) et 254 mg de sodium.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution buvable.
La solution limpide est de couleur orange à orange foncé.
4.
DONNEES CLINIQUES
Emtriva est indiqué en association avec d’ autres antirétroviraux pour le traitement des adultes et des enfants infectés par le VIH-1.
Cette indication est basée sur des études conduites chez des patients naïfs de traitement antirétroviral et des patients prétraités ayant une charge virale contrôlée.
On ne dispose d’ aucune expérience de l’ utilisation d’ Emtriva chez des patients en échec de leur traitement en cours ou en échec de plusieurs lignes de traitement antirétroviral (voir rubrique 5.1).
Le recours à un nouveau traitement chez des patients pour lesquels un traitement antirétroviral antérieur a échoué, devra s’ appuyer sur l’ analyse rigoureuse des profils de mutations associés aux différents médicaments ainsi que des antécédents thérapeutiques de chaque patient.
Des tests de résistance pourront, le cas échéant, se révéler utiles.
4.2 Posologie et mode d’ administration
Le traitement doit être initié par un médecin expérimenté dans la prise en charge de l’ infection par le VIH.
Emtriva 10 mg/ ml solution buvable peut être prise avec ou sans nourriture.
Un gobelet doseur est fourni (voir rubrique 6.5).
Adultes:
La dose recommandée d’ Emtriva 10 mg/ ml solution buvable est de 240 mg (24 ml) une fois par jour.
Enfants et adolescents jusqu’ à 18 ans:
La dose recommandée d’ Emtriva 10 mg/ ml solution buvable est de 6 mg/ kg jusqu’ à un maximum de 240 mg (24 ml) une fois par jour.
Les enfants pesant au moins 33 kg peuvent prendre l’ emtricitabine, soit sous la forme d’ une gélule à 200 mg par jour, soit sous la forme de solution buvable jusqu’ à 240 mg une fois par jour.
14 Il n’ existe aucune donnée relative à l’ efficacité et très peu de données relatives à la tolérance de l’ emtricitabine chez le nourrisson de moins de 4 mois.
C’ est pourquoi il n’ est pas recommandé d’ utiliser Emtriva chez le nourrisson de moins de 4 mois.
(Pour les données pharmacocinétiques dans ce groupe d’ âge, voir rubrique 5.2.)
Emtriva 200 mg gélules est disponible pour les adultes, les adolescents et les enfants pesant au moins 33 kg et pouvant avaler des gélules.
Veuillez vous référer au Résumé des Caractéristiques du Produit d’ Emtriva 200 mg gélules.
En raison d’ une différence de biodisponibilité de l’ emtricitabine entre les présentations gélule et solution, une concentration plasmatique similaire à celle observée après administration d’ une gélule à 200 mg d’ emtricitabine peut être atteinte avec 240 mg d’ emtricitabine administrés sous forme de solution buvable (24 ml) (voir rubrique 5.2).
Personnes âgées:
Il n’ y a pas de données de tolérance et d’ efficacité disponibles chez les patients âgés de plus de 65 ans.
Cependant, aucune adaptation de la dose quotidienne recommandée chez l’ adulte ne devrait être nécessaire en l’ absence d’ insuffisance rénale.
Insuffisance rénale:
L’ emtricitabine est éliminée par excrétion rénale et l’ exposition à l’ emtricitabine a été significativement augmentée chez les patients insuffisants rénaux (voir rubrique 5.2).
Une adaptation de la dose ou de l’ intervalle entre les administrations est nécessaire chez tous les patients dont la clairance de la créatinine est inférieure à 50 ml/ min (voir rubrique 4.4).
Le tableau ci-dessous précise la dose quotidienne d’ Emtriva 10 mg/ ml solution buvable en fonction du degré d’ insuffisance rénale.
La tolérance et l’ efficacité de ces doses n’ ayant pas été cliniquement évaluées, la réponse clinique au traitement et la fonction rénale doivent être étroitement surveillées chez ces patients (voir rubrique 4.4).
Les patients présentant une insuffisance rénale peuvent aussi être traités par administration d’ Emtriva 200 mg gélules en augmentant l’ intervalle entre les prises.
Veuillez vous référer au Résumé des Caractéristiques du Produit pour Emtriva 200 mg gélules.
Clairance de la créatinine (CLcr) (ml/ min)
≥ 50
30-49
15-29
(insuffisants rénaux
hémodialysés)* Dose
240 mg
120 mg
80 mg
60 mg
recommandée d’ Emtriva 10 mg/ ml solution buvable par 24 heures
(24 ml)
(12 ml)
(8 ml)
(6 ml)
* Sur la base d’ une séance d’ hémodialyse de 3 heures trois fois par semaine commençant au moins 12 heures après l’ administration de la dernière dose d’ emtricitabine.
Les patients présentant une insuffisance rénale terminale (IRT) et traités par d’ autres formes de dialyse comme la dialyse péritonéale ambulatoire n’ ont pas été étudiés et aucune recommandation de dose ne peut être donnée.
Il n’ y a pas de données disponibles permettant d’ établir une recommandation posologique chez l’ enfant insuffisant rénal.
Insuffisance hépatique:
Il n’ y a pas de données disponibles permettant d’ établir une recommandation posologique chez l’ insuffisant hépatique.
Cependant, en raison du faible métabolisme et de la voie d’ élimination rénale de l’ emtricitabine, il est peu probable qu’ une adaptation de dose soit nécessaire chez les patients présentant une insuffisance hépatique (voir rubrique 5.2).
15 Si Emtriva est arrêté chez des patients co-infectés par le VIH et le VHB, ces patients doivent être étroitement surveillés afin de détecter tout signe d’ exacerbations de l’ hépatite (voir rubrique 4.4).
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
4.4 Mises en garde spéciales et précautions d’ emploi
Emtriva ne doit pas être pris avec d’ autres médicaments contenant de l’ emtricitabine ou de la lamivudine.
Générales:
L’ emtricitabine ne doit pas être utilisée en monothérapie pour le traitement de l’ infection par le VIH.
Ce médicament doit être utilisé en association avec d’ autres antirétroviraux.
Veuillez consulter les Résumés des Caractéristiques du Produit des autres spécialités antirétrovirales utilisées en association.
L’ apparition d’ infections opportunistes ou d’ autres complications liées à l’ évolution de l’ infection par le VIH reste possible sous emtricitabine.
Une surveillance clinique adaptée par un médecin expérimenté dans le traitement de l’ infection par le VIH demeure donc nécessaire.
Les patients devront être informés qu’ il n’ a pas été prouvé que les traitements antirétroviraux, y compris l’ emtricitabine, préviennent le risque de transmission du virus VIH par contacts sexuels ou par contamination sanguine.
Les précautions adaptées doivent être prises.
Les patients devront également être informés que l’ emtricitabine ne permet pas de guérir l’ infection par le VIH.
Fonction rénale:
L’ emtricitabine est principalement éliminée par le rein par filtration glomérulaire et sécrétion tubulaire active.
L’ exposition à l’ emtricitabine peut être fortement augmentée chez les patients atteints d’ insuffisance rénale modérée ou sévère (clairance de la créatinine < 50 ml/ min) traités par des doses quotidiennes de 200 mg d’ emtricitabine administrés en gélule ou de 240 mg administrés en solution buvable.
Par conséquent, une adaptation de l’ intervalle entre les administrations, pour Emtriva 200 mg gélules, ou une diminution de la dose quotidienne d’ emtricitabine, pour Emtriva 10 mg/ ml solution buvable, est nécessaire chez tous les patients dont la clairance de la créatinine est inférieure à 50 ml/ min.
La tolérance et l’ efficacité de ces doses réduites n’ ont pas été cliniquement évaluées.
Une surveillance étroite de la réponse clinique au traitement et de la fonction rénale est donc nécessaire chez les patients recevant une dose réduite d’ emtricitabine (voir rubriques 4.2 et 5.2).
Une attention particulière est nécessaire lors de la co-administration d’ emtricitabine avec des médicaments qui sont éliminés par sécrétion tubulaire active, cette co-administration pouvant conduire à une augmentation des concentrations plasmatiques soit de l’ emtricitabine soit du médicament co-administré en raison de la compétition pour cette voie d’ élimination (voir rubrique 4.5).
Acidose lactique:
Une acidose lactique, associée habituellement à une hépatomégalie et une stéatose hépatique, a été rapportée après administration d’ analogues nucléosidiques.
Les symptômes initiaux (hyperlactatémie symptomatique) incluent des troubles digestifs bénins (nausées, vomissements et douleurs abdominales), une sensation de malaise général, une perte d’ appétit, une perte de poids, des symptômes respiratoires (respiration rapide et/ ou profonde) ou neurologiques (incluant une faiblesse musculaire).
L’ acidose lactique entraîne une mortalité élevée et peut être associée à une pancréatite, une insuffisance hépatique ou une insuffisance rénale.
L’ acidose lactique apparaît généralement après quelques voire plusieurs mois de traitement.
16 Le traitement par les analogues nucléosidiques doit être interrompu en cas d’ hyperlactatémie symptomatique et d’ acidose métabolique/ lactique, d’ hépatomégalie progressive ou d’ élévation rapide des transaminases.
L’ administration d’ analogues nucléosidiques se fera avec une prudence particulière chez tous les patients (notamment les femmes obèses) ayant une hépatomégalie, une hépatite ou tout autre facteur de risque connu d’ atteinte hépatique et de stéatose hépatique (y compris la prise de certains médicaments ou d’ alcool).
Les patients co-infectés par le virus de l’ hépatite C et traités par interféron alpha et ribavirine sont particulièrement exposés.
Les patients à risque élevé devront faire l’ objet d’ une étroite surveillance.
Lipodystrophie:
Les traitements par association d’ antirétroviraux ont été associés, chez les patients infectés par le VIH, à une redistribution de la masse grasse corporelle (lipodystrophie).
Les conséquences à long terme de ces événements ne sont actuellement pas connues.
Le mécanisme à l’ origine de ces anomalies n’ est pas complètement élucidé.
L’ hypothèse d’ une relation entre lipomatose viscérale et inhibiteurs de protéase d’ une part, et lipoatrophie et inhibiteurs nucléosidiques de la transcriptase inverse d’ autre part, a été émise.
Le risque de lipodystrophie est majoré par des facteurs individuels tels qu’ un âge plus avancé et par des facteurs liés au traitement, tels qu’ une plus longue durée du traitement antirétroviral avec les anomalies métaboliques qui lui sont associés.
L’ examen clinique doit comporter une évaluation des signes physiques de redistribution des graisses.
Une attention particulière devra être portée aux dosages effectués à jeun des lipides plasmatiques et de la glycémie.
Les troubles lipidiques devront être pris en charge en clinique de manière appropriée.
Fonction hépatique:
Les patients ayant un dysfonctionnement hépatique préexistant, incluant une hépatite chronique active, présentent une fréquence accrue d’ anomalies de la fonction hépatique lors de traitement par association d’ antirétroviraux et devront faire l’ objet d’ une surveillance appropriée.
Les patients atteints d’ une hépatite B ou C chronique traités par une association d’ antirétroviraux présentent un risque accru de développer des événements indésirables hépatiques sévères et potentiellement fatals.
En cas d’ administration concomitante d’ un traitement antiviral de l’ hépatite B ou C, veuillez consulter le Résumé des Caractéristiques du Produit de ces médicaments.
En cas de manifestations d’ aggravation de l’ atteinte hépatique chez ces patients, l’ interruption ou l’ arrêt du traitement devra être envisagée.
Patients co-infectés par le virus de l’ hépatite B (VHB):
L’ emtricitabine est active in vitro contre le VHB.
On dispose de données limitées sur l’ efficacité et la tolérance d’ un traitement par l’ emtricitabine (une gélule à 200 mg par jour) chez les patients co-infectés par le VIH et le VHB.
L’ utilisation de l’ emtricitabine chez des patients présentant une hépatite B chronique induit le même type de mutation au niveau du motif YMDD qu’ un traitement par la lamivudine.
La mutation YMDD confère une résistance à l’ emtricitabine et à la lamivudine.
Les patients co-infectés par le VIH et le VHB devront être étroitement surveillés par des examens cliniques et biologiques pendant plusieurs mois au moins après l’ arrêt du traitement par l’ emtricitabine à la recherche d’ une éventuelle aggravation de l’ hépatite.
De telles aggravations ont été observées après l’ arrêt du traitement par l’ emtricitabine chez des patients infectés par le VHB sans infection concomitante par le VIH et se sont traduites en premier lieu par des élévations des taux sériques d’ alanine aminotransférases (ALAT) et la ré-émergence de l’ ADN du VHB.
Chez certains de ces patients, la réactivation du VHB a été associée à une maladie du foie plus sévère, incluant une décompensation et une insuffisance hépatique.
Les données sont insuffisantes pour déterminer si la reprise du traitement par l’ emtricitabine agit sur l’ évolution des aggravations post-traitement de l’ hépatite.
Atteinte mitochondriale:
Des cas de
17 dysfonctionnement mitochondrial ont été rapportés chez des nourrissons non infectés par le VIH, exposés in utero et/ ou en période post-natale à des analogues nucléosidiques.
Les effets indésirables principalement rapportés sont des atteintes hématologiques (anémie, neutropénie) et des troubles métaboliques (hyperlactatémie, hyperlipasémie).
Ces effets indésirables sont souvent transitoires.
Des troubles neurologiques d’ apparition tardive ont été rapportés (hypertonie, convulsions, troubles du comportement).
Le caractère transitoire ou permanent de ces troubles neurologiques n’ est pas établi à ce jour.
Tout enfant exposé in utero à des analogues nucléosidiques ou nucléotidiques, y compris les enfants séronégatifs pour le VIH, devra faire l’ objet d’ un suivi clinique et biologique et d’ un bilan approfondi à la recherche d’ un éventuel dysfonctionnement mitochondrial devant tout signe ou symptôme évocateur.
Ces données ne modifient pas les recommandations actuelles nationales quant à l’ utilisation d’ un traitement antirétroviral chez la femme enceinte dans la prévention de la transmission materno-fœ tale du VIH.
Syndrome de Restauration Immunitaire:
Chez les patients infectés par le VIH et présentant un déficit immunitaire sévère au moment de l’ instauration du traitement par association d’ antirétroviraux, une réaction inflammatoire à des infections opportunistes asymptomatiques ou résiduelles peut apparaître et entraîner des manifestations cliniques graves ou une aggravation des symptômes.
De telles réactions ont été observées classiquement au cours des premières semaines ou mois suivant l’ instauration du traitement par association d’ antirétroviraux.
Des exemples pertinents sont les rétinites à cytomégalovirus, les infections mycobactériennes généralisées et/ ou localisées, et les pneumopathies à Pneumocystis carinii.
Tout symptôme inflammatoire doit être évalué et un traitement doit être instauré si nécessaire.
Ostéonécrose:
L’ étiologie est considérée comme multifactorielle (incluant l’ utilisation de corticoïdes, la consommation d’ alcool, une immunosuppression sévère, un indice de masse corporelle élevé), cependant des cas d’ ostéonécrose ont été rapportés en particulier chez des patients à un stade avancé de la maladie liée au VIH et/ ou ayant un traitement par association d’ antirétroviraux au long cours.
Il est conseillé aux patients de solliciter un avis médical s’ ils éprouvent des douleurs et des arthralgies, une raideur articulaire ou des difficultés pour se mouvoir.
La solution buvable d’ Emtriva contient du jaune orangé S (E110) qui peut provoquer des réactions allergiques, du parahydroxybenzoate de méthyle (E218) et du parahydroxybenzoate de propyle (E216) qui peuvent provoquer des réactions allergiques (éventuellement retardées).
A prendre en compte chez les patients contrôlant leur apport alimentaire en sodium.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Lors des études in vitro, l’ emtricitabine n’ a pas inhibé le métabolisme médié par les isoenzymes du CYP450 humain suivantes:
1A2, 2A6, 2B6, 2C9, 2C19, 2D6 et 3A4.
L’ emtricitabine n’ a pas inhibé l’ enzyme responsable de la glucuronidation.
Sur la base des résultats de ces expériences in vitro et des voies d’ élimination connues de l’ emtricitabine, le risque d’ interactions médiées par le CYP450 entre l’ emtricitabine et d’ autres médicaments est faible.
Il n’ y a pas d’ interactions cliniquement significatives en cas de co-administration d’ emtricitabine et d’ indinavir, de zidovudine, de stavudine, de famciclovir ou de fumarate de ténofovir disoproxil.
L’ emtricitabine est principalement excrétée par filtration glomérulaire et sécrétion tubulaire active.
A l’ exception du famciclovir et du fumarate de ténofovir disoproxil, l’ effet de la co-administration d’ emtricitabine et d’ autres médicaments excrétés par voie rénale ou de médicaments connus pour affecter la fonction rénale, n’ a pas été évalué.
La co-administration d’ emtricitabine et de médicaments éliminés par sécrétion tubulaire active peut conduire à une augmentation des concentrations sériques soit de l’ emtricitabine soit du médicament co-administré en raison de la compétition pour cette voie d’ élimination.
18 On ne dispose actuellement d’ aucune expérience clinique de la co-administration d’ analogues de la cytidine.
L’ usage de l’ emtricitabine en association avec la lamivudine ou la zalcitabine pour le traitement de l’ infection par le VIH ne peut donc être recommandé à ce jour.
4.6 Grossesse et allaitement
La tolérance de l’ emtricitabine chez la femme enceinte n’ a pas été établie.
Les études chez l’ animal n’ ont pas montré d’ effets délétères directs ou indirects de l’ emtricitabine sur la gestation, le développement fœ tal, l’ accouchement ou le développement postnatal (voir rubrique 5.3).
L’ emtricitabine ne devra être utilisée pendant la grossesse que si nécessaire.
Toutefois, étant donné que les risques potentiels sur le développement du fœ tus ne sont pas connus, l’ utilisation de l’ emtricitabine chez les femmes en âge de procréer devra s’ accompagner d’ une contraception efficace.
On ignore si l’ emtricitabine est excrétée dans le lait maternel.
En règle générale, il est déconseillé aux femmes infectées par le VIH d’ allaiter leur enfant de manière à éviter la transmission du virus au nouveau-né.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
Les patients doivent toutefois être informés que des vertiges ont été rapportés au cours du traitement par l’ emtricitabine.
4.8 Effets indésirables
L’ évaluation des effets indésirables est basée sur les données de trois études chez l’ adulte (n = 1 479) et de trois études pédiatriques (n = 169).
Dans les études menées chez l’ adulte, 1 039 patients naïfs de traitement antirétroviral et 440 patients prétraités ont reçu l’ emtricitabine (n = 814) ou un médicament de comparaison (n = 665) pendant 48 semaines en association avec d’ autres médicaments antirétroviraux.
Dans trois études pédiatriques, des enfants naïfs (n = 123) et des enfants prétraités (n = 46) âgés de 4 mois à 18 ans ont été traités par l’ emtricitabine en association avec d’ autres antirétroviraux.
Les effets indésirables d’ imputabilité au moins possible chez les adultes sont énumérés ci-dessous par classe d’ organe et fréquence absolue.
Au sein de chaque groupe de fréquence, les effets indésirables sont présentés suivant un ordre décroissant de gravité.
Les fréquences sont définies selon les catégories suivantes: très fréquent (≥ 1/ 10), fréquent (≥ 1/ 100, < 1/ 10) ou peu fréquent (≥ 1/ 1 000, < 1/ 100).
Affections hématologiques et du système lymphatique:
Fréquent: neutropénie Peu fréquent: anémie
Troubles du métabolisme et de la nutrition:
Fréquent: hypertriglycéridémie, hyperglycémie
Des cas d’ acidose lactique, généralement associés à une stéatose hépatique ont été rapportés lors de l’ administration d’ analogues nucléosidiques (voir rubrique 4.4).
19 Affections psychiatriques:
Fréquent: insomnie, rêves anormaux
Affections du système nerveux:
Très fréquent: céphalées Fréquent: vertiges
Affections gastro-intestinales:
Très fréquent: diarrhée, nausées Fréquent: vomissements, douleurs abdominales, élévation de l’ amylase, y compris de l’ amylase pancréatique, élévation des lipases sériques, dyspepsie
Affections hépatobiliaires:
Fréquent: hyperbilirubinémie, élévation des taux d’ ASAT (aspartate aminotransférases) et/ ou d’ ALAT (alanine aminotranférases)
Affections de la peau et du tissu sous-cutané:
Fréquent: réaction allergique, urticaire, éruption vésiculo-bulleuse, éruption pustuleuse, éruption maculopapuleuse, prurit, éruption, et dyschromie cutanée (hyperpigmentation)
Affections musculo-squelettiques et systémiques:
Très fréquent: élévation de la créatine kinase
Troubles généraux et anomalies au site d’ administration:
Fréquent: asthénie, douleurs
En plus des effets indésirables rapportés chez les adultes, l’ anémie était fréquente et la dyschromie cutanée (hyperpigmentation) était très fréquente chez les patients pédiatriques.
Le profil des effets indésirables chez les patients co-infectés par le VHB est comparable à celui observé chez les patients infectés par le VIH sans co-infection par le VHB; toutefois, comme attendu pour cette catégorie de patients, les élévations des taux d’ ASAT et d’ ALAT ont été plus fréquentes que dans la population générale infectée par le VIH.
Les traitements par association d’ antirétroviraux ont été associés à des anomalies métaboliques telles que des hypertriglycéridémie, hypercholestérolémie, résistance à l’ insuline, hyperglycémie et hyperlactatémie (voir rubrique 4.4).
Les traitements par association d’ antirétroviraux ont été associés, chez les patients infectés par le VIH, à une redistribution de la masse grasse corporelle (lipodystrophie), incluant une perte du tissu adipeux sous-cutané périphérique et facial, une augmentation de la masse grasse intra-abdominale et viscérale, une hypertrophie mammaire et une accumulation de la masse grasse au niveau rétro-cervical (bosse de bison) (voir rubrique 4.4).
Chez les patients infectés par le VIH et présentant un déficit immunitaire sévère au moment de l’ instauration du traitement par une association d’ antirétroviraux, une réaction inflammatoire à des infections opportunistes asymptomatiques ou résiduelles peut se produire (voir rubrique 4.4).
Des cas d’ ostéonécrose ont été rapportés, en particulier chez des patients présentant des facteurs de risque connus, un stade avancé de la maladie liée au VIH ou un traitement par association d’ antirétroviraux au long cours.
Leur fréquence de survenue n’ est pas connue (voir rubrique 4.4).
4.9 Surdosage
L’ administration de doses d’ emtricitabine allant jusqu’ à 1 200 mg a été associée à la survenue des effets indésirables mentionnés ci-dessus (voir rubrique 4.8).
20 En cas de surdosage le patient devra être surveillé pour rechercher d’ éventuels signes de toxicité et un traitement symptomatique adapté devra au besoin être mis en oeuvre.
On peut éliminer jusqu’ à 30% de la dose d’ emtricitabine par hémodialyse.
On ignore si l’ emtricitabine peut être éliminée par dialyse péritonéale.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Inhibiteurs nucléosidiques et nucléotidiques de la transcriptase inverse, code ATC:
J05AF09.
Mécanisme d’ action:
L’ emtricitabine est un analogue nucléosidique synthétique de la cytidine, dotée d’ une activité spécifique sur le virus de l’ immunodéficience humaine (VIH-1 et VIH-2) et sur le virus de l’ hépatite B (VHB).
L’ emtricitabine 5’ -triphosphate inhibe de façon compétitive la transcriptase inverse du VIH-1, aboutissant à l’ arrêt de l’ élongation de la chaîne d’ ADN.
L’ emtricitabine est un faible inhibiteur des polymérases α, β et ε de l’ ADN des mammifères et de la polymérase γ de l’ ADN mitochondrial.
Lors des études in vitro, l’ emtricitabine n’ a pas fait preuve de cytotoxicité vis-à-vis des cellules mononucléées du sang périphérique (CMSP), des lignées cellulaires établies de lymphocytes et de monocytes-macrophages ou des cellules souches de la moelle osseuse.
Aucune manifestation de toxicité mitochondriale n’ a été observée in vitro ou in vivo.
Activité antivirale in vitro: la concentration inhibitrice 50% (CI50) de l’ emtricitabine vis-à-vis d’ isolats expérimentaux et cliniques du VIH-1 a été comprise entre 0,0013 µmol/ l et 0,5 µmol/ l.
Dans les études ayant associé l’ emtricitabine et des inhibiteurs de protéase, des inhibiteurs nucléosidiques, nucléotidiques et non nucléosidiques de la transcriptase inverse du VIH, des effets additifs à synergiques ont été observés.
La plupart de ces associations médicamenteuses n’ ont toutefois pas été étudiées chez l’ être humain.
Vis-à-vis de souches expérimentales du VHB, la concentration inhibitrice 50% (CI50) de l’ emtricitabine a été comprise entre 0,01 µmol/ l et 0,04 µmol/ l.
Résistance: une résistance du VIH-1 à l’ emtricitabine se développe à la suite de modifications au niveau du codon 184, qui se traduisent par la transformation de la méthionine en une valine (un intermédiaire isoleucine a également été observé) de la transcriptase inverse du VIH.
Cette mutation du VIH-1 a été observée in vitro et chez des patients infectés par le VIH-1.
Les virus résistants à l’ emtricitabine ont présenté une résistance croisée à la lamivudine, mais ont conservé leur sensibilité aux autres inhibiteurs nucléosidiques de la transcriptase inverse (INTI) (zidovudine, stavudine, ténofovir, abacavir, didanosine et zalcitabine), à tous les inhibiteurs non nucléosidiques de la transcriptase inverse (INNTI) et à tous les inhibiteurs de protéase (IP).
Les virus résistants à la zidovudine, à la zalcitabine, à la didanosine et aux INNTI ont conservé leur sensibilité à l’ emtricitabine (CI50 = 0,002 à 0,08 µmol/ l).
L’ utilisation de l’ emtricitabine chez des
21 patients en échec de leur traitement en cours ou en échec de plusieurs lignes de traitement antirétroviral n’ a pas été évaluée.
Aucune expérience clinique de l’ emtricitabine chez le nourrisson de moins de 4 mois n’ est disponible.
Chez les adultes naïfs de traitement antirétroviral, l’ emtricitabine s’ est révélée significativement supérieure à la stavudine lorsque les deux médicaments ont été administrés en association avec la didanosine et l’ éfavirenz pendant 48 semaines.
L’ analyse phénotypique n’ a mis en évidence aucune modification significative de la sensibilité à l’ emtricitabine sauf en cas de développement de la mutation M184V/ I.
Chez les adultes prétraités, virologiquement contrôlés, l’ emtricitabine, administrée en association avec un INTI (stavudine ou zidovudine) et un inhibiteur de protéase (IP) ou un INNTI, s’ est montrée non inférieure à la lamivudine en terme de proportion de patients répondant au traitement (< 400 copie/ ml) à 48 semaines (77% emtricitabine, 82% lamivudine).
Par ailleurs, dans une seconde étude randomisée, des adultes prétraités et stables bénéficiant d’ un protocole de traitement antirétroviral hautement actif (HAART) comprenant un IP recevaient soit un traitement en une prise par jour contenant l’ emtricitabine soit poursuivaient le traitement initial (IP-HAART).
A 48 semaines, le protocole de traitement contenant l’ emtricitabine a permis d’ obtenir une proportion équivalente de patient avec un ARN-VIH < 400 copies/ ml (94% emtricitabine versus 92%) et une proportion plus élevée de patients avec un ARN-VIH < 50 copies/ ml (95% emtricitabine versus 87%) par comparaison avec les patients qui continuaient leur HAART à base d’ IP.
Chez les enfants âgés de plus de 4 mois, la majorité a obtenu ou maintenu la suppression complète de l’ ARN du VIH-1 plasmatique à la semaine 48 (89% ont atteint un taux ≤ 400 copies/ ml et 77% un taux ≤ 50 copies/ ml).
5.2 Propriétés pharmacocinétiques
Chez 20 sujets infectés par le VIH traités par 200 mg d’ emtricitabine sous forme de gélule une fois par jour, les concentrations plasmatiques maximales d’ emtricitabine à l’ état d’ équilibre (Cmax), les concentrations résiduelles (Cmin) et l’ aire sous la courbe de la concentration plasmatique en fonction du temps sur un intervalle de 24 heures entre les administrations (ASC) ont été respectivement de 1,8±0,7 µg/ ml, 0,09±0,07 µg/ ml et 10,0±3,1 µg·h/ ml.
Les concentrations plasmatiques résiduelles à l’ état d’ équilibre ont atteint des valeurs environ quatre fois supérieures aux valeurs de la CI90 in vitro pour l’ activité anti-VIH.
La biodisponibilité absolue de l’ emtricitabine a été estimée à 93% après administration d’ Emtriva 200 mg gélule et à 75% après administration d’ Emtriva 10 mg/ ml solution buvable.
Dans une étude pilote chez l’ enfant et une étude de bioéquivalence chez l’ adulte, on a observé que la biodisponibilité d’ Emtriva 10 mg/ ml solution buvable représentait environ 80% de celle d’ Emtriva 200 mg gélules.
La raison de cette différence de biodisponibilité entre ces formulations n’ est pas connue.
Compte tenu de cette différence de biodisponibilité, 240 mg d’ emtricitabine administrés sous forme de solution buvable permettraient d’ obtenir des concentrations plasmatiques similaires à celles observées après administration d’ une gélule de 200 mg.
C’ est pourquoi les enfants qui pèsent au moins 33 kg peuvent prendre soit une gélule à 200 mg par jour, soit la solution buvable jusqu’ à une dose maximale de 240 mg (24 ml), une fois par jour.
L’ administration d’ Emtriva 200 mg gélule au cours d’ un repas riche en graisses ou d’ Emtriva 10 mg/ ml solution buvable au cours d’ un repas pauvre ou riche en graisses n’ a pas affecté l’ exposition systémique (ASC0-∞) à l’ emtricitabine; Emtriva 200 mg gélule et Emtriva 10 mg/ ml solution buvable peuvent donc être administrés au cours ou en dehors des repas.
22 Distribution: la liaison in vitro de l’ emtricitabine aux protéines plasmatiques humaines a été < 4% et indépendante de la concentration sur l’ intervalle 0,02-200 µg/ ml.
Le rapport moyen des concentrations plasma/ sang a été d’ environ 1,0 et le rapport moyen des concentrations sperme/ plasma a été d’ environ 4,0.
Le volume apparent de distribution après administration intraveineuse d’ emtricitabine a été de 1,4±0,3 l/ kg, ce qui indique que l’ emtricitabine diffuse largement dans l’ ensemble de l’ organisme vers les compartiments liquidiens aussi bien intracellulaires qu’ extracellulaires.
Biotransformation: le métabolisme de l’ emtricitabine est limité.
La biotransformation de l’ emtricitabine comporte l’ oxydation de la fonction thiol avec formation de 3’ -sulfoxyde diastéréomères (environ 9% de la dose) et conjugaison avec l’ acide glucuronique pour former le 2’ -O-glucuronide (environ 4% de la dose).
L’ emtricitabine n’ a pas inhibé in vitro le métabolisme des médicaments médié par les isoenzymes du CYP450 humain suivantes:
1A2, 2A6, 2B6, 2C9, 2C19, 2D6 et 3A4.
L’ emtricitabine n’ a pas non plus inhibé l’ uridine-5’ -diphosphoglucuronyl transférase (UDP-GT), l’ enzyme responsable de la glucuronidation.
Elimination: l’ emtricitabine est principalement excrétée par les reins, avec récupération complète de la dose dans les urines (environ 86%) et les fèces (environ 14%).
Treize pour cent de la dose d’ emtricitabine ont été retrouvés dans les urines sous forme de trois métabolites.
La clairance systémique de l’ emtricitabine a été en moyenne de 307 ml/ min (4,03 ml/ min/ kg).
Après administration orale, la demi-vie d’ élimination de l’ emtricitabine est d’ environ 10 heures.
Linéarité/ non-linéarité: la pharmacocinétique de l’ emtricitabine est proportionnelle à la dose sur l’ intervalle de doses 25-200 mg après administration unique ou réitérée.
Pharmacocinétique intracellulaire: dans une étude clinique, la demi-vie intracellulaire de l’ emtricitabine-triphosphate dans les cellules mononucléées du sang périphérique (CMSP) a été de 39 heures.
Les taux intracellulaires de triphosphate ont augmenté avec la dose mais ont atteint un plateau aux doses de 200 mg et plus.
Adulte insuffisant rénal: les paramètres pharmacocinétiques ont été déterminés après administration d’ une dose unique de 200 mg d’ emtricitabine sous forme de gélule à 30 sujets non infectés par le VIH présentant des degré divers d’ insuffisance rénale.
30-49 ml/ min; insuffisance rénale sévère: < 30 ml/ min; ou sujet fonctionnellement anéphrique nécessitant une hémodialyse: < 15 ml/ min).
L’ exposition systémique à l’ emtricitabine (moyenne ± écart type) est passée de 11,8±2,9 µg·h/ ml chez les sujets à fonction rénale normale à 19,9±1,1 µg·h/ ml, 25,0±5,7 µg·h/ ml et 34,0±2,1 µg·h/ ml chez les patients atteints d’ insuffisance rénale respectivement légère, modérée et sévère.
Chez les patients atteints d’ IRT sous hémodialyse, environ 30% de la dose d’ emtricitabine ont été retrouvés dans le dialysat sur une période de dialyse de 3 heures ayant débuté dans un délai de 1,5 heure après l’ administration de l’ emtricitabine (débit sanguin de 400 ml/ min et débit du dialysat d’ environ 600 ml/ min).
Insuffisance hépatique: la pharmacocinétique de l’ emtricitabine n’ a pas été étudiée chez des sujets non infectés par le VHB présentant divers degrés d’ une insuffisance hépatique.
D’ une manière générale, la pharmacocinétique de l’ emtricitabine chez les sujets infectés par le VHB a été comparable à celle retrouvée chez les sujets sains et chez les sujets infectés par le VIH.
23 Age, sexe et origine ethnique: d’ une manière générale, la pharmacocinétique de l’ emtricitabine chez l’ enfant et l’ adolescent (âgé de 4 mois à 18 ans) a été comparable à celle observée chez l’ adulte.
L’ ASC moyenne chez 77 enfants et adolescents recevant 6 mg/ kg d’ emtricitabine une fois par jour sous forme de solution buvable ou 200 mg d’ emtricitabine une fois par jour sous forme de gélule, était similaire à l’ ASC moyenne de 10,0 µg·h/ ml obtenue chez 20 adultes recevant une gélule à 200 mg, une fois par jour.
Dans une étude en ouvert, non comparative, des données pharmacocinétiques ont été obtenues chez 20 nouveau-nés de mères infectées par le VIH, lesquels ont reçu deux cures de 4 jours de solution buvable d’ emtricitabine, à la dose de 3 mg/ kg une fois par jour, entre l’ âge d’ une semaine et de 3 mois.
Cette dose correspond à la moitié de la dose autorisée chez le nourrisson âgé de 4 mois et plus (6 mg/ kg).
La clairance corporelle totale apparente à l’ état d’ équilibre (CL/ F) a augmenté avec l’ âge sur la période d’ étude de 3 mois, avec une diminution correspondante de l’ ASC.
L’ exposition plasmatique à l’ emtricitabine (ASC) chez les nourrissons âgés de 3 mois au plus, ayant reçu 3 mg/ kg d’ emtricitabine une fois par jour, était similaire à celle observée avec des doses quotidiennes de 6 mg/ kg chez des adultes et des enfants âgés de 4 mois et plus infectés par le VIH.
On ne dispose d’ aucune donnée pharmacocinétique chez le sujet âgé.
Bien que les Cmax et Cmin aient été environ 20% supérieures et que l’ ASC ait été 16% supérieure chez les femmes que chez les hommes, cette différence n’ a pas été considérée comme cliniquement significative.
Aucune différence pharmacocinétique cliniquement importante due à l’ origine ethnique n’ a été identifiée.
5.3 Données de sécurité préclinique
Les données non cliniques issues des études conventionnelles de pharmacologie de sécurité, toxicologie en administration répétée, génotoxicité et toxicité pour la reproduction et le développement, n’ ont pas révélé de risque particulier pour l’ homme.
L’ emtricitabine n’ a montré aucun potentiel carcinogène lors des études de carcinogénicité à long terme par voie orale chez la souris et le rat.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Arôme barbe à papa Edétate disodique Acide chlorhydrique Parahydroxybenzoate de méthyle (E218) Propylène glycol Parahydroxybenzoate de propyle (E216) Hydroxyde de sodium Phosphate de sodium monobasique hydraté Jaune orangé S (E110) Eau purifiée Xylitol (E967)
6.2 Incompatibilités
Sans objet.
24 6.3 Durée de conservation
3 ans.
45 jours.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2°C et 8°C).
Après ouverture: conserver à une température ne dépassant pas 25°C.
6.5 Nature et contenu de l’ emballage extérieur
Flacon ambré en polyéthylène téréphtalate (PET) muni d’ un bouchon avec fermeture de sécurité enfants.
La boîte contient aussi un gobelet doseur de 30 ml, en polypropylène, gradué tous les 1,0 ml.
Le flacon contient 170 ml de solution buvable.
6.6 Précautions particulières d’ élimination
Les patients doivent être informés que toute solution restant dans le flacon 45 jours après la première ouverture doit être jetée en respectant la réglementation en vigueur ou retournée à la pharmacie.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Gilead Sciences International Limited Cambridge CB21 6GT Royaume-Uni
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 03/ 261/ 003
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de la première autorisation:
24 octobre 2003 Date du dernier renouvellement:
22 septembre 2008
10.
DATE DE MISE A JOUR DU TEXTE
MM/ YYYY
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
25 ANNEXE II
A.
TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE(S) DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
26 A.
TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE(S) DE LA LIBERATION DES LOTS
Nom et adresse du (des) fabricant(s) responsable(s) de la libération des lots
Cork Irlande
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale restreinte (voir Annexe I:
Résumé des Caractéristiques du Produit, rubrique 4.2).
• CONDITIONS OU RESTRICTIONS EN VUE D’ UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
• AUTRES CONDITIONS
Le titulaire de l’ Autorisation de mise sur le marché doit informer la Commission européenne des prévisions de mise sur le marché du médicament autorisé par cette décision.
Plan de Gestion des Risques
Comme spécifié dans la recommandation du CHMP concernant les systèmes de gestion des risques pour les médicaments à usage humain, le Plan de Gestion des Risques (PGR) mis à jour devra être soumis en même temps que le prochain rapport périodique de pharmacovigilance (PSUR).
De plus, un PGR mis à jour devrait être soumis: • lors de la réception de nouvelles informations pouvant avoir un impact sur le profil de sécurité d’ emploi du médicament, le plan de pharmacovigilance ou les mesures pour minimiser les risques; • dans les 60 jours à compter d’ une étape importante (pharmacovigilance ou minimisation des risques); • à la demande de l’ Agence européenne du médicament (EMEA).
PSUR
Le titulaire de l’ autorisation de mise sur le marché soumettra des rapports périodiques de sécurité (PSUR:
27 ANNEXE III
ETIQUETAGE ET NOTICE
28 A.
ETIQUETAGE
29 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
ETIQUETAGE DU FLACON ET DE LA BOITE
1.
DENOMINATION DU MEDICAMENT
Emtriva 200 mg gélules Emtricitabine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque gélule contient 200 mg d’ emtricitabine.
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
30 gélules.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
30 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Gilead Sciences Intl Ltd Cambridge CB21 6GT Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 03/ 261/ 001
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Emtriva [emballage extérieur uniquement]
31 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
ETIQUETAGE DE LA BOITE CONTENANT LA PLAQUETTE THERMOFORMEE
1.
DENOMINATION DU MEDICAMENT
Emtriva 200 mg gélules Emtricitabine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque gélule contient 200 mg d’ emtricitabine.
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
30 gélules.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
32 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Gilead Sciences Intl Ltd Cambridge CB21 6GT Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 03/ 261/ 002
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Emtriva [emballage extérieur uniquement]
33 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
PLAQUETTES THERMOFORMEES
1.
DENOMINATION DU MEDICAMENT
Emtriva 200 mg gélules Emtricitabine
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Gilead Sciences Intl Ltd
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
5.
AUTRES
34 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
ETIQUETAGE DU FLACON ET DE LA BOITE
1.
DENOMINATION DU MEDICAMENT
Emtriva 10 mg/ ml solution buvable Emtricitabine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque ml contient 10 mg d’ emtricitabine.
3.
LISTE DES EXCIPIENTS
Contient E110, E216, E218 et du sodium.
Pour plus d’ information, voir la notice.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution buvable 170 ml.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
Après ouverture, la solution devra être utilisée au bout de 45 jours.
Il est conseillé d’ inscrire la date de retrait du réfrigérateur sur le conditionnement.
Date d’ ouverture:
35 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Après ouverture, conserver à une température ne dépassant pas 25°C.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Gilead Sciences Intl Ltd Cambridge CB21 6GT Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 03/ 261/ 003
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Emtriva [emballage extérieur uniquement]
36 B.
NOTICE
INFORMATION DE L’ UTILISATEUR
Emtriva 200 mg gélules Emtricitabine
Veuillez lire attentivement l’ intégralité de cette notice avant de prendre utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu’ est -ce qu’ Emtriva et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Emtriva 3.
Comment prendre Emtriva 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Emtriva 6.
Informations supplémentaires
1.
QU’ EST-CE QU’ EMTRIVA ET DANS QUEL CAS EST-IL UTILISE
Emtriva est utilisé pour traiter l’ infection par le virus de l’ immunodéficience humaine (VIH) chez les adultes et les enfants de plus de 4 mois.
Emtriva 200 mg gélules sont seulement adaptées aux patients pesant au moins 33 kg.
Emtriva solution buvable est disponible pour les personnes ayant des difficultés pour avaler les gélules d’ Emtriva.
Emtriva contient la substance active, l’ emtricitabine.
Cette substance active est un médicament antirétroviral qui est utilisé pour traiter l’ infection par le VIH.
L’ emtricitabine est un inhibiteur nucléosidique de la transcriptase inverse (INTI) qui agit en interférant avec le mécanisme d’ action d’ une enzyme (la transcriptase inverse), essentiel à la reproduction du virus VIH.
Emtriva peut diminuer la quantité de VIH dans le sang (charge virale).
Il peut aussi aider à augmenter le nombre de cellules T appelées cellules CD4.
Emtriva doit toujours être associé à d’ autres médicaments pour le traitement de l’ infection par le VIH.
Il est donc important que vous continuiez à prendre les précautions nécessaires pour ne pas transmettre ce virus à d’ autres personnes.
Ce médicament ne permet pas de guérir l’ infection par le VIH.
Même si vous êtes traité par Emtriva, vous risquez néanmoins de développer des infections ou d’ autres maladies associées à l’ infection par le VIH.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE EMTRIVA
Ne prenez jamais Emtriva
• Si vous êtes allergique (hypersensible) à l’ emtricitabine ou à l’ un des autres composants contenus dans Emtriva 200 mg gélules dont la liste figure à la fin de cette notice.
Si cela s’ applique à votre cas, prévenez immédiatement votre médecin.
38 Faites attention avec Emtriva
• Veuillez informer votre médecin si vous avez une maladie rénale ou si des examens ont montré que vous avez des problèmes rénaux.
Avant le début du traitement, votre médecin peut vous prescrire des tests sanguins afin d’ évaluer votre fonction rénale et pourra vous conseiller de prendre les gélules moins fréquemment ou vous prescrire Emtriva solution buvable.
Votre médecin peut également vous prescrire des tests sanguins pendant le traitement afin de surveiller vos reins.
• Si vous avez plus de 65 ans, veuillez le dire à votre médecin.
Emtriva n’ a pas été étudié chez des patients âgés de plus de 65 ans.
Si vous avez plus de 65 ans et si Emtriva vous a été prescrit, votre médecin vous surveillera attentivement.
• Ne donnez pas Emtriva aux nourrissons de moins de 4 mois.
• Veuillez informer votre médecin si vous avez des antécédents de maladie du foie, y compris une hépatite.
Les patients ayant une maladie du foie, y compris une hépatite chronique B ou C et traités par des médicaments antirétroviraux présentent un risque plus élevé de complications hépatiques sévères et potentiellement fatales.
Si vous avez une hépatite B, votre médecin évaluera avec attention le traitement qui vous est le mieux adapté.
Si vous avez des antécédents de maladie du foie ou une hépatite B chronique, votre médecin peut vous prescrire des tests sanguins afin de surveiller attentivement votre fonction hépatique.
• Si vous êtes diabétique, si vous avez un excès de poids ou si votre cholestérol est élevé, parlez -en à votre médecin.
Les traitements par association d’ antirétroviraux peuvent augmenter le taux de sucre et le taux de graisses (hyperlipémie) dans le sang, modifier les graisses corporelles et provoquer une résistance à l’ insuline (voir rubrique 4, Quels sont les effets indésirables éventuels).
• Lorsque vous commencez votre traitement par Emtriva, soyez attentif à la survenue de signes possibles d’ acidose lactique.
Les médicaments contenant des analogues nucléosidiques, comme Emtriva peuvent provoquer une affection appelée acidose lactique (un excès d’ acide lactique dans votre sang) et augmenter la taille du foie.
Il s’ agit d’ un effet indésirable rare mais sérieux; il a parfois été fatal.
L’ acidose lactique survient plus souvent chez les femmes, surtout si elles ont une surcharge pondérale avérée.
Si vous souffrez d’ une maladie du foie, vous pouvez également présenter un risque accru d’ acidose lactique.
Au cours de votre traitement par Emtriva, votre médecin surveillera étroitement les signes qui pourraient indiquer que vous développez une acidose lactique.
Ces signes sont:
• • •
respiration profonde et rapide somnolence nausées (envie de vomir), vomissements et douleur dans le ventre
Si vous ressentez l’un de ces symptômes, veuillez en informer immédiatement votre médecin.
• Faites attention aux infections.
Si vous présentez une atteinte par le VIH à un stade avancé (SIDA) et une autre infection, vous pouvez développer une inflammation ou aggraver les symptômes de l’infection lorsque vous commencez votre traitement par Emtriva.
Ceux-ci peuvent être des signes d’une amélioration de la réponse immunitaire permettant à l’organisme de combattre l’infection.
Si vous remarquez des signes d’inflammation ou d’infection peu après avoir commencé le traitement par Emtriva, veuillez en informer votre médecin immédiatement.
• Problèmes osseux.
Certains patients prenant un traitement par association d’antirétroviraux peuvent développer une maladie des os appelée ostéonécrose (mort du tissu osseux par manque
39 d’irrigation sanguine de l’os).
Emtriva ne doit pas être utilisé si vous prenez déjà d’autres médicaments contenant de l’emtricitabine, de la lamivudine ou de la zalcitabine, qui sont aussi utilisés pour traiter l’infection par le VIH, sauf s’ils sont recommandés par votre médecin.
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez-en à votre médecin ou à votre pharmacien.
Ils vous diront si Emtriva peut être pris avec vos autres médicaments.
N’interrompez pas votre traitement sans en parler avec votre médecin.
Grossesse et allaitement
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
• Vous ne devez pas prendre Emtriva pendant une grossesse, sauf sur ordre spécifique de votre médecin.
Il n’existe aucune donnée clinique sur l’utilisation d’Emtriva chez la femme enceinte et on ne l’utilise habituellement pas pendant la grossesse à moins que ce ne soit indispensable.
• Si vous êtes en âge de procréer pendant le traitement par Emtriva, vous devez utiliser une méthode de contraception efficace afin d’éviter une grossesse.
• Si vous êtes enceinte, ou si vous envisagez une grossesse, discutez avec votre médecin des bénéfices et des risques éventuels de votre traitement antirétroviral, pour vous et votre enfant.
Si vous avez pris Emtriva pendant votre grossesse, votre médecin peut demander à voir votre enfant régulièrement en consultation afin de surveiller son développement.
Chez les enfants dont la mère a été traitée par des I NTI pendant la grossesse, le bénéfice attendu de la protection contre l’infection par le VIH est supérieur au risque de survenue d’effets indésirables.
• N’allaitez pas si vous prenez Emtriva.
On ne sait pas si la substance active de ce médicament passe dans le lait maternel humain.
On sait que le virus peut être transmis à l’enfant par le lait maternel.
Conduite de véhicules et utilisation de machines
Emtriva peut provoquer des vertiges.
Si des vertiges surviennent au cours du traitement par Emtriva, il est déconseillé de conduire ou d’utiliser certains outils ou machines.
3.
COMMENT PRENDRE EMTRIVA
• Respectez toujours la posologie indiquée par votre médecin.
En cas de doute, consultez votre médecin ou votre pharmacien.
40 La dose habituelle est:
• Adulte: une gélule à 200 mg chaque jour au cours ou en dehors des repas.
Avalez la gélule avec un verre d’eau. • Enfants et adolescents jusqu’à 18 ans pesant au moins 33 kg et capables d’avaler des gélules: une gélule à 200 mg, chaque jour au cours ou en dehors des repas.
Pour les enfants à partir de 4 mois et les patients incapables d’avaler des gélules et les patients ayant des problèmes de rein, Emtriva est disponible sous forme liquide (solution buvable).
Si vous avez des difficultés pour avaler les gélules, informez-en votre médecin.
• Prenez toujours la dose indiquée par votre médecin afin de garantir la pleine efficacité de votre médicament et de réduire le risque de développement d’une résistance au traitement.
Ne modifiez pas la dose sans que votre médecin ne vous ait dit de la faire.
• Si vous avez des problèmes de rein, votre médecin peut vous conseiller de prendre Emtriva moins fréquemment.
• Votre médecin a prescrit Emtriva avec d’autres médicaments antirétroviraux.
Veuillez lire les notices de ces autres antirétroviraux afin de savoir comment prendre ces médicaments.
Si vous avez pris plus d’Emtriva que vous n’auriez dû
Si vous avez pris accidentellement trop de gélules d’Emtriva, contactez votre médecin ou le plus proche service d’urgences pour demander conseil.
Conservez la boîte pour pouvoir décrire facilement ce que vous avez pris.
Si vous oubliez de prendre Emtriva
Il est important de ne pas oublier de dose d’Emtriva.
Si vous oubliez de prendre une dose d’Emtriva, prenez-la dès que possible, puis prenez la dose suivante à l’heure prévue.
S’il est presque l’heure de prendre la dose suivante, ne prenez pas la dose oubliée.
Attendez et prenez la dose suivante à l’heure prévue.
Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre.
Si vous vomissez Si vous avez pris Emtriva moins d’une heure auparavant, prenez une autre gélule.
Vous n’avez pas besoin de prendre une autre gélule si vous avez vomi plus d’une heure après avoir pris Emtriva.
Si vous arrêtez de prendre Emtriva
• N’arrêtez pas de prendre Emtriva sans vous en entretenir avec votre médecin.
L’arrêt du traitement par Emtriva peut entraîner une diminution de l’efficacité du traitement anti-VIH préconisé par votre médecin.
Contactez votre médecin avant d’arrêter, en particulier si vous souffrez d’effets indésirables ou d’une autre maladie.
Veuillez contacter à nouveau votre médecin avant de reprendre votre traitement par Emtriva gélules.
• Si vous avez à la fois une infection par le VIH et une hépatite B, il est particulièrement important que vous n’arrêtiez pas votre traitement par Emtriva sans vous en entretenir auparavant avec votre médecin.
Des tests sanguins ou des symptômes ont indiqué qu’une hépatite s’était aggravée chez certains patients après l’arrêt du traitement par Emtriva.
Vous pourrez nécessiter des tests sanguins pendant plusieurs mois après l’arrêt du traitement.
41 Informez immédiatement votre médecin de tout symptôme nouveau ou inhabituel que vous pourriez remarquer après l’arrêt du traitement, en particulier les symptômes que vous associez à votre hépatite B.
Si vous avez d’autres questions sur l’utilisation de ce médicament, demandez plus d’informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Emtriva peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Prévenez votre médecin si vous ressentez l’un quelconque des effets indésirables suivants:
Effets indésirables très fréquents (Peuvent affecter plus de 1 utilisateur sur 10)
• maux de tête, diarrhée, envie de vomir (nausées)
• douleurs et faiblesse des muscles (si le taux de créatine kinase dans le sang est augmenté)
Effets indésirables fréquents (Peuvent affecter 1 à 10 utilisateurs sur 100)
• vertiges, faiblesse, difficultés à dormir, rêves anormaux
• vomissements, problèmes de digestion entraînant une gêne après les repas, douleur dans le ventre
• éruptions cutanées (comprenant des boutons rouges ou des taches avec parfois des ampoules et un gonflement de la peau) qui peuvent être une réaction allergique, modifications de la couleur de la peau y compris l’apparition de taches sombres sur la peau
• douleurs
Des analyses peuvent également montrer:
• un faible nombre de globules blancs (une réduction du nombre de globules blancs peut vous rendre plus vulnérable aux infections)
• une augmentation des triglycérides (acides gras), de la bile ou du sucre dans le sang
• des problèmes du foie et du pancréas
Effets indésirables peu fréquents (Peuvent affecter 1 à 10 utilisateurs sur 1 000)
• anémie (faible nombre de globules rouges)
Autres effets possibles
Chez les enfants ayant reçu de l’emtricitabine, on a observé des modifications de la couleur de la peau y compris l’apparition de taches sombres sur la peau (très fréquent) et des anémies (fréquent).
42 L’anémie signifie que la production de globules rouges est diminuée, auquel cas l’enfant peut présenter des symptômes de fatigue ou d’essoufflement.
Les médicaments tels qu’Emtriva peuvent provoquer une acidose lactique (un excès d’acide lactique dans votre sang).
Les signes d’une acidose lactique peuvent être les suivants: • respiration profonde et rapide • somnolence • nausées (envie de vomir), vomissements et douleur dans le ventre Si vous ressentez l’un de ces symptômes, veuillez en informer immédiatement votre médecin.
Les traitements par association d’antirétroviraux (y compris Emtriva) peuvent entraîner des changements de votre aspect physique dus à une modification de la répartition des graisses corporelles.
Ces changements peuvent inclure: une diminution de la graisse au niveau des jambes, des bras et du visage, une accumulation de graisse intra-abdominale (dans le ventre) et dans d’autres organes internes, une augmentation du volume des seins et une accumulation de graisse au niveau de la nuque (« bosse de bison »).
Les causes et les effets à long terme de ces changements sur la santé ne sont pas connus à ce jour.
Les traitements par association d’antirétroviraux peuvent également entraîner une hyperlipémie (augmentation du taux des graisses dans le sang) et une résistance à l’insuline.
Votre médecin vous prescrira des analyses afin de rechercher ces modifications.
Si vous ressentez l’un des effets indésirables mentionnés ou si vous présentez des effets indésirables non mentionnés dans cette notice, informez-en votre médecin.
5.
COMMENT CONSERVER EMTRIVA
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Emtriva après la date de péremption mentionnée sur le flacon, la plaquette thermoformée et la boîte après {EXP}.
La date d’expiration fait référence au dernier jour du mois.
Pas de précautions particulières de conservation.
Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Emtriva
• La substance active est l’emtricitabine.
Chaque gélule contient 200 mg d’emtricitabine.
• Les autres composants sont:
Contenu de la gélule: cellulose microcristalline (E460), crospovidone, stéarate de magnésium (E572), povidone (E1201)
Enveloppe de la gélule: gélatine, indigotine (E132), dioxyde de titane (E171)
Encre d’impression contenant: oxyde de fer noir (E172), gomme laque (E904)
43 Qu’est-ce qu’Emtriva et contenu de l’emballage extérieur
Les gélules d’Emtriva sont composées d’un corps blanc opaque avec une extrémité bleu clair opaque.
Chaque gélule porte les inscriptions « 200 mg » sur l’extrémité et « GILEAD » et [le logo de Gilead] sur le corps à l’encre noire.
Emtriva est présenté en flacons ou plaquettes thermoformées de 30 gélules.
Emtriva est également disponible en solution buvable pour utilisation chez les enfants de plus de 4 mois, chez les patients ayant des difficultés pour avaler et chez les patients ayant des problèmes de rein.
Il existe une autre notice pour Emtriva 10 mg/ml solution buvable.
Titulaire de l’ Autorisation de mise sur le marché et fabricant
Titulaire de l’Autorisation de mise sur le marché:
Gilead Sciences International Limited Cambridge CB21 6GT Royaume-Uni
Fabricant:
Gilead Sciences Limited Unit 13, Stillorgan Industrial Park Blackrock C ounty Dublin Irlande
ou
Gilead Sciences Limited IDA Business & Technology Park Carrigtohill County Cork Irlande
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’autorisation de mise sur le marché:
België/Belgique/Belgien Gilead Sciences Belgium BVBA Tél/Tel: + 32 (0) 24 01 35 79
Luxembourg/Luxemburg Gilead Sciences Belgium BVBA Tél/Tel: + 32 (0) 24 01 35 79
България Gilead Sciences International Ltd Teл: + 44 (0) 20 7136 8820
Magyarország Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Česká republika Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Malta Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Danmark Gilead Sciences Sweden AB Tlf: + 46 (0) 8 5057 1849
Nederland Gilead Sciences Netherlands B.V.
Tel: + 31 (0) 20 718 3698
44 Deutschland Gilead Sciences GmbH Tel: + 49 (0) 89 899890-0
Norge Gilead Sciences Sweden AB Tlf: + 46 (0) 8 5057 1849
Eesti Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Österreich Gilead Sciences GesmbH Tel: + 43 1 260 830
Ελλάδα Gilead Sciences Ελλάς Μ.ΕΠΕ.
Τηλ: + 30 210 8930 100
Polska Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
España Gilead Sciences, S.L.
Tel: + 34 91 378 98 30
Portugal Gilead Sciences, Lda.
Tel: + 351 21 7928790
France Gilead Sciences Tél: + 33 (0) 1 42 73 70 70
România Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Ireland Gilead Sciences Ltd Tel: + 44 (0) 1223 897555
Slovenija Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Ísland Gilead Sciences Sweden AB Sími: + 46 (0) 8 5057 1849
Slovenská republika Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Italia Gilead Sciences S.r.l.
Tel: + 39 02 439201
Suomi/Finland Gilead Sciences Sweden AB Puh/Tel: + 46 (0) 8 5057 1849
Κύπρος Gilead Sciences Ελλάς Μ.ΕΠΕ.
Τηλ: + 30 210 8930 100
Sverige Gilead Sciences Sweden AB Tel: + 46 (0) 8 5057 1849
Latvija Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
United Kingdom Gilead Sciences Ltd Tel: + 44 (0) 1223 897555
Lietuva Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
La dernière date à laquelle cette notice a été approuvée est MM/YYYY.
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA) http://www.emea.europa.eu/.
INFORMATION DE L’UTILISATEUR
Emtriva 10 mg/ml solution buvable Emtricitabine
Veuillez lire attentivement l’intégralité de cette notice avant de prendre utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’autres questions, si vous avez un doute, demandez plus d’informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’un d’autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez-en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu’est-ce qu’Emtriva et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant de prendre Emtriva 3.
Comment prendre Emtriva 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Emtriva 6.
Informations supplémentaires
1.
QU’EST-CE QU’EMTRIVA ET DANS QUEL CAS EST-IL UTILISE
Emtriva est utilisé pour traiter l’infection par le virus de l’immunodéficience humaine (VIH) chez les adultes et les enfants de plus de 4 mois.
Emtriva solution buvable est particulièrement adapté aux personnes ayant des difficultés pour avaler les gélules d’Emtriva.
Emtriva contient la substance active, l’emtricitabine.
Cette substance active est un médicament antirétroviral qui est utilisé pour traiter l’infection par le VIH.
L’emtricitabine est un inhibiteur nucléosidique de la transcriptase inverse (INTI) qui agit en interférant avec le mécanisme d’action d’une enzyme (la transcriptase inverse), essentiel à la reproduction du virus VIH.
Emtriva peut diminuer la quantité de VIH dans le sang (charge virale).
Il peut aussi aider à augmenter le nombre de cellules T appelées cellules CD4.
Emtriva doit toujours être associé à d’autres médicaments pour le traitement de l’infection par le VIH.
Il est donc important que vous continuiez à prendre les précautions nécessaires pour ne pas transmettre ce virus à d’autres personnes.
Ce médicament ne permet pas de guérir l’infection par le VIH.
Même si vous êtes traité par Emtriva, vous risquez néanmoins de développer des infections ou d’autres maladies associées à l’infection par le VIH.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE EMTRIVA
Ne prenez jamais Emtriva
• Si vous êtes allergique (hypersensible) à l’emtricitabine ou à l’un des autres composants contenus dans Emtriva 10 mg/ml solution buvable dont la liste figure à la fin de cette notice.
Si cela s’applique à votre cas, prévenez immédiatement votre médecin.
46 Faites attention avec Emtriva
• Veuillez informer votre médecin si vous avez une maladie rénale ou si des examens ont montré que vous avez des problèmes rénaux.
Avant le début du traitement, votre médecin peut vous prescrire des tests sanguins afin d’évaluer votre fonction rénale et pourra vous conseiller de prendre une dose réduite de solution buvable ou vous prescrire Emtriva gélules.
Votre médecin peut également vous prescrire des tests sanguins pendant le traitement afin de surveiller vos reins.
• Si vous avez plus de 65 ans, veuillez le dire à votre médecin.
Emtriva n’a pas été étudié chez des patients âgés de plus de 65 ans.
Si vous avez plus de 65 ans et si Emtriva vous a été prescrit, votre médecin vous surveillera attentivement.
• Ne donnez pas Emtriva aux nourrissons de moins de 4 mois.
• Veuillez informer votre médecin si vous avez des antécédents de maladie du foie, y compris une hépatite.
Les patients ayant une maladie du foie, y compris une hépatite chronique B ou C et traités par des médicaments antirétroviraux présentent un risque plus élevé de complications hépatiques sévères et potentiellement fatales.
Si vous avez une hépatite B, votre médecin évaluera avec attention le traitement qui vous est le mieux adapté.
Si vous avez des antécédents de maladie du foie ou une hépatite B chronique, votre médecin peut vous prescrire des tests sanguins afin de surveiller attentivement votre fonction hépatique.
• Si vous êtes diabétique, si vous avez un excès de poids ou si votre cholestérol est élevé, parlez-en à votre médecin.
Les traitements par association d’antirétroviraux peuvent augmenter le taux de sucre et le taux de graisses (hyperlipémie) dans le sang, modifier les graisses corporelles et provoquer une résistance à l’insuline (voir rubrique 4, Quels sont les effets indésirables éventuels).
• Lorsque vous commencez votre traitement par Emtriva, soyez attentif à la survenue de signes possibles d’acidose lactique.
Les médicaments contenant des analogues nucléosidiques, comme Emtriva peuvent provoquer une affection appelée acidose lactique (un excès d’acide lactique dans votre sang) et augmenter la taille du foie.
Il s’agit d’un effet indésirable rare mais sérieux; il a parfois été fatal.
L’acidose lactique survient plus souvent chez les femmes, surtout si elles ont une surcharge pondérale avérée.
Si vous souffrez d’une maladie du foie, vous pouvez également présenter un risque accru d’acidose lactique.
Au cours de votre traitement par Emtriva, votre médecin surveillera étroitement les signes qui pourraient indiquer que vous développez une acidose lactique.
Ces signes sont:
• • •
respiration profonde et rapide somnolence nausées (envie de vomir), vomissements et douleur dans le ventre
Si vous ressentez l’un de ces symptômes, veuillez en informer immédiatement votre médecin.
• Faites attention aux infections.
Si vous présentez une atteinte par le VIH à un stade avancé (SIDA) et une autre infection, vous pouvez développer une inflammation ou aggraver les symptômes de l’infection lorsque vous commencez votre traitement par Emtriva.
Ceux-ci peuvent être des signes d’une amélioration de la réponse immunitaire permettant à l’organisme de combattre l’infection.
Si vous remarquez des signes d’inflammation ou d’infection peu après avoir commencé le traitement par Emtriva, veuillez en informer votre médecin immédiatement.
• Problèmes osseux.
Certains patients prenant un traitement par association d’antirétroviraux peuvent développer une maladie des os appelée ostéonécrose (mort du tissu osseux par manque d’irrigation sanguine de l’os).
47 l’utilisation de corticoïdes, la consommation d’alcool, une immunosuppression sévère, un indice de masse corporelle élevé, peuvent faire partie des nombreux facteurs de risque de développement de cette maladie.
Les signes d’ostéonécrose sont une raideur et des douleurs des articulations (en particulier de la hanche, du genou et de l’épaule) et des difficultés pour se mouvoir.
Si vous ressentez l’un de ces symptômes, veuillez en informer votre médecin.
Prise d’autres médicaments
Emtriva ne doit pas être utilisé si vous prenez déjà d’autres médicaments contenant de l’emtricitabine, de la lamivudine ou de la zalcitabine, qui sont aussi utilisés pour traiter l’infection par le VIH, sauf s’ils sont recommandés par votre médecin.
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez-en à votre médecin ou à votre pharmacien.
Ils vous diront si Emtriva peut être pris avec vos autres médicaments.
N’interrompez pas votre traitement sans en parler avec votre médecin.
Grossesse et allaitement
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
• Vous ne devez pas prendre Emtriva pendant une grossesse, sauf sur ordre spécifique de votre médecin.
Il n’existe aucune donnée clinique sur l’utilisation d’Emtriva chez la femme enceinte et on ne l’utilise habituellement pas pendant la grossesse à moins que ce ne soit indispensable.
• Si vous êtes en âge de procréer pendant le traitement par Emtriva, vous devez utiliser une méthode de contraception efficace afin d’éviter une grossesse.
• Si vous êtes enceinte, ou si vous envisagez une grossesse, discutez avec votre médecin des bénéfices et des risques éventuels de votre traitement antirétroviral, pour vous et votre enfant.
Si vous avez pris Emtriva pendant votre grossesse, votre médecin peut demander à voir votre enfant régulièrement en consultation afin de surveiller son développement.
Chez les enfants dont la mère a été traitée par des INTI pendant la grossesse, le bénéfice attendu de la protection contre l’infection par le VIH est supérieur au risque de survenue d’effets indésirables.
• N’allaitez pas si vous prenez Emtriva.
On ne sait pas si la substance active de ce médicament passe dans le lait maternel humain.
On sait que le virus peut être transmis à l’enfant par le lait maternel.
Conduite de véhicules et utilisation de machines
Emtriva peut provoquer des vertiges.
Si des vertiges surviennent au cours du traitement par Emtriva, il est déconseillé de conduire ou d’utiliser certains outils ou machines.
Informations importantes concernant certains composants d’Emtriva solution buvable
Le jaune orangé S (E110) peut provoquer des réactions allergiques.
Le parahydroxybenzoate de méthyle (E218) et le parahydroxybenzoate de propyle (E216) peuvent provoquer des réactions allergiques (éventuellement retardées).
A prendre en compte chez les patients contrôlant leur apport alimentaire en sodium.
48 3.
COMMENT PRENDRE EMTRIVA
• Respectez toujours la posologie indiquée par votre médecin.
En cas de doute, consultez votre médecin ou votre pharmacien.
La dose habituelle est:
• Adulte:
Votre médecin vous conseillera la bonne dose d’Emtriva solution buvable à prendre.
Emtriva solution buvable peut être prise au cours ou en dehors des repas.
• Enfants ou adolescents pesant 40 kg ou moins: la dose d’Emtriva 10 mg/ml solution buvable est calculée en fonction du poids de votre corps.
Des exemples de poids corporels et les doses et volumes correspondants de solution buvable à prendre chaque jour sont indiqués dans le tableau ci-dessous:
Poids corporel (kg)
Dose d’emtricitabine (mg)
Quantité de solution à 10 mg/ml à prendre (ml)
5 kg 10 kg 15 kg 20 kg 25 kg 30 kg 35 kg 40 kg
30 mg 60 mg 90 mg 120 mg 150 mg 180 mg 210 mg 240 mg
3 ml 6 ml 9 ml 12 ml 15 ml 18 ml 21 ml 24 ml
Assurez vous que vous comprenez comment mesurer et donner la bonne quantité de solution buvable en fonction du poids de la personne traitée.
Utilisez le gobelet doseur fourni dans la boîte pour mesurer une dose correcte.
Le gobelet porte des lignes pour indiquer chaque ml de solution.
Si vous n’êtes pas certain de la dose d’Emtriva que vous devez prendre, adressez vous à votre médecin ou votre pharmacien.
• Prenez toujours la dose indiquée par votre médecin afin de garantir la pleine efficacité de votre médicament et de réduire le risque de développement d’une résistance au traitement.
Ne modifiez pas la dose sans que votre médecin ne vous ait dit de la faire.
• Si vous avez des problèmes de rein, votre médecin peut vous conseiller de prendre Emtriva moins fréquemment.
• Votre médecin a prescrit Emtriva avec d’autres médicaments antirétroviraux.
Veuillez lire les notices de ces autres antirétroviraux afin de savoir comment prendre ces médicaments.
Emtriva est également disponible en gélules.
Celles-ci sont seulement adaptées aux patients pesant au moins 33 kg et pouvant avaler des gélules.
Les concentrations sanguines obtenues après la prise d’une gélule d’Emtriva à 200 mg sont similaires à celles obtenues après la prise de 24 ml de solution buvable.
Si vous souhaitez prendre Emtriva gélules plutôt qu’Emtriva solution buvable, parlez-en à votre médecin.
49 Si vous avez pris plus d’Emtriva que vous n’auriez dû
Si vous avez pris accidentellement trop de solution buvable d’Emtriva, contactez votre médecin ou le plus proche service d’urgences pour demander conseil.
Conservez le flacon de solution buvable pour pouvoir décrire facilement ce que vous avez pris.
Si vous oubliez de prendre Emtriva
Il est important de ne pas oublier de dose d’Emtriva.
Si vous oubliez de prendre une dose d’Emtriva, prenez-la dès que possible, puis prenez la dose suivante à l’heure prévue.
S’il est presque l’heure de prendre la dose suivante, ne prenez pas la dose oubliée.
Attendez et prenez la dose suivante à l’heure prévue.
Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre.
Si vous vomissez Si vous avez pris Emtriva moins d’une heure auparavant, prenez une autre dose.
Vous n’avez pas besoin de prendre une autre dose si vous avez vomi plus d’une heure après avoir pris Emtriva.
Si vous arrêtez de prendre Emtriva
• N’arrêtez pas de prendre Emtriva sans vous en entretenir avec votre médecin.
L’arrêt du traitement par Emtriva peut entraîner une diminution de l’efficacité du traitement anti-VIH préconisé par votre médecin.
Contactez votre médecin avant d’arrêter, en particulier si vous souffrez d’effets indésirables ou d’une autre maladie.
Veuillez contacter à nouveau votre médecin avant de reprendre votre traitement par Emtriva solution buvable.
• Si vous avez à la fois une infection par le VIH et une hépatite B, il est particulièrement important que vous n’arrêtiez pas votre traitement par Emtriva sans vous en entretenir auparavant avec votre médecin.
Des tests sanguins ou des symptômes ont indiqué qu’une hépatite s’était aggravée chez certains patients après l’arrêt du traitement par Emtriva.
Vous pourrez nécessiter des tests sanguins pendant plusieurs mois après l’arrêt du traitement.
Informez immédiatement votre médecin de tout symptôme nouveau ou inhabituel que vous pourriez remarquer après l’arrêt du traitement, en particulier les symptômes que vous associez à votre hépatite B.
Si vous avez d’autres questions sur l’utilisation de ce médicament, demandez plus d’informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Emtriva peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Prévenez votre médecin si vous ressentez l’un quelconque des effets indésirables suivants:
Effets indésirables très fréquents (Peuvent affecter plus de 1 utilisateur sur 10)
• maux de tête, diarrhée, envie de vomir (nausées)
50 • douleurs et faiblesse des muscles (si le taux de créatine kinase dans le sang est augmenté)
Effets indésirables fréquents (Peuvent affecter 1 à 10 utilisateurs sur 100)
• vertiges, faiblesse, difficultés à dormir, rêves anormaux
• vomissements, problèmes de digestion entraînant une gêne après les repas, douleur dans le ventre
• éruptions cutanées (comprenant des boutons rouges ou des taches avec parfois des ampoules et un gonflement de la peau) qui peuvent être une réaction allergique, modifications de la couleur de la peau y compris l’apparition de taches sombres sur la peau
• douleurs
Des analyses peuvent également montrer:
• un faible nombre de globules blancs (une réduction du nombre de globules blancs peut vous rendre plus vulnérable aux infections)
• une augmentation des triglycérides (acides gras), de la bile ou du sucre dans le sang
• des problèmes du foie et du pancréas
Effets indésirables peu fréquents (Peuvent affecter 1 à 10 utilisateurs sur 1 000)
• anémie (faible nombre de globules rouges)
Autres effets possibles
Chez les enfants ayant reçu de l’emtricitabine, on a observé des modifications de la couleur de la peau y compris l’apparition de taches sombres sur la peau (très fréquent) et des anémies (fréquent).
L’anémie signifie que la production de globules rouges est diminuée, auquel cas l’enfant peut présenter des symptômes de fatigue ou d’essoufflement.
Les médicaments tels qu’Emtriva peuvent provoquer une acidose lactique (un excès d’acide lactique dans votre sang).
Les signes d’une acidose lactique peuvent être les suivants: • respiration profonde et rapide • somnolence • nausées (envie de vomir), vomissements et douleur dans le ventre Si vous ressentez l’un de ces symptômes, veuillez en informer immédiatement votre médecin.
Les traitements par association d’antirétroviraux (y compris Emtriva) peuvent entraîner des changements de votre aspect physique dus à une modification de la répartition des graisses corporelles.
Ces changements peuvent inclure: une diminution de la graisse au niveau des jambes, des bras et du visage, une accumulation de graisse intra-abdominale (dans le ventre) et dans d’autres organes internes, une augmentation du volume des seins et une accumulation de graisse au niveau de la nuque (« bosse de bison »).
Les causes et les effets à long terme de ces changements sur la santé ne sont pas connus à ce jour.
51 Les traitements par association d’antirétroviraux peuvent également entraîner une hyperlipémie (augmentation du taux des graisses dans le sang) et une résistance à l’insuline.
Votre médecin vous prescrira des analyses afin de rechercher ces modifications.
Si vous ressentez l’un des effets indésirables mentionnés ou si vous présentez des effets indésirables non mentionnés dans cette notice, informez-en votre médecin.
5.
COMMENT CONSERVER EMTRIVA
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Emtriva après la date de péremption mentionnée sur le flacon et la boîte après {EXP}.
La date d’expiration fait référence au dernier jour du mois.
A conserver au réfrigérateur (entre 2°C et 8°C) jusqu’à l’ouverture.
Après ouverture du flacon, conserver à une température ne dépassant pas 25°C.
Le contenu du flacon doit être utilisé au bout de 45 jours.
Il est conseillé d’inscrire la date de retrait du réfrigérateur sur le conditionnement.
S’il reste de la solution dans le flacon après 45 jours, veuillez le jeter en respectant la réglementation en vigueur ou retourner le flacon à votre pharmacie.
Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Emtriva
• La substance active est l’emtricitabine.
Un ml de solution buvable d’Emtriva contient 10 mg d’emtricitabine (10 mg/ml).
• Les autres composants sont: arôme barbe à papa, edétate disodique, acide chlorhydrique, parahydroxybenzoate de méthyle (E218), propylène glycol, parahydroxybenzoate de propyle (E216), hydroxyde de sodium, phosphate de sodium monobasique hydraté, jaune orangé S (E110), eau purifiée, xylitol (E967).
Qu’est-ce qu’ Emtriva et contenu de l’emballage extérieur
Emtriva solution buvable est une solution transparente, de couleur orange à orange foncé, présentée en flacon de 170 ml accompagné d’un gobelet doseur.
Celles-ci sont seulement adaptées aux patients pesant au moins 33 kg et pouvant avaler des gélules.
Il existe une autre notice pour Emtriva 200 mg gélules.
Titulaire de l’Autorisation de mise sur le marché et fabricant
Titulaire de l’Autorisation de mise sur le marché:
Gilead Sciences International Limited Cambridge CB21 6GT Royaume-Uni 52 Fabricant:
Gilead Sciences Limited Unit 13, Stillorgan Industrial Park Blackrock County Dublin Irlande
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’autorisation de mise sur le marché:
België/Belgique/Belgien Gilead Sciences Belgium BVBA Tél/Tel: + 32 (0) 24 01 35 79
Luxembourg/Luxemburg Gilead Sciences Belgium BVBA Tél/Tel: + 32 (0) 24 01 35 79
България Gilead Sciences International Ltd Teл: + 44 (0) 20 7136 8820
Magyarország Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Česká republika Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Malta Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Danmark Gilead Sciences Sweden AB Tlf: + 46 (0) 8 5057 1849
Nederland Gilead Sciences Netherlands B.V.
Tel: + 31 (0) 20 718 3698
Deutschland Gilead Sciences GmbH Tel: + 49 (0) 89 899890-0
Norge Gilead Sciences Sweden AB Tlf: + 46 (0) 8 5057 1849
Eesti Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Österreich Gilead Sciences GesmbH Tel: + 43 1 260 8 30
Ελλάδα Gilead Sciences Ελλάς Μ.ΕΠΕ.
Τηλ: + 30 210 8930 100
Polska Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
España Gilead Sciences, S.L.
Tel: + 34 91 378 98 30
Portugal Gilead Sciences, Lda.
Tel: + 351 21 7928790
France Gilead Sciences Tél: + 33 (0) 1 42 73 70 70
România Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Ireland Gilead Sciences Ltd Tel: + 44 (0) 1223 897555
Slovenija Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Ísland Gilead Sciences Sweden AB Sími: + 46 (0) 8 5057 1849
Slovenská republika Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
53 Italia Gilead Sciences S.r.l.
Tel: + 39 02 439201
Suomi/Finland Gilead Sciences Sweden AB Puh/Tel: + 46 (0) 8 5057 1849
Κύπρος Gilead Sciences Ελλάς Μ.ΕΠΕ.
Τηλ: + 30 210 8930 100
Sverige Gilead Sciences Sweden AB Tel: + 46 (0) 8 5057 1849
Latvija Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
United Kingdom Gilead Sciences Ltd Tel: + 44 (0) 1223 897555
Lietuva Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
La dernière date à laquelle cette notice a été approuvée est MM/YYYY.
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA) http://www.emea.europa.eu/.
54
European Medicines Agency
EMEA/ H/ C/ 262
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
ENBREL
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre état ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce qu’ Enbrel?
Enbrel est un médicament qui contient le principe actif étanercept.
Il est disponible en flacons sous la forme d’ une poudre destinée à être reconstituée en solution pour injection, et en seringues pré- remplies contenant une solution pour injection.
Chaque flacon ou seringue contient 25 ou 50 mg d’ étanercept.
Dans quel cas Enbrel est -il utilisé?
Enbrel est un médicament anti-inflammatoire.
Il est utilisé pour le traitement des maladies suivantes: • polyarthrite rhumatoïde modérée à grave (une maladie du système immunitaire provoquant une inflammation des articulations) chez l’ adulte.
Enbrel est utilisé en association avec du méthotrexate (un médicament qui agit sur le système immunitaire) chez l’ adulte présentant une atteinte modérée ou grave n’ ayant pas répondu de manière satisfaisante à d’ autres traitements.
Enbrel peut également être utilisé seul, si le méthotrexate ne convient pas au patient.
Il peut également être utilisé chez le patient souffrant de polyarthrite rhumatoïde grave et n’ ayant jamais été traité par le méthotrexate; • arthrite juvénile idiopathique polyarticulaire (une maladie infantile rare qui provoque une inflammation de nombreuses articulations) chez l’ enfant âgé de quatre à 17 ans qui n’ a pas répondu de manière satisfaisante au méthotrexate ou qui ne peut pas en prendre; • rhumatisme psoriasique (une maladie qui provoque des plaques rouges semblables à des écailles sur la peau et une inflammation des articulations) chez l’ adulte n’ ayant pas répondu de manière satisfaisante à d’ autres traitements; • spondylarthrite ankylosante grave (une maladie qui entraîne une inflammation des articulations de la colonne vertébrale) chez l’ adulte qui n’ a pas répondu de manière satisfaisante à d’ autres traitements; • psoriasis en plaques (une maladie qui entraîne la formation de plaques rouges semblables à des écailles sur la peau) modéré à grave chez l’ adulte et chez l’ enfant âgé d’ au moins huit ans et souffrant d’ une forme grave et chronique (à long terme) de la maladie.
Enbrel est utilisé chez les patients n’ ayant pas répondu à d’ autres traitements pour cette maladie ou qui ne peuvent pas les suivre.
Pour plus d’ informations, voir le résumé des caractéristiques du produit (également compris dans l’ EPAR).
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Le médicament n’ est délivré que sur ordonnance.
Enbrel est administré par injection sous la peau.
Pour plus d’ informations, voir la notice.
La carte spéciale de rappels résumant les informations de sécurité importantes relatives au médicament doit être remise aux patients traités par Enbrel.
Comment Enbrel agit -il?
Le principe actif d’ Enbrel, l’ étanercept, est une protéine qui a été conçue pour bloquer l’ activité d’ un messager chimique présent dans le corps, appelé facteur de nécrose tumorale (TNF).
Ce messager se trouve en grande quantité chez les patients atteints des maladies pour lesquelles Enbrel est utilisé.
En bloquant le TNF, l’ étanercept diminue l’ inflammation et les autres symptômes des maladies.
L’ étanercept est produit selon une méthode connue sous le nom de « technique de l’ ADN recombinant »: il est fabriqué par une cellule qui a reçu un gène (ADN) la rendant capable de produire de l’ étanercept.
Quelles études ont été menées sur Enbrel?
Enbrel a été étudié dans le cadre de cinq études principales sur la polyarthrite rhumatoïde qui ont suivi quelque 2 200 patients et ont duré de trois mois à deux ans.
Trois études visaient à comparer Enbrel à un placebo (traitement fictif) chez des patients ayant pris des médicaments contre l’ arthrite par le passé.
Une de ces études a examiné les effets d’ Enbrel en association à du méthotrexate chez 89 patients.
Dans la quatrième étude, Enbrel a été comparé au méthotrexate chez 632 patients n’ ayant jamais pris de méthotrexate auparavant.
La cinquième étude a comparé l’ efficacité d’ Enbrel, du méthotrexate et d’ une association des deux chez 686 patients.
Dans toutes les études, le principal critère d’ évaluation de l’ efficacité était l’ amélioration des symptômes de l’ arthrite.
Enbrel a été comparé à un placebo chez 51 enfants souffrant d’ arthrite juvénile idiopathique polyarticulaire, chez 205 adultes souffrant de rhumatisme psoriasique, chez 357 adultes souffrant de spondylarthrite ankylosante et chez 1 263 adultes et 211 enfants souffrant de psoriasis en plaques.
Le principal critère d’ évaluation de l’ efficacité était la modification des symptômes après trois à quatre mois.
Quel est le bénéfice démontré par Enbrel au cours des études?
Globalement, dans les études portant sur la polyarthrite rhumatoïde, environ deux tiers des patients recevant Enbrel ont constaté une réduction des symptômes de 20% ou plus après trois mois.
La proportion pour les patients sous placebo était de 23 à 33%.
Dans l’ étude incluant des patients n’ ayant jamais pris de méthotrexate auparavant, ceux qui recevaient 25 mg d’ Enbrel deux fois par semaine présentaient moins de lésions articulaires que ceux sous le méthotrexate seul, après 12 et 24 mois.
Dans la cinquième étude, Enbrel seul ou en association avec du méthotrexate s’ est avéré plus efficace que le méthotrexate seul.
Pour toutes les autres maladies étudiées, Enbrel a induit une amélioration des symptômes plus significative que le placebo.
Quel est le risque associé à l’ utilisation d’ Enbrel?
Les effets indésirables les plus couramment observés sous Enbrel (chez plus d’ un patient sur 10) sont des réactions au niveau du site d’ injection (notamment saignement, hématome, rougeur, démangeaison, douleur et gonflement), des infections (y compris rhumes et infections des poumons, de la vessie et de la peau).
Les patients qui développent une infection grave doivent arrêter le traitement par Enbrel.
Des effets indésirables similaires sont constatés chez l’ adulte et l’ enfant.
Pour une description complète des effets indésirables observés sous Enbrel, voir la notice.
Enbrel ne doit pas être utilisé chez les personnes pouvant présenter une hypersensibilité (allergie) à l’ étanercept ou à l’ un des autres composants.
Enbrel ne doit pas être utilisé chez des patients souffrant 2/ 3 d’ une septicémie (infection grave du sang) ou qui présentent un risque d’ en développer une, ni chez les patients qui présentent une infection.
Avant d’ utiliser Enbrel, les médecins doivent s’ assurer de ce que le patient n’ est pas infecté, notamment par la tuberculose.
Pourquoi Enbrel a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que les bénéfices d’ Enbrel sont supérieurs à ses risques pour le traitement de la polyarthrite rhumatoïde, de l’ arthrite juvénile idiopathique polyarticulaire, du rhumatisme psoriasique, de la spondylarthrite ankylosante et du psoriasis en plaques.
Le comité a recommandé l’ octroi d’ une autorisation de mise sur le marché pour Enbrel.
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Enbrel à Wyeth Europa Ltd, le 3 février 2000.
L’ autorisation de mise sur le marché a été renouvelée le 3 février 2005.
L’ EPAR complet relatif à Enbrel est disponible ici.
12-2008.
3/ 3
Numéro UE
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
Conditionnement
Contenu
Taille de l’ emballage
EU/ 1/ 99/ 126/ 001
Enbrel
25 mg
Poudre et solvant pour solution injectable
Voie sous-cutanée
poudre: flacon (verre); solvant: seringue (verre)
solvant:
1 ml (25 mg/ ml)
4 flacons + 4 seringues préremplies + 8 tampons
EU/ 1/ 99/ 126/ 002
Enbrel
25 mg
Poudre pour solution injectable
Voie sous-cutanée
poudre: flacon (verre)
4 flacons + 8 tampons
EU/ 1/ 99/ 126/ 003
Enbrel
25 mg
Poudre et solvant pour solution injectable
Voie sous-cutanée
poudre: flacon (verre); solvant: seringue (verre)
solvant:
1 ml (25 mg/ ml)
4 flacons + 4 seringues préremplies + 4 adaptateurs + 4 aiguilles + 8 tampons
EU/ 1/ 99/ 126/ 004
Enbrel
25 mg
Poudre et solvant pour solution injectable
Voie sous-cutanée
poudre: flacon (verre); solvant: seringue (verre)
solvant:
1 ml (25 mg/ ml)
8 flacons + 8 seringues préremplies + 8 adaptateurs + 8 aiguilles + 16 tampons
EU/ 1/ 99/ 126/ 005
Enbrel
25 mg
Poudre et solvant pour solution injectable
Voie sous-cutanée
poudre: flacon (verre); solvant: seringue (verre)
solvant:
1 ml (25 mg/ ml)
24 flacons + 24 seringues préremplies + 24 adaptateurs + 24 aiguilles + 48 tampons
EU/ 1/ 99/ 126/ 006
Enbrel
50 mg
Poudre pour solution injectable
Voie sous-cutanée
poudre: flacon (verre)
2 flacons + 4 tampons
EU/ 1/ 99/ 126/ 007
Enbrel
50 mg
Poudre pour solution injectable
Voie sous-cutanée
poudre: flacon (verre)
4 flacons + 8 tampons
EU/ 1/ 99/ 126/ 008
Enbrel
50 mg
Poudre pour solution injectable
Voie sous-cutanée
poudre: flacon (verre)
12 flacons + 24 tampons
EU/ 1/ 99/ 126/ 009
Enbrel
50 mg
Poudre et solvant pour solution injectable
Voie sous-cutanée
poudre: flacon (verre); solvant: seringue (verre)
solvant:
1 ml (50 mg/ ml)
2 flacons + 2 seringues préremplies + 2 adaptateurs + 2 aiguilles + 4 tampons
1/ 2 EU/ 1/ 99/ 126/ 010
Enbrel
50 mg
Poudre et solvant pour solution injectable
Voie sous-cutanée
poudre: flacon (verre); solvant: seringue (verre)
solvant:
1 ml (50 mg/ ml)
4 flacons + 4 seringues préremplies + 4 adaptateurs + 4 aiguilles + 8 tampons
EU/ 1/ 99/ 126/ 011
Enbrel
50 mg
Poudre et solvant pour solution injectable
Voie sous-cutanée
poudre: flacon (verre); solvant: seringue (verre)
solvant:
1 ml (50 mg/ ml)
12 flacons + 12 seringues préremplies + 12 adaptateurs + 12 aiguilles + 24 tampons
EU/ 1/ 99/ 126/ 012
Enbrel
25 mg
poudre et solvant pour solution injectable pour usage pédiatrique
Voie sous-cutanée
poudre: flacon (verre); solvant: seringue (verre)
solvant:
1 ml (25 mg/ ml)
4 flacons + 4 seringues préremplies + 8 seringues vides + 20 aiguilles + 24 tampons alcoolisés
EU/ 1/ 99/ 126/ 013
Enbrel
25 mg
Solution injectable en seringue pré-remplie
Voie sous-cutanée
seringue (verre)
0,5 ml (50 mg/ ml)
4 seringues pré-remplies + 8 tampons alcoolisés
EU/ 1/ 99/ 126/ 014
Enbrel
25 mg
Solution injectable en seringue pré-remplie
Voie sous-cutanée
seringue (verre)
0,5 ml (50 mg/ ml)
8 seringues pré-remplies + 16 tampons alcoolisés
EU/ 1/ 99/ 126/ 015
Enbrel
25 mg
Solution injectable en seringue pré-remplie
Voie sous-cutanée
seringue (verre)
0,5 ml (50 mg/ ml)
24 seringues pré-remplies + 48 tampons alcoolisés
EU/ 1/ 99/ 126/ 016
Enbrel
50 mg
Solution injectable en seringue pré-remplie
Voie sous-cutanée
seringue (verre)
1 ml (50 mg/ ml)
2 seringues pré-remplies + 4 tampons alcoolisés
EU/ 1/ 99/ 126/ 017
Enbrel
50 mg
Solution injectable en seringue pré-remplie
Voie sous-cutanée
seringue (verre)
1 ml (50 mg/ ml)
4 seringues pré-remplies + 8 tampons alcoolisés
EU/ 1/ 99/ 126/ 018
Enbrel
50 mg
Solution injectable en seringue pré-remplie
Voie sous-cutanée
seringue (verre)
1 ml (50 mg/ ml)
12 pre-filled syringes + 24 tampons alcoolisés
2/ 2
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DÉNOMINATION DU MÉDICAMENT
Enbrel 25 mg poudre et solvant pour solution injectable.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque flacon contient 25 mg d’ etanercept.
Etanercept est une protéine de fusion du récepteur p75 du facteur nécrosant des tumeurs.
Etanercept est produit par génie génétique et exprimé dans des cellules ovariennes de hamster chinois (CHO).
Etanercept est un dimère d’ une protéine chimère génétiquement modifiée qui a été obtenue en fusionnant le domaine de liaison extracellulaire du récepteur 2 humain au facteur nécrosant des tumeurs (TNFR2/ p75) et le domaine Fc de l’ IgG1 humaine.
Ce fragment Fc contient les régions charnière, CH2 et CH3, mais pas la région CH1 de l’ IgG1.
Etanercept est constitué de 934 acides aminés et son poids moléculaire apparent est d’ environ 150 kilodaltons.
L’ activité d’ etanercept est déterminée en mesurant sa capacité à neutraliser l’ inhibition de la croissance des cellules A375 médiée par le TNFα.
L’ activité spécifique d’ etanercept est de 1,7 x 106 unités/ mg.
Pour tous les excipients, voir section 6.1.
3.
FORME PHARMACEUTIQUE
Poudre et solvant pour solution injectable.
La poudre est blanche.
Le solvant est un liquide limpide et incolore.
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
Polyarthrite rhumatoïde
Enbrel en association au méthotrexate est indiqué pour le traitement de la polyarthrite rhumatoïde modérément à sévèrement active de l’ adulte en cas de réponse inadéquate aux traitements de fond, y compris le méthotrexate (sauf contre-indication).
Enbrel peut être donné en monothérapie en cas d’ intolérance au méthotrexate ou lorsque la poursuite du traitement avec le méthotrexate est inadaptée.
Enbrel est également indiqué dans le traitement de la polyarthrite rhumatoïde sévère, active et évolutive de l’ adulte non précédemment traité par le méthotrexate.
Il a été montré qu’ Enbrel, seul ou en association avec le méthotrexate, ralentit la progression des dommages structuraux articulaires tels que mesurés par la radiographie et améliore les capacités fonctionnelles.
Arthrite juvénile idiopathique polyarticulaire
Traitement de l'arthrite juvénile idiopathique polyarticulaire active de l'enfant à partir de 4 ans et de l’ adolescent en cas de réponse inadéquate ou d'intolérance avérée au méthotrexate.
Enbrel n'a pas été étudié chez l'enfant de moins de 4 ans.
2 Rhumatisme psoriasique
Traitement du rhumatisme psoriasique actif et évolutif de l’ adulte en cas de réponse inadéquate au traitement de fond antérieur.
Il a été montré qu’ Enbrel améliore les capacités fonctionnelles chez les patients atteints de rhumatisme psoriasique, et ralentit la progression des dommages structuraux articulaires périphériques tels que mesurés par la radiographie chez les patients ayant des formes polyarticulaires symétriques de la maladie.
Spondylarthrite ankylosante
Traitement de la spondylarthrite ankylosante sévère et active de l’ adulte en cas de réponse inadéquate au traitement conventionnel.
Psoriasis en plaques
Traitement du psoriasis en plaques modéré à sévère de l’ adulte en cas d’ échec, ou de contre- indication, ou d’ intolérance aux autres traitements systémiques y compris la ciclosporine, le méthotrexate ou la puvathérapie (cf. paragraphe 5.1).
Psoriasis en plaques de l’ enfant
Traitement du psoriasis en plaques sévère chronique de l’ enfant à partir de 8 ans et de l’ adolescent en cas de contrôle inadéquat, ou d’ intolérance aux autres traitements systémiques ou à la photothérapie.
4.2 Posologie et mode d’ administration
Le traitement par Enbrel doit être initié et surveillé par un médecin spécialiste ayant l'expérience du diagnostic et du traitement de la polyarthrite rhumatoïde, de l’ arthrite juvénile idiopathique, du rhumatisme psoriasique, de la spondylarthrite ankylosante, du psoriasis en plaques ou du psoriasis en plaques de l’ enfant.
La Carte de Surveillance du Patient devra être donnée aux patients traités par Enbrel.
Enbrel est disponible en dosages de 25 et de 50 mg.
Des instructions complètes pour la préparation et l’ administration du flacon reconstitué d’ Enbrel sont données dans la notice, en section 7 "Instructions pour la préparation et l’ injection d’ Enbrel".
Adultes (18-64 ans)
Polyarthrite rhumatoïde
La dose recommandée d’ Enbrel est de 25 mg administré deux fois par semaine.
Toutefois, l’ efficacité et la sécurité d’ emploi d’ une administration de 50 mg une fois par semaine ont été démontrées (voir paragraphe 5.1).
Rhumatisme psoriasique et spondylarthrite ankylosante
La dose recommandée est 25 mg d’ Enbrel administré deux fois par semaine ou de 50 mg administré une fois par semaine.
Psoriasis en plaques
La dose recommandée d’ Enbrel est de 25 mg administrés deux fois par semaine ou 50 mg administrés une fois par semaine.
Toutefois, une administration de 50 mg deux fois par semaine peut être utilisée jusqu’ à 12 semaines, suivies, si nécessaire, par l’ administration d’ une dose de 25 mg deux fois par semaine ou 50 mg une fois par semaine.
3 l’ obtention de la rémission, au maximum jusqu’ à 24 semaines.
Le traitement par Enbrel doit être interrompu chez les patients ne présentant pas de réponse après 12 semaines de traitement.
Si la reprise du traitement par Enbrel est indiquée, le schéma de durée de traitement décrit ci-dessus doit être suivi.
La dose doit être de 25 mg administrés deux fois par semaine ou 50 mg une fois par semaine.
Sujets âgés (≥ 65 ans)
La posologie et l'administration sont identiques à celles de l'adulte de 18 à 64 ans.
Enfants et adolescents
Arthrite juvénile idiopathique (4 ans et plus) 0,4 mg/ kg (au maximum 25 mg par injection) après reconstitution de 25 mg d'Enbrel dans 1 ml de solvant, administré deux fois par semaine en injection sous-cutanée, avec un intervalle de 3-4 jours entre deux injections.
Psoriasis en plaques de l’ enfant (8 ans et plus)
0,8 mg/ kg (au maximum 50 mg par injection) une fois par semaine jusqu’ à 24 semaines.
Le traitement doit être interrompu chez les patients ne présentant pas de réponse après 12 semaines de traitement.
Si la reprise du traitement par ENBREL est indiquée, le schéma de durée du traitement décrit ci-dessus doit être suivi.
La dose doit être de 0,8 mg/ kg (au maximum 50 mg par injection) une fois par semaine.
Insuffisants rénaux et hépatiques
Aucun ajustement posologique n’ est nécessaire.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
Septicémie ou risque de septicémie.
Un traitement par Enbrel ne devrait pas être initié chez les patients ayant une infection évolutive y compris les infections chroniques ou localisées.
4.4 Mises en garde spéciales et précautions d’ emploi
Infections
Les infections doivent être recherchées chez les patients avant, pendant, et après le traitement par Enbrel, en prenant en compte que la demi-vie d’ élimination moyenne d’ etanercept est approximativement de 70 heures (entre 7 et 300 heures).
Des infections graves, septicémies, tuberculoses, et infections opportunistes, y compris des infections fongiques invasives, ont été rapportées avec Enbrel (voir section 4.8).
Ces infections étaient dues à des bactéries, des mycobactéries, des champignons ou à des virus.
Dans certains cas, des infections fongiques particulières et d’ autres infections opportunistes n’ ont pas été diagnostiquées, ce qui s’ est traduit par un retard d’ initiation du traitement approprié et parfois au décès.
Lors de l’ évaluation du risque d’ infection chez un patient, son exposition à des facteurs de risque spécifiquement associés à certaines infections opportunistes (par exemple une exposition à des mycoses endémiques) doit être prise en compte.
Une surveillance attentive doit être exercée chez les patients traités par Enbrel développant une nouvelle infection.
Le traitement par Enbrel doit être interrompu si le patient développe une infection grave.
Les médecins doivent prescrire Enbrel avec précaution aux patients ayant des
4 antécédents d’ infections récurrentes ou chroniques, ou ayant un terrain prédisposant aux infections comme un diabète sévère ou mal équilibré.
Des cas de tuberculose active comprenant des tuberculoses miliaires et des tuberculoses avec localisation extra-pulmonaire ont été rapportés chez des patients traités par Enbrel.
Avant de débuter un traitement par Enbrel, une recherche de tuberculose active ou inactive (« latente ») doit être effectuée chez tous les patients.
Cette recherche doit comprendre un entretien médical détaillé portant sur les antécédents personnels de tuberculose ou sur d’ éventuels contacts antérieurs avec un patient tuberculeux et sur un traitement immunosuppresseur ancien et/ ou en cours.
Des tests de dépistage appropriés, par exemple un test dermique à la tuberculine et une radiographie pulmonaire, devront être effectués chez tous les patients (conformément aux recommandations locales).
Il est recommandé de reporter la réalisation de ces examens sur la Carte de Surveillance du patient.
Il est rappelé aux prescripteurs que le test dermique à la tuberculine peut s’ avérer faussement négatif, en particulier chez un patient sévèrement malade ou immunodéprimé.
Si une tuberculose active est diagnostiquée, le traitement par Enbrel ne doit pas être instauré.
En cas de diagnostic d’ une tuberculose inactive (« latente »), un traitement antituberculeux prophylactique approprié doit être mis en oeuvre avant d’ initier Enbrel, et en accord avec les recommandations locales.
Dans un tel cas, le rapport bénéfice/ risque du traitement par Enbrel doit être soigneusement évalué.
Tous les patients devront être informés de la nécessité de consulter un médecin si des signes ou des symptômes évoquant une tuberculose (par exemple, toux persistante, amaigrissement/ perte de poids, fébricule) apparaissent pendant ou après le traitement par Enbrel.
Réactivation du virus de l’ hépatite B
Une réactivation du virus de l’ hépatite B (VHB) a été rapportée chez des patients porteurs chroniques de ce virus qui ont reçu un antagoniste du TNF y compris Enbrel.
Les patients à risque d’ infection par le VHB devront faire l’ objet d’ un dépistage préalable d’ infection à VHB avant l’ initiation d’ un traitement par Enbrel.
Des précautions devront être prises lors de l’ administration d’ Enbrel à des patients identifiés comme porteurs du VHB.
Si Enbrel est utilisé chez des porteurs du VHB, il faudra surveiller attentivement les signes et les symptômes d’ une infection active par le VHB et, si nécessaire, un traitement approprié devra être initié.
Aggravation d’ hépatite C
Des cas d’ aggravation d’ hépatite C ont été rapportés chez les patients recevant Enbrel.
Administration concomitante d’ Enbrel et de l’ anakinra
L’ administration concomitante d’ Enbrel et de l’ anakinra a été associée à une augmentation du risque d’ infections graves et de neutropénies comparativement à Enbrel lorsqu’ il est administré seul.
Cette association n’ a pas démontré un bénéfice clinique supérieur.
Par conséquent l’ association d’ Enbrel et de l’ anakinra n’ est pas recommandée (voir section 4.5 et 4.8).
Administration concomitante d’ Enbrel et de l’ abatacept
L’ administration concomitante de l’ abatacept et d’ Enbrel au cours d’ études cliniques a entraîné une augmentation de l’ incidence des évènements indésirables graves.
Cette association n’ a pas démontré de bénéfice clinique supplémentaire; par conséquent cette association n’ est pas recommandée (voir section 4.5).
Réactions allergiques
5 Le protège aiguille de la seringue préremplie contient du latex (caoutchouc naturel) pouvant causer des réactions d’ hypersensibilité lors de sa manipulation ou lorsque Enbrel est administré chez des personnes présentant une sensibilité au latex connue ou possible.
Des réactions allergiques associées à l’ administration d’ Enbrel ont été fréquemment rapportées.
Ces réactions allergiques ont inclus des cas d’ angioedème et d’ urticaire; des réactions graves se sont produites.
En cas de réaction allergique grave ou de réaction anaphylactique, le traitement par Enbrel doit être interrompu immédiatement et un traitement approprié doit être institué.
Immunosuppression
Il est possible que les antagonistes du TNF, y compris Enbrel, altèrent les défenses immunitaires du patient à l’ encontre des infections et des tumeurs malignes d’ autant que le TNF est un médiateur de l'inflammation et qu’ il module la réponse immunitaire des cellules.. Dans une étude de 49 patients adultes atteints de polyarthrite rhumatoïde traités par Enbrel, aucune diminution d'hypersensibilité retardée, des taux d'immunoglobuline ou de changement dans la numération de la formule sanguine n'a été observé.
Deux patients atteints d'arthrite juvénile idiopathique ont développé une varicelle avec des signes et des symptômes de méningite aseptique suivie d'une guérison sans séquelle.
Les patients exposés au virus de la varicelle doivent temporairement arrêter leur traitement par Enbrel et un traitement prophylactique par immunoglobulines spécifiques doit être envisagé.
La tolérance et l’ efficacité d’ Enbrel chez des patients immunodéprimés ou atteints d’ infections chroniques n’ ont pas été évaluées.
Tumeurs malignes et troubles lymphoprolifératifs
Divers cas de tumeurs malignes, (cancer du sein, du poumon, lymphome) ont été rapportés après commercialisation (voir section 4.8.).
Dans les phases contrôlées des essais cliniques avec des anti-TNF, il a été observé plus de cas de lymphomes parmi les patients ayant reçu un anti-TNF que chez les patients contrôle.
Cependant, la survenue était rare et la période de suivi des patients sous placebo était plus courte que celle des patients ayant reçu un traitement par anti-TNF.
De plus, il existe un risque accru de développer un lymphome chez les patients atteints de polyarthrite rhumatoïde quand la maladie est ancienne, hautement active et inflammatoire, ce qui complique l'estimation du risque.
Dans l'état actuel des connaissances, la possibilité d'un risque de développer des lymphomes ou d’ autres tumeurs malignes chez les patients traités par anti-TNF ne peut être écartée.
Vaccinations
Les vaccins vivants ne doivent pas être administrés à des patients traités par Enbrel.
Aucune donnée n'est disponible sur la transmission infectieuse secondaire à l’ administration de vaccins vivants chez des patients traités par Enbrel.
Il est recommandé que les patients atteints d'arthrite juvénile idiopathique aient si possible leurs vaccinations à jour conformément au calendrier de vaccination en vigueur avant d'initier un traitement par Enbrel.
Dans une étude clinique randomisée, contrôlée versus placebo en double-aveugle chez des patients adultes atteints de rhumatisme psoriasique, 184 patients ont également reçu un vaccin pneumococcique polysaccharidique multivalent à la semaine 4.
Dans cette étude, la plupart des patients atteints de rhumatisme psoriasique traités par Enbrel étaient capables d’ augmenter la réponse immunitaire des cellules B activées au vaccin pneumococcique polysaccharidique; cependant les titres en aggrégat étaient modérément bas et quelques patients avaient augmenté leurs titres d’ un facteur 2 par rapport aux patients qui n’ étaient pas traités par Enbrel.
La signification clinique de ces résultats est inconnue.
Formation d' auto-anticorps
6 Enbrel est susceptible d'entraîner la formation d'anticorps auto-immuns (voir section 4.8).
Réactions hématologiques
De rares cas de pancytopénies et de très rares cas d’ aplasies médullaires, dont certains d’ évolution fatale, ont été rapportés chez des patients traités par Enbrel.
Une attention particulière doit être portée aux patients traités par Enbrel ayant des antécédents d’ atteinte hématologique.
Tous les patients et les parents/ entourage doivent être informés qu’ en cas d’ apparition de signes ou de symptômes évoquant une atteinte hématologique ou une infection (tels que fièvre persistante, douleurs pharyngées, ecchymoses, saignement, pâleur) chez les patients sous Enbrel, ils doivent immédiatement consulter un médecin.
Chez ces patients, des examens complémentaires, notamment une numération formule sanguine, doivent être pratiqués en urgence; si une atteinte hématologique est confirmée, le traitement par Enbrel doit être arrêté.
Troubles du SNC
De rares cas de troubles de démyélinisation du SNC ont été rapportés chez des patients traités par Enbrel (voir section 4.8).
Bien qu’ aucun essai clinique n’ ait été réalisé afin d’ étudier le traitement par Enbrel chez des patients atteints de sclérose en plaques, des essais réalisés avec d’ autres antagonistes du TNF chez des patients atteints de sclérose en plaques ont mis en évidence une majoration de l’ activité de la maladie.
Il est recommandé d’ évaluer attentivement le rapport bénéfice/ risque, avec une évaluation neurologique avant de prescrire Enbrel chez des patients ayant des antécédents de maladie dϑ myϑ linisante du SNC ou en cas de survenue récente d’ une maladie démyélinisante du SNC, ou chez les patients considérés comme ayant un risque accru de développement d’ une maladie démyélinisante.
Traitement associé
Dans un essai clinique contrôlé d’ une durée de 2 ans chez des patients atteints de polyarthrite rhumatoïde, l’ association d’ Enbrel et du méthotrexate n’ a pas montré de données de tolérance inattendues, et le profil de tolérance d’ Enbrel associé au méthotrexate était similaire aux profils rapportés dans les études avec Enbrel et le méthotrexate utilisés seuls.
Des études à long terme évaluant la tolérance de cette association sont actuellement en cours.
La tolérance à long terme d'Enbrel en association avec d'autres traitements de fond n'a pas été établie.
L’ utilisation d’ Enbrel en association avec d’ autres traitements systémiques ou la photothérapie dans le traitement du psoriasis n’ a pas été étudiée.
Insuffisance rénale et hépatique
Sur la base de données de pharmacocinétique (voir section 5.2) aucun ajustement posologique n'est nécessaire chez les patients insuffisants rénaux ou hépatiques; l'expérience clinique chez de tels patients est limitée.
Insuffisance cardiaque congestive
Les médecins devront utiliser Enbrel avec précaution chez les patients présentant une insuffisance cardiaque congestive (ICC).
Ont été rapportés après commercialisation, des cas d’ aggravation d’ ICC, avec ou sans facteur favorisant identifiable, chez des patients sous Enbrel.
Deux importantes études cliniques évaluant Enbrel dans le traitement de l’ ICC ont été interrompues précocement du fait d’ un manque d’ efficacité.
Bien que non concluantes, les données d’ une de ces études suggèrent une tendance possible vers l’ aggravation de l’ ICC, chez les patients qui recevaient Enbrel.
Granulomatose de Wegener
Un essai contrôlé contre placebo, dans lequel 89 patients adultes étaient traités par Enbrel ajouté au traitement standard (incluant du cyclophosphamide ou du méthotrexate, et des glucocorticoïdes)
L’ incidence des tumeurs malignes non cutanées de différents types a été significativement plus élevée chez les patients traités par Enbrel que dans le groupe contrôle.
Enbrel n’ est pas recommandé dans le traitement de la granulomatose de Wegener.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Administration concomitante d’ Enbrel et de l’ anakinra
Les patients adultes traités par Enbrel et l’ anakinra ont présenté un taux plus élevé d’ infections graves par rapport aux patients traités soit par Enbrel seul, soit par l’ anakinra seul (données historiques).
De plus, dans un essai contrôlé, en double aveugle, versus placebo, chez des patients adultes recevant un traitement de fond par le méthotrexate, les patients traités par Enbrel et l’ anakinra ont présenté un taux plus élevé d’ infections graves (7%) et de neutropénies que les patients traités par Enbrel seul (voir sections 4.4 et 4.8).
L’ association d’ Enbrel et de l’ anakinra n’ a pas démontré un bénéfice clinique supérieur et n’ est par conséquent pas recommandée.
Administration concomitante d’ Enbrel et de l’ abatacept
L’ administration concomitante de l’ abatacept et d’ Enbrel au cours d’ études cliniques a entraîné une augmentation de l’ incidence des évènements indésirables graves.
Cette association n’ a pas démontré de bénéfice clinique supplémentaire; par conséquent cette association n’ est pas recommandée (voir section 4.4).
Administration concomitante d’ Enbrel et de sulfasalazine
Dans une étude clinique chez des patients adultes traités par des doses stables de sulfasalazine et chez lesquels Enbrel était ajouté, les patients du groupe recevant cette association ont présenté une diminution significative du nombre moyen de globules blancs, par rapport aux groupes traités par Enbrel ou la sulfasalazine seuls.
La signification clinique de cette interaction est inconnue.
Absence d’ interactions
Dans les essais cliniques, aucune interaction n’ a été observée lorsque Enbrel était administré avec des glucocorticoïdes, des salicylés (sauf la sulfasalazine), des anti-inflammatoires non stéroïdiens (AINS), des analgésiques ou le méthotrexate.
Voir paragraphe 4.4 pour les recommandations sur la vaccination.
Aucune interaction pharmacocinétique médicamenteuse significative n’ a été observée dans les études avec la digoxine et la warfarine.
4.6 Grossesse et allaitement
Aucune étude avec Enbrel n'a été conduite chez la femme enceinte.
Des études de toxicité sur la reproduction réalisées chez le rat et le lapin n’ ont pas mis en évidence de dommage pour le fœ tus ou pour le rat nouveau-né qui serait dû à l'etanercept.
Il n'existe pas de données précliniques disponibles sur la toxicité péri- et postnatale de l’ etanercept, ni sur les effets de l’ etanercept sur la fertilité et la fonction reproductrice générale.
Ainsi, l'utilisation d'Enbrel chez la femme enceinte n'est pas recommandée.
Les femmes en âge de procréer doivent être averties qu’ il faut éviter une grossesse pendant le traitement par Enbrel.
Utilisation pendant l’ allaitement
On ne sait pas si l'etanercept est excrété dans le lait maternel.
Du
8 fait que les immunoglobulines, comme de nombreux médicaments, peuvent être excrétées dans le lait maternel, il doit être envisagé soit d’ interrompre l’ allaitement soit de suspendre Enbrel pendant l’ allaitement.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
4.8 Effets indésirables
Effets indésirables chez l’ adulte
Enbrel a été étudié chez 2680 patients atteints de polyarthrite rhumatoïde lors d’ essais en double aveugle et en ouvert.
Cette expérience comprend deux études contrôlées contre placebo (349 patients sous Enbrel et 152 patients sous placebo) et deux essais contrôlés versus traitement actif, un essai contrôlé contre traitement actif comparant Enbrel au méthotrexate (415 patients sous Enbrel et 217 patients sous méthotrexate) et un autre essai contrôlé versus traitement actif comparant Enbrel (223 patients), méthotrexate (228 patients) et Enbrel associé au méthotrexate (231 patients).
La proportion de sorties d'essais dues à des événements indésirables était la même dans les groupes traités par Enbrel et par le placebo; au cours du premier essai contrôlé contre traitement actif, le taux d’ abandon était significativement plus élevé dans le groupe méthotrexate (10%) que dans le groupe Enbrel (5%).
Dans le second essai essai contrôlé versus traitement actif, le taux d’ arrêt pour événements indésirables après 2 ans de traitement était similaire parmi les trois groupes de traitement, Enbrel (16%), méthotrexate (21%) et Enbrel associé au méthotrexate (17%).
De plus, Enbrel a été étudié chez 240 patients atteints de rhumatisme psoriasique qui ont participé à deux études en double aveugle controlées contre placebo et suivies d’ une étude d’ extension en ouvert.
Cinq cent huit (508) patients atteints de spondylarthrite ankylosante ont été traités par Enbrel dans 4 études contrôlées versus placebo en double aveugle.
L’ utilisation d’ Enbrel a également été étudiée pendant une durée maximale de 6 mois dans 4 études contrôlées en double aveugle versus placebo chez 1180 patients atteints de psoriasis en plaques.
Dans les études cliniques en double-aveugle comparant Enbrel au placebo, des réactions au site d’ injection étaient les événementsindésirables les plus fréquents chez les patients traités par Enbrel.
Parmi les patients atteints de polyarthrite rhumatoïde dans les essais contrôlés contre placebo, les événementsindésirables graves sont apparus à une fréquence de 4% parmi les 349 patients traités par Enbrel, contre 5% des 152 patients sous placebo.
Dans le premier essai contrôlé contre traitement actif, les événements indésirables graves sont survenus à la fréquence de 6% parmi les 415 patients traités par Enbrel, contre 8% des 217 patients traités par le méthotrexate.
Dans le second essai contrôlé versus traitement actif, le taux d’ événements indésirables graves après 2 ans de traitement était similaire parmi les trois groupes de traitement (Enbrel 16%, méthotrexate 15% et Enbrel associé au méthotrexate 17%).
Parmi les patients atteints de psoriasis en plaques et traités dans les essais contrôlés versus placebo, la fréquence des événements indésirables graves était d’ environ 1,2% des 1029 patients traités par Enbrel comparé à 1,5% des 460 patients traités par placebo.
La liste ci-dessous des effets indésirables est issue de l’ expérience des essais cliniques chez l’ adulte et des données rapportées depuis la mise sur le marché.
Selon le système de classification par organe, les effets indésirables sont listés ci-dessous par ordre de fréquence (nombre de patient susceptibles de présenter un effet donné), en utilisant les catégories suivantes: très fréquent (> 1/ 10); fréquent (> 1/ 100, < 1/10); peu fréquent (> 1/ 1000, < 1/100); rare (> 1/ 10000, < 1/ 1000); très rare (< 1/ 10000); fréquence indéterminée (n’ a pas pu être estimé précisément au cours des études cliniques).
Infections:
Très fréquent:
Infections (y compris infections des voies respiratoires supérieures, bronchites, cystites, infections cutanées)*
9
Rare:
Très rare:
Thrombocytopénie Anémie, leucopénie, neutropénie, pancytopénie* Aplasie médullaire*
Troubles du système immunitaire:
Fréquent:
Rare:
Réactions allergiques/ anaphylactiques graves (y compris angioedème, bronchospasme)
Fréquence indéterminée:
Syndrome d’ activation macrophagique*, vascularite positive aux anticorps anticytoplasmiques de neutrophiles
Troubles du système nerveux:
Rare:
Convulsions Episodes de démyélinisation du SNC pouvant évoquer une sclérose en plaques ou un tableau de démyélinisation localisée telle qu’ une névrite optique ou une myélite transverse (voir section 4.4)
Troubles respiratoires, thoraciques et médiastinales:
Peu fréquent:
Maladie interstitielle du poumon (incluant la pneumopathie et la fibrose pulmonaire)*
Troubles hépatobiliaires
Rare:
Elévation des enzymes hépatiques
Troubles de la peau et du tissu sous-cutané:
Fréquent:
Peu fréquent:
Prurit, Angioedème, urticaire, éruption cutanée, éruption psoriasiforme,
psoriasis, y compris une première atteinte et atteinte pustuleuse (principalement palmo-plantaire) Rare:
Vascularite cutanée (incluant la vascularite leucocytoclastique), syndrome de Stevens-Johnson, érythème polymorphe
Très rare:
Syndrome de Lyell
Troubles de l’ appareil musculo-squelettique et du tissu conjonctif:
Rare:
Lupus érythémateux cutané subaigu, lupus érythémateux discoïde, syndrome lupique
Troubles généraux et réactions au site d’ administration:
Très fréquent:
Réactions au site d’ injection (y compris saignement, contusion, érythème, démangeaison, douleur, gonflement)*
10 Fréquent:
Fièvre
Troubles cardiaques
Ont été rapportés des cas d’ aggravation de l’ insuffisance cardiaque congestive (voir section 4.4).
*Voir informations complémentaires, ci-dessous.
Informations complémentaires
Evénements indésirables graves rapportés lors des essais cliniques
Parmi les patients atteints de polyarthrite rhumatoïde, de rhumatisme psoriasique, de spondylarthrite ankylosante ou de psoriasis en plaques dans les essais contrôlés contre placebo, contre traitement actif et dans les essais ouverts avec Enbrel, les événements indésirables graves rapportés comportaient: tumeurs malignes (voir ci-dessous), asthme, infections (voir ci-dessous), insuffisance cardiaque, infarctus du myocarde, ischémie myocardique, douleur thoracique, syncope, ischémie cérébrale, hypertension, hypotension, cholecystite, pancréatite, hémorragie gastro-intestinale, bursite, confusion mentale, dépression, dyspnée, cicatrisation anormale, insuffisance rénale, lithiase rénale, thrombose veineuse profonde, embolie pulmonaire, glomérulonéphropathie membraneuse, polymyosite, thrombophlébite, atteinte hépatique, leucopénie, parésie, paresthésie, vertige, alvéolite allergique, angioedème, sclérite, fracture osseuse, lymphadénopathie, colite ulcéreuse, occlusion intestinale, éosinophilie, hématurie et sarcoïdose.
Tumeurs malignes
L’ apparition de cent vingt neuf nouvelles tumeurs malignes de différents types a été observée sur un total de 4114 patients atteints de polyarthrite rhumatoïde traités par Enbrel dans des essais cliniques jusqu’ à 6 ans environ, incluant 231 patients traités par Enbrel associé au méthotrexate dans l’ étude contrôlée versus traitement actif d’ une durée de 2 ans.
Les taux et incidences observés dans ces essais cliniques étaient similaires à ceux attendus dans la population étudiée.
Un total de 2 tumeurs malignes a été rapporté au cours des études cliniques incluant 240 patients atteints de rhumatisme psoriasique traités par Enbrel sur une durée de 2 ans environ.
Dans les études cliniques conduites pendant plus de 2 ans chez 351 patients atteints de spondylarthrite ankylosante, 6 tumeurs malignes ont été rapportées chez des patients traités par Enbrel.
Ving-trois tumeurs malignes ont été rapportées chez les patients atteints de psoriasis en plaques et traités par Enbrel sur une durée maximale de 15 mois dans les études en double-aveugle et en ouvert, incluant 1261 patients traités par Enbrel.
Un total de 15 lymphomes a été rapporté chez 5966 patients traités par Enbrel au cours des essais cliniques dans la polyarthrite rhumatoide, le rhumatisme psoriasique, la spondylarthrite ankylosante et le psoriasis.
Divers cas de tumeurs malignes (incluant cancer du sein, du poumon, lymphome) ont été également rapportés après commercialisation (voir section 4.4).
Réactions au site d' injection
L’ incidence des réactions au site de l’ injection était significativement plus élevée chez les patients atteints d’ affections rhumatismales traités par Enbrel comparativement au placebo (36% vs 9%).
Les réactions au site d’ injection sont survenues généralement au cours du premier mois de traitement.
Leur durée moyenne était approximativement de 3 à 5 jours.
La majorité des réactions au site d’ injection dans les groupes traités par Enbrel n’ a nécessité aucun traitement.
La majorité des patients ayant reçu un traitement ont reçu des préparations topiques telles que des corticostéroïdes, ou des antihistaminiques oraux.
Par ailleurs, certains patients ont développé des réactions « de rappel » caractérisées par l’ apparition d’ une réaction cutanée au site d’ injection le plus récent accompagnée de
Ces réactions étaient généralement transitoires et ne sont pas réapparues lors de la poursuite du traitement.
Dans les essais contrôlés chez les patients atteints de psoriasis en plaques, approximativement 14,5% des patients traités par Enbrel ont développé des réactions au site d’ injection comparé à 5,2% des patients traités par placebo au cours des 12 premières semaines de traitement.
Infections graves
Dans les essais contre placebo, aucune augmentation de l'incidence des infections graves (fatales, mettant en jeu le pronostic vital, nécessitant une hospitalisation ou une administration intraveineuse d'antibiotiques) n'a été observée.
Des infections graves sont survenues chez 6.3% des patients atteints de polyarthrite rhumatoïde traités par Enbrel jusqu’ à 48 mois.
Ces infections incluaient des abcès (diverses localisations), bactériémie, bronchite, bursite, cellulite infectieuse, cholécystite, diarrhée, diverticulite, endocardite (suspectée), gastro-entérite, hépatite B, herpès, ulcère de la jambe, infection buccale, oestéomyélite, otite, péritonite, pneumonie, pyélonéphrite, septicémie, arthrite septique, sinusite, infection cutanée, ulcère de la peau, infection urinaire, vascularite et plaie infectée.
Dans l’ étude contrôlée versus traitement actif d’ une durée de 2 ans, dans laquelle les patients étaient traités soit par Enbrel seul, soit par le méthotrexate seul, soit par Enbrel associé au méthotrexate, les taux d’ infections graves étaient similaires parmi les groupes de traitement.
Cependant, il ne peut être exclu que l’ association d’ Enbrel au méthotrexate puisse être associée à une augmentation du taux d’ infections.
Il n’ y a pas eu de différence dans les taux d’ infection parmi les patients traités avec Enbrel et ceux traités avec le placebo pour le psoriasis en plaques dans les essais contre placebo d’ une durée allant jusqu’ à 24 semaines.
Les infections graves rapportées chez les patients traités par Enbrel incluaient une cellulite, gastro-entérite, pneumonie, cholecystite, ostéomyélite, gastrite, appendicite, fasciite à streptocoque, myosite, choc septique, diverticulite et abcès.
Au cours des essais en double aveugle et en ouvert dans le rhumatisme psoriasique, il a été rapporté un cas d’ infection grave (pneumonie).
Des infections graves ou fatales ont été rapportées lors de l’ utilisation d’ Enbrel; les agents pathogènes identifiés sont des bactéries, des mycobactéries (y compris le bacille de la tuberculose), des virus et des champignons.
Certaines sont apparues quelques semaines après le début du traitement par Enbrel chez des patients ayant des facteurs prédisposants (par exemple diabète, insuffisance cardiaque, antécédents infectieux ou infection chronique) en plus de leur polyarthrite rhumatoïde (voir section 4.4).
Un traitement avec Enbrel peut augmenter la mortalité chez les patients atteints de septicémie avérée.
Des infections opportunistes ont été rapportées en association avec Enbrel y compris des infections fongiques invasives, à protozoaires, bactériennes (incluant Listeria et Legionella), et mycobactériennes atypiques.
Selon des données combinées des essais cliniques, l’ incidence globale des infections opportunistes a été de 0,09% chez les 15 402 sujets ayant reçu Enbrel.
Le taux d’ évènements rapporté à l’ exposition a été de 0,06 évènement pour 100 patients-année.
Environ la moitié des cas d’ infections opportunistes rapportés dans le monde après commercialisation étaient des infections fongiques invasives.
Les infections fongiques invasives les plus fréquemment rapportées étaient dues à Pneumocystis et Aspergillus.
Plus de la moitié des décès liés à des infections opportunistes était dûe à des infections fongiques invasives.
La majorité des cas de décès concernait des patients atteints de pneumonie à Pneumocystis, d’ infection fongique systémique non spécifiée, ou d’ aspergillose (voir rubrique 4.4).
Auto-anticorps
Des analyses sanguines à la recherche d’ auto-anticorps ont été réalisées à différents moments.
Parmi les patients adultes atteints de polyarthrite rhumatoïde pour lesquels le taux d'anticorps anti-nucléaires a été mesuré (ANA), le pourcentage de patients ayant développé des nouveaux anticorps antinucléaires (≥ 1:40) était plus élevé chez les patients traités par Enbrel (11%) que chez les patients traités par
Le pourcentage de patients ayant développé des nouveaux anticorps anti-ADN natif était aussi plus élevé par dosage radio-immunologique (15% des patients traités par Enbrel contre 4% des patients traités par placebo) et par recherche sur Crithidia lucilliae (3% des patients traités par Enbrel contre 0% des patients traités par placebo).
La proportion de patients traités par Enbrel ayant développé des anticorps anticardiolipines était augmentée de façon similaire comparativement aux patients traités par placebo.
L’ impact à long terme d’ un traitement par Enbrel sur le développement de maladies auto-immunes est inconnu.
Ont été rapportés, de rares cas de patients (y compris ceux ayant un facteur rhumatoïde positif), ayant développé d’ autres auto-anticorps associés à un syndrome lupique ou à des éruptions compatibles sur le plan clinique et après biopsie, avec un lupus cutané subaigu ou un lupus discoïde.
Pancytopénie et aplasie médullaire
Après commercialisation des cas de pancytopénie et d’ aplasie médullaire ont été rapportés, dont certains ont eu une issue fatale (voir section 4.4).
Maladie interstitielle du poumon
Après commercialisation, des cas de maladie interstitielle du poumon (incluant la pneumopathie et la fibrose pulmonaire) ont été rapportés, dont certains ont eu une issue fatale.
Surveillance biologique
Sur la base des résultats des études cliniques, aucun examen de laboratoire n’ est normalement nécessaire en complément de la surveillance médicale attentive des patients.
Administration concomitante d’ Enbrel et de l’ anakinra
Dans les études où les patients adultes ont reçu un traitement concomitant par Enbrel et l’ anakinra, un taux plus élevé d’ infections graves a été observé par rapport à Enbrel seul et 2% des patients (3/ 139) ont présenté une neutropénie (polynucléaires neutrophiles < 1000/ mm3).
Tandis qu’ il présentait une neutropénie, un patient a développé une cellulite qui a guéri après hospitalisation (voir sections 4.4 et 4.5).
Effets indésirables chez l'enfant atteint d'arthrite juvénile idiopathique polyarticulaire
En général, les événements indésirables chez les enfants atteints d'arthrite juvénile idiopathique ont été similaires en fréquence et en nature à ceux observés chez les adultes.
Les différences par rapport aux adultes et les autres particularités sont décrites dans les paragraphes suivants.
Les types d'infections rapportés dans les essais cliniques chez des patients atteints d'arthrite juvénile idiopathique âgés de 2 à 18 ans étaient généralement peu sévères à modérés et similaires aux types d’ infections communément observés chez des patients pédiatriques recevant d’ autres traitements.
Les événements indésirables sévères rapportés ont été des varicelles avec des signes et symptômes de méningite aseptique suivie d'une guérison sans séquelle (voir aussi section 4.4), appendicite, gastro- entérite, dépression / trouble de la personnalité, ulcère cutané, œ sophagite / gastrite, choc septique à streptocoque du groupe A, diabète de type I et infection d’ une plaie post-opératoire et du tissu mou.
Dans une étude chez des enfants atteints d'arthrite juvénile idiopathique âgés de 4 à 17 ans, 43 des 69 enfants (62%) ont présenté une infection en recevant Enbrel pendant les 3 mois de l'étude (partie 1 en ouvert) et la fréquence ainsi que la sévérité des infections étaient similaires chez les 58 patients ayant poursuivi l’ étude d’ extension en ouvert pendant 12 mois.
Les types et la proportion de l’ ensemble des événements indésirables (y compris les infections) chez les patients atteints d'arthrite juvénile idiopathique étaient similaires à ceux observés dans les essais cliniques d'Enbrel chez les adultes atteints de polyarthrite rhumatoïde et étaient en majorité d’ intensité légère.
Plusieurs événements indésirables ont été rapportés plus fréquemment chez les 69 patients atteints d'arthrite juvénile
13 idiopathique ayant reçu Enbrel pendant 3 mois en comparaison aux 349 patients adultes atteints de polyarthrite rhumatoïde.
Il s'agissait de céphalées (19% des patients, 1,7 événements par patient- année), nausées (9%, 1,0 événement par patient-année), douleurs abdominales (19%, 0,74 événement par patient-année), et vomissements (13%, 0,74 événement par patient-année).
Quatre cas de syndrome d’ activation macrophagique ont été rapportés au cours des essais cliniques dans l’ arthrite juvénile idiopathique.
Effets indésirables chez l'enfant atteint de psoriasis en plaques
Dans une étude sur 48 semaines réalisée chez 211 enfants agés de 4 à 17 ans et atteints de psoriasis en plaques, les évènements indésirables rapportés ont été similaires à ceux observés dans les études antérieures réalisées chez des adultes atteints de psoriasis en plaques.
4.9 Surdosage
Aucune dose limite toxique n’ a été observée durant les essais cliniques chez les patients atteints de polyarthrite rhumatoïde.
La dose la plus élevée ayant été évaluée était une dose d’ attaque en intraveineuse de 32 mg/ m2, suivie par des doses sous-cutanées de 16 mg/ m2 administrées deux fois par semaine.
Un patient atteint de polyarthrite rhumatoïde s’ est auto-administré par erreur 62 mg d’ Enbrel en sous-cutanée deux fois par semaine pendant trois semaines sans présenter d’ effets indésirables.
Il n’ existe aucun antidote connu d’ Enbrel.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Inhibiteurs du Facteur Nécrosant des Tumeurs alpha (TNFα).
Code ATC:
L04AB01
Le facteur nécrosant des tumeurs (TNF) est une cytokine dominante dans le processus inflammatoire de la polyarthrite rhumatoïde.
Des taux élevés de TNF sont également retrouvés dans les membranes synoviales et les plaques de psoriasis des patients atteints de rhumatisme psoriasique, et dans le serum et le tissu synovial des patients atteints de spondylarthrite ankylosante.
Dans les plaques de psoriasis, l’ infiltration par les cellules inflammatoires, y compris les cellules T, conduit à une augmentation des taux de TNF dans les lésions psoriasiques, comparativement aux taux observés au niveau des zones non atteintes de la peau.
L’ etanercept est un inhibiteur compétitif de la liaison du TNF à ses récepteurs de surface inhibant ainsi l’ activité biologique du TNF.
Le TNF et la lymphotoxine sont des cytokines pro-inflammatoires qui lient deux récepteurs distincts à la surface des cellules: les récepteurs du facteur nécrosant des tumeurs (TNFR) de 55-kilodaltons (p55) et de 75-kilodaltons (p75).
Ces deux TNFR existent naturellement sous des formes membranaires et solubles.
On pense que les TNFR solubles régulent l’ activité biologique du TNF.
Le TNF et la lymphotoxine existent principalement sous forme d’ homotrimères, leur activité biologique étant dépendante de la réticulation des TNFR à la surface des cellules.
Les récepteurs dimères solubles tels qu’ etanercept présentent une affinité plus marquée pour le TNF que les récepteurs monomères et sont des inhibiteurs compétitifs beaucoup plus puissants de la liaison du TNF à ses récepteurs cellulaires.
De plus, l’ utilisation d’ une région Fc d’ immunoglobuline en tant qu’ élément de fusion dans la construction d’ un récepteur dimère confère à la molécule une demi-vie plasmatique plus longue.
Mécanisme d’ action
La majorité des atteintes articulaires de la polyarthrite rhumatoïde et de la spondylarthrite ankylosante, et des atteintes cutanées du psoriasis en plaques est médiée par des molécules pro-inflammatoires qui appartiennent à un réseau contrôlé par le TNF.
Le mécanisme d’ action supposé d’ etanercept consiste
14 en une inhibition compétitive de la liaison du TNF aux TNFR de la surface cellulaire: les réponses cellulaires médiées par le TNF sont bloquées en rendant le TNF biologiquement inactif.
Etanercept pourrait également moduler les réponses biologiques contrôlées par d’ autres molécules agissant en aval (par exemple: cytokines, adhésines ou protéinases) dont l’ activité est induite ou régulée par le TNF.
Essais cliniques
Cette section présente les données issues de quatre études contrôlées randomisées chez l’ adulte atteint de polyarthrite rhumatoïde, d’ une étude dans l’ arthrite juvénile idiopathique polyarticulaire, d’ une étude chez l’ adulte atteint de rhumatisme psoriasique, d’ une étude chez l’ adulte atteint de spondylarthrite ankylosante, d’ une étude chez l’ enfant atteint de psoriasis en plaques et de quatre études chez l’ adulte atteint de psoriasis en plaques.
Patients adultes atteints de polyarthrite rhumatoïde
L’ efficacité d’ Enbrel a été évaluée dans une étude randomisée, double aveugle, contrôlée versus placebo.
L’ étude a évalué 234 patients adultes, ayant une polyarthrite rhumatoïde active, ne répondant pas à au moins un, et au plus quatre traitements de fond.
Des doses de 10 mg ou 25 mg d’ Enbrel ou du placebo ont été administrées par voie sous-cutanée deux fois par semaine pendant 6 mois consécutifs.
Les résultats de cette étude contrôlée ont été exprimés en pourcentage d’ amélioration de la polyarthrite rhumatoïde, en utilisant les critères de réponse de l’ American College of Rheumatology (ACR).
Enbrel 41% et 40%, placebo 8% et 5% respectivement à 3 et 6 mois; p < 0,01 Enbrel vs placebo à tous les temps de mesure pour les réponses ACR 20 et ACR 50).
Environ 15% des patients recevant Enbrel ont obtenu une réponse ACR 70 à 3 mois et à 6 mois, comparativement à moins de 5% des patients sous placebo.
Parmi les patients recevant Enbrel, les réponses cliniques ont généralement débuté 1 à 2 semaines après l'initiation du traitement, et ont été quasiment toujours obtenues dans les 3 mois.
Une réponse dose-dépendante a été observée; les résultats avec 10 mg étaient intermédiaires entre le placebo et 25 mg.
Enbrel était significativement supérieur au placebo sur tous les items des critères ACR, ainsi que sur les autres mesures d’ activité de la polyarthrite rhumatoïde non compris dans ces critères de réponse ACR, comme la durée de la raideur matinale.
L’ échelle HAQ (Health Assessment Questionnaire), incluant le handicap, l’ activité, l’ état mental, l’ état général, l’ état des fonctions articulaires, a été évaluée tous les 3 mois pendant l’ étude.
Tous les domaines de l’ échelle HAQ ont été améliorés chez les patients traités par Enbrel comparés aux patients sous placebo à 3 et 6 mois.
Après l’ arrêt d’ Enbrel, les symptômes d’ arthrite sont généralement réapparus au cours du mois suivant.
Selon les résultats des études en ouvert, la reprise du traitement par Enbrel après des arrêts allant jusqu’ à 24 mois, a entrainé la même amplitude de réponse que chez les patients recevant Enbrel sans interruption de traitement.
Des réponses stables et durables ont été observées chez des patients recevant Enbrel sans interruption jusqu’ à 48 mois dans les études en ouvert (phase d’ extension des études thérapeutiques); une expérience à plus long terme n’ est pas disponible.
L’ efficacité d’ Enbrel a été comparée avec le méthotrexate dans une étude randomisée, contrôlée contre traitement actif avec des examens radiographiques réalisés en aveugle comme critère principal d’ évaluation, chez 632 patients adultes ayant une polyarthrite rhumatoïde active (de durée < 3 ans) qui n’ avaient jamais reçu de traitement par méthotrexate.
Des doses de 10 mg ou de 25 mg d’ Enbrel ont été administrées par voie sous-cutanée deux fois par semaine jusqu’ à 24 mois.
Les doses de méthotrexate ont été augmentées de 7,5 mg/ semaine à 20 mg/ semaine maximum au cours des 8 premières semaines de l’ essai et maintenues jusqu’ à 24 mois.
Avec Enbrel 25 mg l’ amélioration clinique, y compris le délai d’ action sous deux semaines, a été similaire à celle observée lors des essais précédents, et s’ est maintenue jusqu’ à 24 mois.
A l’ inclusion, les patients avaient un degré d’ invalidité modéré, avec des scores moyens de HAQ de 1,4 à 1,5.
15 entraîné une amélioration importante à 12 mois, avec environ 44% de patients obtenant un score de HAQ normal (moins de 0,5).
Ce bénéfice a été maintenu la deuxième année de cette étude.
Dans cette étude, les dommages structuraux articulaires ont été évalués radiographiquement et exprimés en modification du Score Total de Sharp (STS) et de ses composants; le score d’ érosion et le score de pincement articulaire (SPA).
Les radiographies des mains/ poignets et pieds ont été lues à l’ inclusion puis à 6, 12 et 24 mois.
La dose de 10 mg d’ Enbrel a eu constamment moins d’ effet sur les dommages structuraux que la dose de 25 mg.
Enbrel à 25 mg a été significativement supérieur au méthotrexate pour les scores d’ érosion, à la fois à 12 et 24 mois.
Les différences entre le groupe méthotrexate et le groupe Enbrel à 25 mg pour le STS et le SPA n’ étaient pas statistiquement significatives.
Les résultats sont présentés dans la figure ci-dessous.
PROGRESSION RADIOGRAPHIQUE:
COMPARAISON D’ ENBREL vs MÉTHOTREXATE CHEZ DES PATIENTS AYANT UNE POLYARTHRITE RHUMATOÏDE D’ ANCIENNETÉ INFÉRIEURE À 3 ANS
Modification depuis l’ inclusion
12 Mois
24 Mois
2.5
2.0
2.0
1.5
1.3
1.5
1.2
1.3
1.0
0.8
0.9
1.0
0.9
0.5
0.4*
0.4 0.4
0.5
0.6*
0.6
0.0
0.0
STS
Erosions
MTX
STS Erosions
SPA
Enbrel 25
Dans une autre étude contrôlée versus traitement actif, randomisée, en double aveugle, l’ efficacité clinique, la tolérance, et l’ évolution radiographique chez des patients atteints de PR traités par Enbrel seul (25 mg deux fois par semaine), ou méthotrexate seul (7,5 à 20 mg par semaine, dose médiane 20 mg) ou Enbrel associé au méthotrexate débutés simultanément, ont été comparées chez 682 patients adultes ayant une polyarthrite rhumatoïde active d’ ancienneté de 6 mois à 20 ans (médiane 5 ans) et qui avaient eu une réponse insuffisante à au moins un traitement de fond autre que le méthotrexate.
Les patients traités par Enbrel associé au méthotrexate avaient des réponses ACR 20, ACR 50 et ACR 70 ainsi qu’ une amélioration des scores DAS et HAQ significativement plus élevées à la fois à 24 et 52 semaines, comparativement aux patients de chacun des groupes en monothérapie (résultats présentés dans le tableau ci-dessous).
Des avantages significatifs avec Enbrel associé au méthotrexate comparé à Enbrel en monothérapie et au méthotrexate en monothérapie ont aussi été observés après 24 mois.
16 RÉSULTATS D’ EFFICACITÉ CLINIQUE A 12 MOIS:
COMPARAISON D’ ENBREL vs MÉTHOTREXATE vs ENBREL ASSOCIÉ AU MÉTHOTREXATE CHEZ DES PATIENTS AYANT UNE PR D’ ANCIENNETÉ DE 6 MOIS A 20 ANS Enbrel + Critère
Méthotrexate
Enbrel
Méthotrexate
(n = 228)
(n = 223)
Réponses ACRa
74,5% † ,φ
ACR 20
58,8%
65,5%
63,2% † ,φ
ACR 50
36,4%
43,0%
39,8% † ,φ
ACR 70
16,7%
22,0%
DAS
Score à l’ inclusionb Score semaine 52b Rémissionc
5,5 3,0 14%
5,7 3,0 18%
5,5 2,3† ,φ 37 %† ,φ
HAQ
Inclusion
1,7
1,7
1,8 0,8† ,φ
Semaine 52
1,1
1,0
a: les patients qui n’ avaient pas terminé les 12 mois de l’ étude ont été considérés comme non-répondeurs b: les valeurs du Disease Activity Score (DAS) sont des moyennes. c: la rémission est définie par un DAS < 1,6 Valeurs du p lors des comparaisons deux à deux: † = p < 0,05 pour les comparaisons des groupes Enbrel + méthotrexate vs méthotrexate et φ = p < 0,05 pour les comparaisons des groupes Enbrel + méthotrexate vs Enbrel
L’ évolution radiographique à 12 mois était significativement moins importante dans le groupe Enbrel que dans le groupe méthotrexate, alors que l’ association était significativement meilleure que chacune des monothérapies pour ralentir l’ évolution radiographique (voir figure ci-dessous).
EVOLUTION RADIOGRAPHIQUE:
COMPARAISON D’ ENBREL vs MÉTHOTREXATE vs ENBREL ASSOCIÉ AU MÉTHOTREXATE CHEZ DES PATIENTS AYANT UNE PR D’ ANCIENNETÉ DE 6 MOIS À 20 ANS (RÉSULTATS À 12 MOIS)
3.0
2.80
Méthotrexate Enbrel
2.5
Enbrel + Méthotrexate
2.0
1.68
1.5 1.12 1.0 0.52*
0.5
0.21*
0.32
0.0
-0.23† ,φ -0.30† -0.5 -0.54† ,φ
-1.0
- STS -
- Erosions -
- SPA -
Valeur du p lors des comparaisons deux à deux: * = p < 0,05 pour les comparaisons d’ Enbrel vs méthotrexate, † = p < 0,05 pour les comparaisons d’ Enbrel + méthotrexate vs méthotrexate et φ = p < 0,05 pour les comparaisons d’ Enbrel + méthotrexate vs Enbrel
Des avantages significatifs avec Enbrel associé au méthotrexate comparativement à Enbrel en monothérapie et au méthotrexate en monothérapie ont aussi été observés après 24 mois.
De même, des avantages significatifs avec Enbrel en monothérapie comparativement au méthotrexate en monothérapie ont aussi été observés après 24 mois.
Dans une analyse où tous les patients sortis prématurément de l’ étude quelle qu’ en soit la raison étaient considérés comme s’ étant aggravés, le pourcentage de patients sans aggravation (variation du STS ≤ 0,5) à 24 mois était plus élevé dans les groupes Enbrel associé au méthotrexate, comparativement à Enbrel seul et au méthotrexate seul (respectivement 62%, 50% et 36%; p < 0,05).
La différence entre Enbrel seul et méthotrexate seul a aussi été significative (p < 0,05).
Parmi les patients ayant terminé la totalité des 24 mois de traitement dans l’ étude, les taux de patients sans aggravation étaient respectivement de 78%, 70% et 61%.
La tolérance et l’ efficacité d’ Enbrel à la dose de 50 mg (deux injections de 25 mg en sous-cutanée) administrée une fois par semaine a été évaluée dans une étude en double aveugle, contrôlée versus placebo chez 420 patients atteints de PR active.
Dans cette étude, 53 patients ont reçu du placebo, 214 patients ont reçu 50 mg d’ Enbrel une fois par semaine et 153 patients ont reçu 25 mg d’ Enbrel deux fois par semaine.
Les profils d’ efficacité et de tolérance des deux schémas posologiques d’ Enbrel ont été similaires à la 8ème semaine sur les signes et symptômes de la PR; à la 16ème semaine, la non- infériorité entre les deux schémas posologiques n’ a pas été démontrée.
Enfants atteints d’ arthrite juvénile idiopathique polyarticulaire
La tolérance et l'efficacité d'Enbrel ont été évaluées dans une étude en 2 phases, de 69 enfants ayant une arthrite juvénile idiopathique polyarticulaire avec différentes formes de début de la maladie.
Les patients inclus dans l'étude étaient âgés de 4 à 17 ans avec une arthrite juvénile idiopathique polyarticulaire d'intensité modérée à sévère, réfractaires ou intolérants au méthotrexate.
Une dose stable d'un seul anti-inflammatoire non stéroïdien et/ ou de prednisone (< 0,2 mg/ kg/ jour ou 10 mg maximum) a été maintenue chez les patients.
Dans la première phase de l'étude, tous les patients ont reçu 0,4 mg/ kg (maximum 25 mg par injection) d'Enbrel administré en sous-cutané deux fois par semaine.
Dans la deuxième phase, les patients avec une réponse clinique à 90 jours ont été randomisés pour soit rester sous Enbrel, soit recevoir un placebo pendant 4 mois avec évaluation de la rechute
Les réponses ont été mesurées en utilisant la Définition de d'Amélioration de l'AJIP, définie par une amélioration ≥ 30% d'au moins 3 des 6 critères et une aggravation ≥ 30% d'au plus 1 des 6 critères, incluant le nombre d'articulations atteintes, la limitation des mouvements, les évaluations globales par le médecin et par le patient/ parent, le handicap fonctionnel et la vitesse de sédimentation (vs).
La rechute clinique était définie comme une aggravation ≥ 30% de 3 des 6 critères et une amélioration ≥ 30% d'au plus 1 des 6 critères ainsi qu'un minimum de 2 articulations atteintes.
Dans la première phase de l'étude, 51 des 69 patients (74%) ont bénéficié d'une réponse clinique et ont été inclus dans la deuxième phase de l'étude.
Dans la deuxième phase de l'étude, 6 des 25 patients (24%) maintenus sous Enbrel ont eu une rechute clinique en comparaison à 20 sur 26 patients (77%) sous placebo (p=0,007).
A partir du début de la deuxième phase de l'étude, la médiane du délai de rechute clinique a été supérieure ou égale à 116 jours pour les patients ayant reçu Enbrel et 28 jours pour les patients sous placebo.
Parmi les patients qui ont bénéficié d'une réponse clinique à 90 jours et qui ont été inclus dans la deuxième phase de l'étude, certains des patients maintenus sous Enbrel ont continué à s'améliorer entre le troisième mois et le septième mois alors que ceux sous placebo ne se sont pas améliorés.
Aucune étude n'a été réalisée chez les patients ayant une arthrite juvénile idiopathique polyarticulaire pour évaluer les effets de la poursuite du traitement par Enbrel chez les patients non répondeurs dans un délai de 3 mois après l'initiation du traitement par Enbrel, ni pour évaluer l'association Enbrel et méthotrexate.
Patients adultes atteints de rhumatisme psoriasique
L’ efficacité d’ Enbrel a été évaluée au cours d’ un essai clinique randomisé, en double aveugle, contrôlé contre placebo, chez 205 patients atteints de rhumatisme psoriasique.
Les patients étaient âgés de 18 à 70 ans et souffraient d’ un rhumatisme psoriasique actif (≥ 3 articulations gonflées et ≥ 3 articulations douloureuses) dans au moins l’ une de ces formes:
(1) atteinte interphalangienne distale (AID); (2) polyarthrite (absence de nodules rhumatoïdes et présence de psoriasis); (3) arthropathie destructrice; (4) rhumatisme psoriasique asymétrique; ou (5) ankylose vertébrale de type inflammatoire.
Les patients avaient également des plaques de psoriasis constituant une lésion dont le diamètre devait être ≥ 2 cm.
Les patients étaient préalablement traités avec des AINS (86%), des traitements de fond (80%), et des corticoïdes (24%).
Les patients habituellement traités par méthotrexate (stable depuis ≥ 2 mois) pouvaient continuer le méthotrexate à une dose constante 5 mg/ semaine.
Des doses de 25 mg d’ Enbrel (basé sur les études de recherche de dose chez les patients atteints de polyarthrite rhumatoïde) ou de placebo étaient administrées par voie SC deux fois par semaine pendant 6 mois.
A la fin de l’ étude en double aveugle, les patients pouvaient entrer dans une étude d’ extension en ouvert au long cours pour une durée totale allant jusqu’ à 2 ans.
Les réponses cliniques ont été exprimées en pourcentages de patients atteignant une réponse ACR 20, 50 et 70 et en pourcentages d’ amélioration du Critère de Réponse du Rhumatisme Psoriasique (PsARC).
Les résultats sont résumés dans le tableau ci-après.
19 REPONSES DES PATIENTS ATTEINTS DE RHUMATISME PSORIASIQUE DANS L’ ESSAI CONTROLE CONTRE PLACEBO Pourcentage de patients Enbrela Réponse du rhumatisme psoriasique
Placebo
ACR 20
(n=101)
59b
Mois 3
15
50b
Mois 6
13
ACR 50
38b Mois 3
4
37b
Mois 6
4
ACR 70 Mois 3 Mois 6
0 1
11b 9c
PsARC 72 b Mois 3
31
70 b
Mois 6
23
a:
Enbrel 25 mg SC deux fois par semaine b: p < 0.001, Enbrel vs placebo c: p < 0.01, Enbrel vs placebo
Parmi les patients atteints de rhumatisme psoriasique ayant reçu Enbrel, les réponses cliniques étaient visibles dès la première évaluation (à 4 semaines) et se maintenaient pendant les 6 mois de traitement.
Enbrel a été significativement meilleur que le placebo sur tous les paramètres évaluant l’ activité de la maladie (p < 0,001), et les réponses étaient similaires avec et sans traitement concomitant par le méthotrexate.
La qualité de vie des patients atteints de rhumatisme psoriasique a été évaluée à plusieurs moments à l’ aide de l’ indice de handicap du questionnaire HAQ.
L’ indice de handicap était significativement amélioré à tous les temps d’ évaluation chez les patients atteints de rhumatisme psoriasique traités par Enbrel par rapport au groupe placebo (p < 0,001).
Les modifications radiographiques ont été évaluées dans l’ étude sur le rhumatisme psoriasique.
Des radiographies des mains et des poignets ont été réalisées à l’ inclusion et à 6, 12 et 24 mois.
Le STS modifié à 12 mois est présenté dans le tableau ci-dessous.
47%, p≤ 0,001).
L’ effet d’ Enbrel sur l’ aggravation radiographique était maintenu chez les patients qui continuaient le traitement au cours de la deuxième année.
Le ralentissement des dommages structuraux articulaires périphériques était observé chez des patients ayant une atteinte polyarticulaire symétrique.
20 EVOLUTION MOYENNE ANNUALISEE (ES) DU SCORE TOTAL DE SHARP DEPUIS L’ INCLUSION
Placebo
Etanercept
Temps
(n = 104)
(n = 101)
-0.03 (0.09)a
Mois 12
1.00 (0.29)
ES = erreur standard à la moyenne. a. p = 0.0001.
Les capacités fonctionnelles ont été améliorées avec le traitement par Enbrel pendant la période en double aveugle, et ce bénéfice a été maintenu au cours de l’ exposition à long terme jusqu’ à 2 ans.
Dans la forme axiale du rhumatisme psoriasique, proche de la spondylarthrite ankylosante, et dans la forme mutilante, les preuves d’ efficacité d’ Enbrel sont insuffisantes en raison du nombre trop faible de patients étudiés.
Aucune étude n’ a été effectuée chez des patients atteints de rhumatisme psoriasique avec le schéma posologique de 50 mg une fois par semaine.
Les preuves de l’ efficacité du schéma posologique de une fois par semaine dans cette population de patients reposent sur des données provenant d’ une étude chez des patients atteints de spondylarthrite ankylosante.
Patients adultes atteints de spondylarthrite ankylosante
L’ efficacité d’ Enbrel dans la spondylarthrite ankylosante a été évaluée dans 3 études contrôlées, randomisées, en double aveugle, comparant l’ administration à deux fois par semaine d’ Enbrel 25 mg versus placebo.
Un total de 401 patients a été inclus dont 203 étaient traités par Enbrel.
La plus importante de ces études (n=277) a inclus des patients âgés de 18 à 70 ans et qui avaient une spondylarthrite ankylosante active définie par des scores d’ échelle visuelle analogique (VAS) ≥ 30 pour la durée et l’ intensité moyennes de la raideur matinale, associée à des scores VAS ≥ 30 pour au moins 2 des 3 paramètres suivants: évaluation globale par le patient; moyenne des valeurs VAS pour la douleur dorsale nocturne et la douleur dorsale totale; moyenne des 10 questions de l’ Indice Fonctionnel de la Spondylarthrite Ankylosante de Bath (BASFI).
Les patients recevant des traitements de fond, des AINS ou des corticoïdes pouvaient continuer ces traitements à des doses constantes.
Les patients présentant une ankylose complète de la colonne vertébrale n’ ont pas été inclus dans l’ étude.
Des doses de 25 mg d’ Enbrel (déterminées lors des études de recherche de dose chez les patients atteints de polyarthrite rhumatoïde) ou de placebo ont été administrées par voie sous-cutanée deux fois par semaine pendant 6 mois chez 138 patients.
Le critère principal d’ efficacité (ASAS 20) consistait en une amélioration ≥ 20% d’ au moins 3 des 4 domaines du critère ASAS (Assessment in Ankylosing Spondylitis: évaluations globales par le patient, douleur dorsale, BASFI, et inflammation) et à l’ absence d’ aggravation du domaine restant.
Les réponses ASAS 50 et ASAS 70 consistaient en des améliorations respectives de 50% et 70% sur les mêmes critères.
Comparativement au placebo, le traitement avec Enbrel a montré des améliorations significatives des réponses ASAS 20, ASAS 50 et ASAS 70 dès la deuxième semaine après l’ initiation du traitement.
21 REPONSES DES PATIENTS ATTEINTS DE SPONDYLARTHRITE ANKYLOSANTE DANS UN ESSAI CONTRÔLÉ CONTRE PLACEBO Pourcentage de Patients
Réponse de la Spondylarthrite Ankylosante ASAS 20
N = 139
N = 138
2 semaines
22
60a
3 mois
27
58a
6 mois ASAS 50
23
24a
2 semaines
7
45a
3 mois
13
42a
6 mois ASAS 70:
10
12b
2 semaines
2
29b
3 mois
7
28b
6 mois
5
a: p < 0.001, Enbrel vs. placebo b: p = 0.002, Enbrel vs. placebo
Parmi les patients atteints de spondylarthrite ankylosante ayant reçu Enbrel, les réponses cliniques sont apparues dès la première visite (2 semaines) et se sont maintenues au cours des 6 mois de traitement.
Les réponses étaient similaires chez les patients qui initialement recevaient ou non des traitements concomitants.
Des résultats similaires ont été obtenus au cours des deux essais d’ effectifs moins importants réalisés dans la spondylarthrite ankylosante.
Dans une quatrième étude, la tolérance et l’ efficacité d’ Enbrel 50 mg (deux injections sous-cutanées de 25 mg) administrés une fois par semaine versus Enbrel 25 mg administré deux fois par semaine ont été évaluées dans une étude en double aveugle, contrôlée versus placebo chez 356 patients atteints de spondylarthrite ankylosante.
Les profils de tolérance et d’ efficacité des schémas posologiques de 50 mg une fois par semaine et de 25 mg deux fois par semaine ont été similaires.
Patients adultes atteints de psoriasis en plaques
L’ utilisation d’ Enbrel est recommandée chez les patients définis au paragraphe 4.1.
Les patients « en échec » dans la population cible sont définis comme présentant une réponse insuffisante (PASI < 50 ou PGA insatisfaisant), ou une aggravation de la maladie au cours du traitement avec au moins chacun des trois traitements systémiques majeurs disponibles utilisés à une posologie adéquate pendant une durée suffisamment longue pour évaluer la réponse au traitement.
L’ efficacité d’ Enbrel versus les autres traitements systémiques chez les patients avec un psoriasis modéré à sévère (répondeurs aux autres traitements systémiques) n’ a pas été évaluée dans des études comparant directement Enbrel aux autres traitements systémiques.
A la place, l’ efficacité et la tolérance d’ Enbrel ont été évaluées dans quatre études randomisées, contrôlées en double aveugle contre placebo.
Le critère primaire d’ efficacité dans les quatre études était la proportion de patients dans chaque groupe de traitement qui atteignait le PASI 75 (c’ est-à-dire une amélioration par rapport à l’ inclusion d’ au moins 75% du score Psoriasis Area and Severity Index) à 12 semaines.
L’ étude 1 était une étude de phase II chez des patients âgés d’ au moins 18 ans et présentant un psoriasis en plaques actif mais cliniquement stable atteignant au moins 10% de la surface corporelle.
Cent douze (112) patients ont été randomisés pour recevoir une dose de 25 mg d’ Enbrel (n=57) ou du placebo (n=55) deux fois par semaine pendant 24 semaines.
22 L’ étude 2 a évalué 652 patients atteints de psoriasis chronique en plaques avec les mêmes critères d’ inclusion que dans l’ étude 1 et un PASI ≥ 10 au moment du screening.
Enbrel a été administré à des doses de 25 mg une fois par semaine, 25 mg deux fois par semaine ou 50 mg deux fois par semaine pendant 6 mois consécutifs.
Au cours des 12 premières semaines de la période de traitement en double aveugle, les patients ont reçu du placebo ou l’ une des trois doses d’ Enbrel décrites ci-dessus.
Après 12 semaines de traitement, les patients du groupe placebo ont commencé le traitement en aveugle par Enbrel (25 mg deux fois par semaine); les patients dans les groupes de traitement actif ont continué jusqu’ à la semaine 24, à la dose à laquelle ils avaient été initialement randomisés.
L’ étude 3 a évalué 583 patients et les critères d’ inclusion étaient les mêmes que dans l’ étude 2.
Dans cette étude, les patients ont reçu une dose de 25 mg ou 50 mg d’ Enbrel, ou du placebo, deux fois par semaine pendant 12 semaines; puis tous les patients ont reçu 25 mg d’ Enbrel deux fois par semaine en ouvert pendant 24 semaines supplémentaires.
L’ étude 4 a évalué 142 patients et les critères d’ inclusion étaient similaires à ceux des études 2 et 3.
Dans cette étude, les patients ont reçu une dose de 50 mg d’ Enbrel ou du placebo une fois par semaine pendant 12 semaines; puis tous les patients ont reçu 50 mg d’ Enbrel une fois par semaine en ouvert pendant 12 semaines supplémentaires.
Dans l’ étude 1, le groupe traité par Enbrel avait une proportion significativement plus élevée de patients présentant une réponse PASI 75 à la semaine 12 (30%) comparativement au groupe traité par placebo (2%) (p < 0,0001).
A 24 semaines, 56% des patients dans le groupe traité par Enbrel avaient atteint le PASI 75 comparativement à 5% des patients traités par placebo.
Les résultats principaux des études 2, 3 et 4 sont présentés ci-dessous.
REPONSES DES PATIENTS ATTEINTS DE PSORIASIS DANS LES ETUDES 2, 3 ET 4 ------------------ Etude 2--------------- --------------- Etude 3----------- ---------------Etude 4---------
--------Enbrel-------
-------Enbrel----- -
50 mg 50 mg
1 fois/ 1 fois/
Placebo 2 fois/ sem
Placebo
Placebo
2 fois/
sem sem sem
sem
sem
n= n=
sem 12 162 162
164
164
sem
12 sem 12 sem 12
sem 12 sem 12
sem 24a
Réponse
sem sem sem
sem
(%)
24a 12
12
24a
PASI 50 PASI 75 DSGA b, pas de lésions apparentes ou presque pas de lésions
14 58* 70 4 34* 44
74* 49*
77 59
9 64* 3 34*
77* 9 49* 2
69* 38*
83 71
apparentes
5 34* 39
49*
55
4 39*
57* 4
39*
64
Aucune comparaison statistique versus placebo n’ a été faite à la semaine 24 dans les études 2 et 4 étant donné que le groupe initialement sous placebo a commencé à recevoir Enbrel 25 mg deux fois/ sem ou 50 mg une fois/ sem à partir de la semaine 13 jusqu’ à la semaine 24. b.
Dermatologist Static Global Assessment.
Pas de lésions apparentes ou presque pas de lésions apparentes défini par 0 ou 1 sur une échelle de 0 à 5.
23 Parmi les patients atteints de psoriasis en plaques qui recevaient Enbrel, des réponses significatives comparativement au placebo sont apparues à la première visite (2 semaines) et ont été maintenues durant les 24 semaines de traitement.
L’ étude 2 comprenait également une période d’ arrêt du traitement au cours de laquelle les patients qui avaient atteint une amélioration du PASI d’ au moins 50% à la semaine 24 arrêtaient le traitement.
L’ apparition d’ un rebond (PASI ≥ 150% de la valeur à l’ inclusion) et le délai de rechute (définie par la perte d’ au moins la moitié de l’ amélioration obtenue entre l’ inclusion et la semaine 24) ont été évalués chez les patients qui n’ étaient plus sous traitement.
Au cours de la période sans traitement, les symptômes du psoriasis sont progressivement réapparus avec un délai médian de rechute de 3 mois.
Aucun effet rebond de la maladie et aucun événement indésirable grave lié au psoriasis n’ ont été observés.
Il existe des données montrant le bénéfice de la reprise du traitement par Enbrel chez les patients qui répondaient initialement au traitement.
Dans l’ étude 3, la majorité des patients (77%) qui étaient initialement randomisés à la dose de 50 mg deux fois par semaine et avaient leur dose d’ Enbrel abaissée à 25 mg deux fois par semaine à la semaine 12, ont eu une réponse PASI 75 maintenue jusqu’ à la semaine 36.
Pour les patients qui recevaient 25 mg deux fois par semaine tout au long de l’ étude, la réponse PASI 75 continuait de s’ améliorer entre les semaines 12 et 36.
Dans l’ étude 4, le groupe traité par Enbrel avait une proportion plus élevée de patients avec une réponse PASI 75 à la semaine 12 (38%) comparativement au groupe traité par placebo (2%) (p < 0,0001).
Pour les patients qui recevaient 50 mg une fois par semaine tout au long de l’ étude, les réponses d’ efficacité ont continué à s’ améliorer avec un PASI 75 à la semaine 24 atteignant 71%.
Enfants atteints de psoriasis en plaques
L’ efficacité d’ Enbrel a été évaluée dans une étude contrôlée, randomisée, en double aveugle, versus placebo réalisée chez 211 enfants agés de 4 à 17 ans atteints de psoriasis en plaque modéré à sévère (défini par un score PGA ≥ 3, une surface cutanée atteinte ≥ 10%, et un PASI ≥ 12).
Les patients inclus avaient déjà reçu un traitement par photothérapie ou un traitement systémique, ou étaient mal contrôlés par un traitement topique.
Les patients recevaient soit Enbrel 0,8 mg/ kg (jusqu’ à 50 mg) soit le placebo une fois par semaine pendant 12 semaines.
A 12 semaines, davantage de patients étaient répondeurs (exemple:
PASI 75) dans le groupe Enbrel comparativement au groupe placebo.
Résultats à 12 semaines chez les enfants atteints de psoriasis en plaques Enbrel 0.8 mg/ kg
1 fois/ sem
Placebo
(N = 106) 60 (57%)a
(N = 105)
PASI 75, n (%)
79 (75%)a
12 (11%)
PASI 50, n (%)
24 (23%)
56 (53%)a
PGA-Evaluation globale par le médecin a. p < 0,0001 comparé au placebo.
14 (13%)
Après la période de traitement en double aveugle de 12 semaines, tous les patients recevaient Enbrel 0,8 mg/ kg (jusqu’ à 50 mg) une fois par semaine pendant 24 semaines supplémentaires.
Les réponses observées pendant la période en ouvert étaient similaires à celles observées pendant la période en double aveugle.
24 Pendant une période randomisée d’ arrêt, un nombre significativement plus élevé de patients re- randomisés dans le groupe placebo a présenté une rechute (perte de la réponse au PASI 75) en comparaison aux patients re-randomisés dans le groupe Enbrel.
En traitement continu, les réponses étaient maintenues jusqu’ à 48 semaines.
Anticorps contre Enbrel
Des anticorps contre Enbrel ont été détectés dans le serum de patients traités par etanercept.
Ces anticorps ont tous été non-neutralisants et sont généralement transitoires.
Il semble qu’ il n’ y a aucune corrélation entre le développement d’ anticorps et un effet clinique ou des effets secondaires.
Chez les patients traités par des doses autorisées d’ etanercept dans des études cliniques d’ une durée supérieure à 12 mois, les taux cumulés d’ anticorps anti-etanercept ont été approximativement de 6% chez les sujets ayant une polyarthrite rhumatoïde, de 7,5% chez les patients ayant un rhumatisme psoriasique, de 2% chez les patients ayant une spondylarthrite ankylosante, de 7% chez les patients atteints de psoriasis, de 9,7% chez les enfants atteints de psoriasis, et de 3% chez les patients ayant une arthrite juvénile idiopathique.
La proportion de patients qui ont développés des anticorps contre Enbrel dans des essais à long terme (de plus de 3,5 ans) augmente avec le temps, comme attendu.
Cependant, du fait de leur nature transitoire, l’ incidence des anticorps détectés lors de chaque évaluation a été habituellement inférieure à 7% chez les patients ayant une polyarthrite rhumatoïde et chez ceux atteints de psoriasis.
Dans une étude à long terme dans le psoriasis où des patients ont reçu une dose de 50 mg deux fois par semaine pendant 96 semaines, l’ incidence des anticorps observée lors de chaque évaluation a été approximativement de plus de 9%.
5.2 Propriétés pharmacocinétiques
Les concentrations sériques d'etanercept ont été déterminées par la méthode ELISA, qui détecte les produits de dégradation réagissant au dosage ELISA ainsi qu'à la molécule mère.
L’ etanercept est absorbé lentement depuis le site d’ injection sous-cutanée, atteignant une concentration maximale environ 48 heures après administration unique.
La biodisponibilité absolue est de 76%.
Avec deux doses par semaine, on peut s’ attendre à ce que les concentrations à l’ équilibre représentent environ deux fois celles que l’ on mesure après administration unique.
Après l’ administration unique en sous-cutanée de 25 mg d’ Enbrel, la concentration sérique maximale moyenne observée chez les volontaires sains était de 1,65 ± 0,66 μ g/ ml, l’ aire sous la courbe étant de 235 ± 96,6 μ g• h/ ml.
La recherche d’ une proportionnalité par rapport à la dose administrée n’ a pas fait l’ objet d’ une évaluation particulière, mais il n’ y a aucun signe de saturation de la clairance dans l’ intervalle des posologies proposées.
La courbe de concentration d’ etanercept en fonction du temps est biexponentielle.
Le volume de distribution central d’ etanercept est de 7,6 l, alors que le volume de distribution à l’ équilibre est de 10,4 l.
L’ étanercept est éliminé lentement par l’ organisme.
Sa demi-vie est longue, environ 70 heures.
Sa clairance est d’ environ 0,066 l/ h chez les patients atteints de polyarthrite rhumatoïde, soit un peu moins que celle observée chez les volontaires sains (0,11 l/ h).
De plus, la pharmacocinétique d’ Enbrel chez les patients atteints de polyarthrite rhumatoïde, de spondylarthrite ankylosante ou de psoriasis en plaques est similaire.
25 partielle (ASC) de 297 mgh/ l vs 316 mgh/ l pour la dose de 50 mg d’ Enbrel une fois par semaine (n=21) vs 25 mg d’ Enbrel deux fois par semaine (n=16) respectivement.
Dans une étude en ouvert, croisée, avec administration unique de deux posologies différentes chez des volontaires sains, il a été démontré que l’ administration d’ une injection unique de 50 mg/ ml d’ etanercept était bioéquivalente à deux injections simultanées de 25 mg/ ml.
Dans une analyse pharmacocinétique de patients atteints de spondylarthrite ankylosante, les ASC de l’ etanercept à l’ équilibre ont été de 466 μ g• h/ ml et de 474 μ g• h/ ml respectivement pour Enbrel 50 mg une fois par semaine (n=154) et pour Enbrel 25 mg deux fois par semaine (n=148).
Bien que l’ on détecte de la radioactivité dans les urines après l’ administration d’ etanercept radiomarqué à des patients et à des volontaires sains, aucune augmentation des concentrations d’ etanercept n’ a été observée chez les patients présentant une insuffisance rénale ou hépatique aiguë.
La présence d’ une insuffisance rénale ou hépatique ne devrait pas nécessiter d’ ajustement de la posologie.
Il n’ existe apparemment aucune différence pharmacocinétique entre les hommes et les femmes.
Le méthotrexate n’ a pas d’ effet sur la pharmacocinétique d’ Enbrel; l'effet d’ Enbrel sur la pharmacocinétique du méthotrexate chez l'homme n’ a pas été étudié.
Patients âgés
L’ analyse des concentrations sériques d’ etanercept dans le cadre des études de pharmacocinétique a été étudiée pour mesurer l’ impact du grand âge.
La clairance et le volume estimés chez les patients âgés de 65 à 87 ans étaient comparables aux estimations obtenues chez les patients âgés de moins de 65 ans.
Enfants atteints d’ arthrite juvénile idiopathique polyarticulaire
Dans un essai d’ Enbrel dans l’ arthrite juvénile idiopathique polyarticulaire, 69 patients (âgés de 4 à 17 ans) ont reçu 0,4 mg d'Enbrel/ kg deux fois par semaine pendant trois mois.
Les courbes de concentration sériques étaient similaires à celles que l’ on observe chez les patients adultes atteints de polyarthrite rhumatoïde.
Les enfants les plus jeunes (âgés de 4 ans) ont eu une clairance réduite (clairance augmentée quand elle est ajustée au poids) en comparaison aux enfants plus âgés (âgés de 12 ans) et aux adultes.
Une modélisation des dosages suggère que les enfants plus âgés (10 à 17 ans) aient des taux sériques proches de ceux des adultes, et que les plus jeunes enfants aient des taux notablement plus bas.
Enfants atteints de psoriasis en plaques
Les enfants atteints de psoriasis en plaques (agés de 4 à 17 ans) ont reçu 0,8 mg / kg ((jusqu’ à une dose maximale de 50 mg par semaine) d’ étanercept une fois par semaine jusqu’ à 48 semaines.
Les concentrations seriques moyennes à l’ équilibre ont varié de 1,6 à 2,1 mcg / ml aux semaines 12, 24 et 48.
Ces concentrations moyennes chez les enfants atteints de psoriasis en plaques ont été similaires aux concentrations observées chez les patients atteints d’ arthrite juvénile idiopathique (traités par 0,4 mg/ kg d’ étanercept deux fois par semaine, jusqu’ à une dose maximale de 50 mg par semaine).
Ces concentrations moyennes étaient similaires à celles observées chez les patients adultes atteints de psoriasis en plaques traités par 25 mg d’ étanercept deux fois par semaine.
5.3 Données de sécurité précliniques
Les études de toxicité d’ Enbrel n’ ont fait apparaître aucune dose limite toxique ni de toxicité vis-à-vis d’ un organe cible.
Au cours d’ une batterie de tests réalisés in vitro et in vivo Enbrel a été considéré non génotoxique.
Les études de carcinogénicité, et les évaluations standard de fertilité et de toxicité postnatales, n’ ont pas pu être réalisées avec Enbrel à cause du développement d’ anticorps neutralisants chez les rongeurs.
26 Enbrel n’ a pas induit de mortalité ou de signe notable de toxicité chez la souris ou le rat à la dose de 2000 mg/ kg en administration unique sous-cutanée ou à la dose de 1000 mg/ kg en injection unique par voie intraveineuse.
Aucune dose limite toxique d’ Enbrel ou de toxicité vis-à-vis d’ un organe cible chez le singe cynomolgus n’ ont été mises en évidence après administration deux fois par semaine en sous-cutané pendant 4 à 26 semaines consécutives d’ une dose de 15 mg/ kg.
Cette dose correspond à une aire sous la courbe (AUC) des concentrations plasmatiques 27 fois supérieure à celle obtenue chez les hommes traités à la dose recommandée de 25 mg.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Mannitol Saccharose Trométamol.
Eau pour préparations injectables.
6.2 Incompatibilités
En l’ absence d’ études de compatibilité, ce médicament ne doit pas être mélangé avec d’ autres médicaments.
6.3 Durée de conservation
3 ans.
Après reconstitution, l’ utilisation immédiate du produit est recommandée.
La stabilité physico- chimique a été démontrée pendant 48 heures entre +2°C et +8°C.
D’ un point de vue microbiologique, le produit doit être utilisé immédiatement.
S’ il n’ est pas utilisé immédiatement, les délais de conservation sont sous la responsabilité de l’ utilisateur et ne doivent normalement pas dépasser 6 heures à une température comprise entre +2°C et +8°C, à moins que la reconstitution n’ ait eu lieu dans des conditions aseptiques contrôlées et validées.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (+2°C - +8°C).
Ne pas congeler.
Pour connaître les conditions de conservation du médicament reconstitué, voir section 6.3.
6.5 Nature et contenu de l’ emballage extérieur
Flacon en verre transparent (4 ml, verre de type I) avec bouchon en caoutchouc, opercule en aluminium et capuchon en plastique.
Enbrel est fourni avec des seringues remplies d’ eau pour préparations injectables.
Les seringues sont en verre de type I et sont munies d’ une aiguille en acier inoxydable.
Chaque coffret contient 4 flacons d’ Enbrel, 4 seringues préremplies de solvant et 8 tampons alcoolisés.
6.6 Précautions particulières d’ élimination et manipulation
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
Instructions pour l’ utilisation et la manipulation Enbrel est reconstitué avec 1 ml d’ eau pour préparations injectables avant utilisation, et administration de l’ injection sous-cutanée.
27 plus vite possible, au plus tard dans les six heures qui suivent la reconstitution.
La solution doit être limpide et incolore à jaune pâle, sans amas, flocons ou particules visibles.
Il se peut que de la mousse reste dans le flacon – c’ est normal.
Recommencez l’ opération avec un autre flacon.
Des instructions complètes pour la préparation et l’ administration du flacon reconstitué d’ Enbrel sont données dans la notice, en section 7 "Instructions pour la préparation et l’ injection d’ Enbrel".
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Wyeth Europa Ltd.
Huntercombe Lane South Taplow Maidenhead Berkshire, SL6 0PH United Kingdom
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 99/ 126/ 001
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
3 février 2000 Date du dernier renouvellement:
3 février 2005.
10.
DATE DE MISE À JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu.
28 1.
DÉNOMINATION DU MÉDICAMENT
Enbrel 25 mg poudre pour solution injectable.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque flacon contient 25 mg d’ etanercept.
Etanercept est une protéine de fusion du récepteur p75 du facteur nécrosant des tumeurs.
Etanercept est produit par génie génétique et exprimé dans des cellules ovariennes de hamster chinois (CHO).
Etanercept est un dimère d’ une protéine chimère génétiquement modifiée qui a été obtenue en fusionnant le domaine de liaison extracellulaire du récepteur 2 humain au facteur nécrosant des tumeurs (TNFR2/ p75) et le domaine Fc de l’ IgG1 humaine.
Ce fragment Fc contient les régions charnière, CH2 et CH3, mais pas la région CH1 de l’ IgG1.
Etanercept est constitué de 934 acides aminés et son poids moléculaire apparent est d’ environ 150 kilodaltons.
L’ activité d’ etanercept est déterminée en mesurant sa capacité à neutraliser l’ inhibition de la croissance des cellules A375 médiée par le TNFα.
L’ activité spécifique d’ etanercept est de 1,7 x 106 unités/ mg.
Pour tous les excipients, voir section 6.1.
3.
FORME PHARMACEUTIQUE
Poudre pour solution injectable.
La poudre est blanche.
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
Polyarthrite rhumatoïde
Enbrel en association au méthotrexate est indiqué pour le traitement de la polyarthrite rhumatoïde modérément à sévèrement active de l’ adulte en cas de réponse inadéquate aux traitements de fond, y compris le méthotrexate (sauf contre-indication).
Enbrel peut être donné en monothérapie en cas d’ intolérance au méthotrexate ou lorsque la poursuite du traitement avec le méthotrexate est inadaptée.
Enbrel est également indiqué dans le traitement de la polyarthrite rhumatoïde sévère, active et évolutive de l’ adulte non précédemment traité par le méthotrexate.
Il a été montré qu’ Enbrel, seul ou en association avec le méthotrexate, ralentit la progression des dommages structuraux articulaires tels que mesurés par la radiographie et améliore les capacités fonctionnelles.
Arthrite juvénile idiopathique polyarticulaire
Traitement de l'arthrite juvénile idiopathique polyarticulaire active de l'enfant à partir de 4 ans et de l’ adolescent en cas de réponse inadéquate ou d'intolérance avérée au méthotrexate.
Enbrel n'a pas été étudié chez l'enfant de moins de 4 ans.
29 Rhumatisme psoriasique
Traitement du rhumatisme psoriasique actif et ϑ volutif de l’ adulte en cas de réponse inadéquate au traitement de fond antérieur.
Il a été montré qu’ Enbrel améliore les capacités fonctionnelles chez les patients atteints de rhumatisme psoriasique, et ralentit la progression des dommages structuraux articulaires périphériques tels que mesurés par la radiographie chez les patients ayant des formes polyarticulaires symétriques de la maladie.
Spondylarthrite ankylosante
Traitement de la spondylarthrite ankylosante sévère et active de l’ adulte en cas de réponse inadéquate au traitement conventionnel.
Psoriasis en plaques
Traitement du psoriasis en plaques modéré à sévère de l’ adulte en cas d’ échec, ou de contre- indication, ou d’ intolérance aux autres traitements systémiques y compris la ciclosporine, le méthotrexate ou la puvathérapie (cf. paragraphe 5.1).
Psoriasis en plaques de l’ enfant
Traitement du psoriasis en plaques sévère chronique de l’ enfant à partir de 8 ans et de l’ adolescent en cas de contrôle inadéquat, ou d’ intolérance aux autres traitements systémiques ou à la photothérapie.
4.2 Posologie et mode d’ administration
Le traitement par Enbrel doit être initié et surveillé par un médecin spécialiste ayant l'expérience du diagnostic et du traitement de la polyarthrite rhumatoïde, de l’ arthrite juvénile idiopathique, du rhumatisme psoriasique, de la spondylarthrite ankylosante, du psoriasis en plaques ou du psoriasis en plaques de l’ enfant.
La Carte de Surveillance du Patient devra être donnée aux patients traités par Enbrel.
Enbrel est disponible en dosages de 25 et de 50 mg.
Des instructions complètes pour la préparation et l’ administration du flacon reconstitué d’ Enbrel sont données dans la notice, en section 7 "Instructions pour la préparation et l’ injection d’ Enbrel".
Adultes (18-64 ans)
Polyarthrite rhumatoïde
La dose recommandée d’ Enbrel est de 25 mg administré deux fois par semaine.
Toutefois, l’ efficacité et la sécurité d’ emploi d’ une administration de 50 mg une fois par semaine ont été démontrées (voir paragraphe 5.1).
Rhumatisme psoriasique et spondylarthrite ankylosante
La dose recommandée est 25 mg d’ Enbrel administré deux fois par semaine ou de 50 mg administré une fois par semaine.
Psoriasis en plaques
La dose recommandée d’ Enbrel est de 25 mg administrés deux fois par semaine ou 50 mg administrés une fois par semaine.
Toutefois, une administration de 50 mg deux fois par semaine peut être utilisée jusqu’ à 12 semaines, suivies, si nécessaire, par l’ administration d’ une dose de 25 mg deux fois par semaine ou 50 mg une fois par semaine.
30 l’ obtention de la rémission, au maximum jusqu’ à 24 semaines.
Le traitement par Enbrel doit être interrompu chez les patients ne présentant pas de réponse après 12 semaines de traitement.
Si la reprise du traitement par Enbrel est indiquée, le schéma de durée de traitement décrit ci-dessus doit être suivi.
La dose doit être de 25 mg administrés deux fois par semaine ou 50 mg une fois par semaine.
Sujets âgés (≥ 65 ans)
La posologie et l'administration sont identiques à celles de l'adulte de18 à 64 ans.
Enfants et adolescents
Arthrite juvénile idiopathique (4 ans et plus) 0,4 mg/ kg (au maximum 25 mg par injection) après reconstitution de 25 mg d'Enbrel dans 1 ml de solvant, administré deux fois par semaine en injection sous-cutanée, avec un intervalle de 3-4 jours entre deux injections.
Psoriasis en plaques de l’ enfant (8 ans et plus)
0,8 mg/ kg (au maximum 50 mg par injection) une fois par semaine jusqu’ à 24 semaines.
Le traitement doit être interrompu chez les patients ne présentant pas de réponse après 12 semaines de traitement.
Si la reprise du traitement par ENBREL est indiquée, le schéma de durée du traitement décrit ci-dessus doit être suivi.
La dose doit être de 0,8 mg/ kg (au maximum 50 mg par injection) une fois par semaine.
Insuffisants rénaux et hépatiques
Aucun ajustement posologique n’ est nécessaire.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
Septicémie ou risque de septicémie.
Un traitement par Enbrel ne devrait pas être initié chez les patients ayant une infection évolutive y compris les infections chroniques ou localisées.
4.4 Mises en garde spéciales et précautions d’ emploi
Infections
Les infections doivent être recherchées chez les patients avant, pendant, et après le traitement par Enbrel, en prenant en compte que la demi-vie d’ élimination moyenne d’ etanercept est approximativement de 70 heures (entre 7 et 300 heures).
Des infections graves, septicémies, tuberculoses, et infections opportunistes, y compris des infections fongiques invasives, ont été rapportées avec Enbrel (voir section 4.8).
Ces infections étaient dues à des bactéries, des mycobactéries, des champignons ou à des virus.
Dans certains cas, des infections fongiques particulières et d’ autres infections opportunistes n’ ont pas été diagnostiquées, ce qui s’ est traduit par un retard d’ initiation du traitement approprié et parfois au décès.
Lors de l’ évaluation du risque d’ infection chez un patient, son exposition à des facteurs de risque spécifiquement associés à certaines infections opportunistes (par exemple une exposition à des mycoses endémiques) doit être prise en compte.
Une surveillance attentive doit être exercée chez les patients traités par Enbrel développant une nouvelle infection.
Le traitement par Enbrel doit être interrompu si le patient développe une infection grave.
31 antécédents d’ infections récurrentes ou chroniques, ou ayant un terrain prédisposant aux infections comme un diabète sévère ou mal équilibré.
Tuberculose
Des cas de tuberculose active comprenant des tuberculoses miliaires et des tuberculoses avec localisation extra-pulmonaire ont été rapportés chez des patients traités par Enbrel.
Avant de débuter un traitement par Enbrel, une recherche de tuberculose active ou inactive (« latente ») doit être effectuée chez tous les patients.
Cette recherche doit comprendre un entretien médical détaillé portant sur les antécédents personnels de tuberculose ou sur d’ éventuels contacts antérieurs avec un patient tuberculeux et sur un traitement immunosuppresseur ancien et/ ou en cours.
Des tests de dépistage appropriés, par exemple un test dermique à la tuberculine et une radiographie pulmonaire, devront être effectués chez tous les patients (conformément aux recommandations locales).
Il est recommandé de reporter la réalisation de ces examens sur la Carte de Surveillance du patient.
Il est rappelé aux prescripteurs que le test dermique à la tuberculine peut s’ avérer faussement négatif, en particulier chez un patient sévèrement malade ou immunodéprimé.
Si une tuberculose active est diagnostiquée, le traitement par Enbrel ne doit pas être instauré.
En cas de diagnostic d’ une tuberculose inactive (« latente »), un traitement antituberculeux prophylactique approprié doit être mis en oeuvre avant d’ initier Enbrel, et en accord avec les recommandations locales.
Dans un tel cas, le rapport bénéfice/ risque du traitement par Enbrel doit être soigneusement évalué.
Tous les patients devront être informés de la nécessité de consulter un médecin si des signes ou des symptômes évoquant une tuberculose (par exemple, toux persistante, amaigrissement/ perte de poids, fébricule) apparaissent pendant ou après le traitement par Enbrel.
Réactivation du virus de l’ hépatite B
Une réactivation du virus de l’ hépatite B (VHB) a été rapportée chez des patients porteurs chroniques de ce virus qui ont reçu un antagoniste du TNF y compris Enbrel.
Les patients à risque d’ infection par le VHB devront faire l’ objet d’ un dépistage préalable d’ infection à VHB avant l’ initiation d’ un traitement par Enbrel.
Des précautions devront être prises lors de l’ administration d’ Enbrel à des patients identifiés comme porteurs du VHB.
Si Enbrel est utilisé chez des porteurs du VHB, il faudra surveiller attentivement les signes et les symptômes d’ une infection active par le VHB et, si nécessaire, un traitement approprié devra être initié.
Aggravation d’ hépatite C
Des cas d’ aggravation d’ hépatite C ont été rapportés chez les patients recevant Enbrel.
Administration concomitante d’ Enbrel et de l’ anakinra
L’ administration concomitante d’ Enbrel et de l’ anakinra a été associée à une augmentation du risque d’ infections graves et de neutropénies comparativement à Enbrel lorsqu’ il est administré seul.
Cette association n’ a pas démontré un bénéfice clinique supérieur.
Par conséquent l’ association d’ Enbrel et de l’ anakinra n’ est pas recommandée (voir section 4.5 et 4.8).
Administration concomitante d’ Enbrel et de l’ abatacept
L’ administration concomitante de l’ abatacept et d’ Enbrel au cours d’ études cliniques a entraîné une augmentation de l’ incidence des évènements indésirables graves.
Cette association n’ a pas démontré de bénéfice clinique supplémentaire; par conséquent cette association n’ est pas recommandée (voir section 4.5).
Réactions allergiques
32 Des réactions allergiques associées à l’ administration d’ Enbrel ont été fréquemment rapportées.
Ces réactions allergiques ont inclus des cas d’ angioedème et d’ urticaire; des réactions graves se sont produites.
En cas de réaction allergique grave ou de réaction anaphylactique, le traitement par Enbrel doit être interrompu immédiatement et un traitement approprié doit être institué.
Immunosuppression
Il est possible que les antagonistes du TNF, y compris Enbrel, altèrent les défenses immunitaires du patient à l’ encontre des infections et des tumeurs malignes d’ autant que le TNF est un médiateur de l'inflammation et qu’ il module la réponse immunitaire des cellules.
Dans une étude de 49 patients adultes atteints de polyarthrite rhumatoïde traités par Enbrel, aucune diminution d'hypersensibilité retardée, des taux d'immunoglobuline ou de changement dans la numération de la formule sanguine n'a été observé.
Deux patients atteints d'arthrite juvénile idiopathique ont développé une varicelle avec des signes et des symptômes de méningite aseptique suivie d'une guérison sans séquelle.
Les patients exposés au virus de la varicelle doivent temporairement arrêter leur traitement par Enbrel et un traitement prophylactique par immunoglobulines spécifiques doit être envisagé.
La tolérance et l’ efficacité d’ Enbrel chez des patients immunodéprimés ou atteints d’ infections chroniques n’ ont pas été évaluées.
Tumeurs malignes et troubles lymphoprolifératifs
Divers cas de tumeurs malignes, (cancer du sein, du poumon, lymphome) ont été rapportés après commercialisation (voir section 4.8.).
Dans les phases contrôlées des essais cliniques avec des anti-TNF, il a été observé plus de cas de lymphomes parmi les patients ayant reçu un anti-TNF que chez les patients contrôle.
Cependant, la survenue était rare et la période de suivi des patients sous placebo était plus courte que celle des patients ayant reçu un traitement par anti-TNF.
De plus, il existe un risque accru de développer un lymphome chez les patients atteints de polyarthrite rhumatoïde quand la maladie est ancienne, hautement active et inflammatoire, ce qui complique l'estimation du risque.
Dans l'état actuel des connaissances, la possibilité d'un risque de développer des lymphomes ou d’ autres tumeurs malignes chez les patients traités par anti-TNF ne peut être écartée.
Vaccinations
Les vaccins vivants ne doivent pas être administrés à des patients traités par Enbrel.
Aucune donnée n'est disponible sur la transmission infectieuse secondaire à l’ administration de vaccins vivants chez des patients traités par Enbrel.
Il est recommandé que les patients atteints d'arthrite juvénile idiopathique aient si possible leurs vaccinations à jour conformément au calendrier de vaccination en vigueur avant d'initier un traitement par Enbrel.
Dans une étude clinique randomisée, contrôlée versus placebo en double-aveugle chez des patients adultes atteints de rhumatisme psoriasique, 184 patients ont également reçu un vaccin pneumococcique polysaccharidique multivalent à la semaine 4.
Dans cette étude, la plupart des patients atteints de rhumatisme psoriasique traités par Enbrel étaient capables d’ augmenter la réponse immunitaire des cellules B activées au vaccin pneumococcique polysaccharidique; cependant les titres en aggrégat étaient modérément bas et quelques patients avaient augmenté leurs titres d’ un facteur 2 par rapport aux patients qui n’ étaient pas traités par Enbrel.
La signification clinique de ces résultats est inconnue.
Formation d' auto-anticorps
Enbrel est susceptible d'entraîner la formation d'anticorps auto-immuns (voir section 4.8).
Réactions hématologiques
33 De rares cas de pancytopénies et de très rares cas d’ aplasies médullaires, dont certains d’ évolution fatale, ont été rapportés chez des patients traités par Enbrel.
Une attention particulière doit être portée aux patients traités par Enbrel ayant des antécédents d’ atteinte hématologique.
Tous les patients et les parents/ entourage doivent être informés qu’ en cas d’ apparition de signes ou de symptômes évoquant une atteinte hématologique ou une infection (tels que fièvre persistante, douleurs pharyngées, ecchymoses, saignement, pâleur) chez le patient sous Enbrel, ils doivent immédiatement consulter un médecin.
Chez ces patients, des examens complémentaires, notamment une numération formule sanguine, doivent être pratiqués en urgence; si une atteinte hématologique est confirmée, le traitement par Enbrel doit être arrêté.
Troubles du SNC
De rares cas de troubles de démyélinisation du SNC ont été rapportés chez des patients traités par Enbrel (voir section 4.8).
Bien qu’ aucun essai clinique n’ ait été réalisé afin d’ étudier le traitement par Enbrel chez des patients atteints de sclérose en plaques, des essais réalisés avec d’ autres antagonistes du TNF chez des patients atteints de sclérose en plaques ont mis en évidence une majoration de l’ activité de la maladie.
Il est recommandé d’ évaluer attentivement le rapport bénéfice/ risque, avec une évaluation neurologique avant de prescrire Enbrel chez des patients ayant des antécédents de maladie démyélinisante du SNC ou en cas de survenue récente d’ une maladie démyélinisante du SNC, ou chez les patients considérés comme ayant un risque accru de développement d’ une maladie démyélinisante.
Traitement associé
Dans un essai clinique contrôlé d’ une durée de 2 ans chez des patients atteints de polyarthrite rhumatoïde, l’ association d’ Enbrel et du méthotrexate n’ a pas montré de données de tolérance inattendues, et le profil de tolérance d’ Enbrel associé au méthotrexate était similaire aux profils rapportés dans les études avec Enbrel et le méthotrexate utilisés seuls.
Des études à long terme évaluant la tolérance de cette association sont actuellement en cours.
La tolérance à long terme d'Enbrel en association avec d'autres traitements de fond n'a pas été établie.
L’ utilisation d’ Enbrel en association avec d’ autres traitements systémiques ou la photothérapie dans le traitement du psoriasis n’ a pas été étudiée.
Insuffisance rénale et hépatique
Sur la base de données de pharmacocinétique (voir section 5.2) aucun ajustement posologique n'est nécessaire chez les patients insuffisants rénaux ou hépatiques; l'expérience clinique chez de tels patients est limitée.
Insuffisance cardiaque congestive
Les médecins devront utiliser Enbrel avec précaution chez les patients présentant une insuffisance cardiaque congestive (ICC).
Ont été rapportés après commercialisation, des cas d’ aggravation d’ ICC, avec ou sans facteur favorisant identifiable, chez des patients sous Enbrel.
Deux importantes études cliniques évaluant Enbrel dans le traitement de l’ ICC ont été interrompues précocement du fait d’ un manque d’ efficacité.
Bien que non concluantes, les données d’ une de ces études suggèrent une tendance possible vers l’ aggravation de l’ ICC, chez les patients qui recevaient Enbrel.
Granulomatose de Wegener
Un essai contrôlé contre placebo, dans lequel 89 patients adultes étaient traités par Enbrel ajouté au traitement standard (incluant du cyclophosphamide ou du méthotrexate, et des glucocorticoïdes) pendant une durée médiane de 25 mois, n’ a pas démontré qu’ Enbrel est un traitement efficace dans la granulomatose de Wegener.
L’ incidence des tumeurs malignes non cutanées de différents types a été significativement plus élevée chez les patients traités par Enbrel que dans le groupe contrôle.
Enbrel n’ est pas recommandé dans le traitement de la granulomatose de Wegener.
34 4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Administration concomitante d’ Enbrel et de l’ anakinra
Les patients adultes traités par Enbrel et l’ anakinra ont présenté un taux plus élevé d’ infections graves par rapport aux patients traités soit par Enbrel seul, soit par l’ anakinra seul (données historiques).
De plus, dans un essai contrôlé, en double aveugle, versus placebo, chez des patients adultes recevant un traitement de fond par le méthotrexate, les patients traités par Enbrel et l’ anakinra ont présenté un taux plus élevé d’ infections graves (7%) et de neutropénies que les patients traités par Enbrel seul (voir sections 4.4 et 4.8).
L’ association d’ Enbrel et de l’ anakinra n’ a pas démontré un bénéfice clinique supérieur et n’ est par conséquent pas recommandée.
Administration concomitante d’ Enbrel et de l’ abatacept
L’ administration concomitante de l’ abatacept et d’ Enbrel au cours d’ études cliniques a entraîné une augmentation de l’ incidence des évènements indésirables graves.
Cette association n’ a pas démontré de bénéfice clinique supplémentaire; par conséquent cette association n’ est pas recommandée (voir section 4.4).
Administration concomitante d’ Enbrel et de sulfasalazine
Dans une étude clinique chez des patients adultes traités par des doses stables de sulfasalazine et chez lesquels Enbrel était ajouté, les patients du groupe recevant cette association ont présenté une diminution significative du nombre moyen de globules blancs, par rapport aux groupes traités par Enbrel ou la sulfasalazine seuls.
La signification clinique de cette interaction est inconnue.
Absence d’ interactions
Dans les essais cliniques, aucune interaction n’ a été observée lorsque Enbrel était administré avec des glucocorticoïdes, des salicylés (sauf la sulfasalazine), des anti-inflammatoires non stéroïdiens (AINS), des analgésiques ou le méthotrexate.
Voir paragraphe 4.4 pour les recommandations sur la vaccination.
Aucune interaction pharmacocinétique médicamenteuse significative n’ a été observée dans les études avec la digoxine et la warfarine.
4.6 Grossesse et allaitement
Aucune étude avec Enbrel n'a été conduite chez la femme enceinte.
Des études de toxicité sur la reproduction réalisées chez le rat et le lapin n’ ont pas mis en évidence de dommage pour le fœ tus ou pour le rat nouveau-né qui serait dû à l'etanercept.
Il n'existe pas de données précliniques disponibles sur la toxicité péri- et postnatale de l’ etanercept, ni sur les effets de l’ etanercept sur la fertilité et la fonction reproductrice générale.
Ainsi, l'utilisation d'Enbrel chez la femme enceinte n'est pas recommandée.
Les femmes en âge de procréer doivent être averties qu’ il faut éviter une grossesse pendant le traitement par Enbrel.
Utilisation pendant l’ allaitement
On ne sait pas si l'etanercept est excrété dans le lait maternel.
Après administration sous-cutanée chez les rates allaitantes, l’ etanercept a été excrété dans le lait et détecté dans le serum des nouveau-nés.
Du fait que les immunoglobulines, comme de nombreux médicaments, peuvent être excrétées dans le lait maternel, il doit être envisagé soit d’ interrompre l’ allaitement soit de suspendre Enbrel pendant l’ allaitement.
35 4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
4.8 Effets indésirables
Effets indésirables chez l’ adulte
Enbrel a été étudié chez 2680 patients atteints de polyarthrite rhumatoïde lors d’ essais en double aveugle et en ouvert.
Cette expérience comprend deux études contrôlées contre placebo (349 patients sous Enbrel et 152 patients sous placebo) et deux essais contrôlés versus traitement actif, un essai contrôlé contre traitement actif comparant Enbrel au méthotrexate (415 patients sous Enbrel et 217 patients sous méthotrexate) et un autre essai contrôlé versus traitement actif comparant Enbrel (223 patients), méthotrexate (228 patients) et Enbrel associé au méthotrexate (231 patients).
La proportion de sorties d'essais dues à des événements indésirables était la même dans les groupes traités par Enbrel et par le placebo; au cours du premier essai contrôlé contre traitement actif, le taux d’ abandon était significativement plus élevé dans le groupe méthotrexate (10%) que dans le groupe Enbrel (5%).
Dans le second essai contrôlé versus traitement actif, le taux d’ arrêt pour événements indésirables après 2 ans de traitement était similaire parmi les trois groupes de traitement, Enbrel (16%), méthotrexate (21%) et Enbrel associé au méthotrexate (17%).
De plus, Enbrel a été étudié chez 240 patients atteints de rhumatisme psoriasique qui ont participé à deux études en double aveugle controlées contre placebo et suivies d’ une étude d’ extension en ouvert.
Cinq cent huit (508) patients atteints de spondylarthrite ankylosante ont été traités par Enbrel dans 4 études contrôlées versus placebo en double aveugle.
L’ utilisation d’ Enbrel a également été étudiée pendant une durée maximale de 6 mois dans 4 études contrôlées en double aveugle versus placebo chez 1,180 patients atteints de psoriasis en plaques
Dans les études cliniques en double-aveugle comparant Enbrel au placebo, des réactions au site d’ injection étaient les événements indésirables les plus fréquents chez les patients traités par Enbrel.
Parmi les patients atteints de polyarthrite rhumatoïde dans les essais contrôlés contre placebo, les événements indésirables graves sont apparus à une fréquence de 4% parmi les 349 patients traités par Enbrel, contre 5% des 152 patients sous placebo.
Dans le premier essai contrôlé contre traitement actif, les événements indésirables graves sont survenus à la fréquence de 6% parmi les 415 patients traités par Enbrel, contre 8% des 217 patients traités par le méthotrexate.
Dans le second essai contrôlé versus traitement actif, le taux d’ événements indésirables graves après 2 ans de traitement était similaire parmi les trois groupes de traitement (Enbrel 16%, méthotrexate 15% et Enbrel associé au méthotrexate 17%).
Parmi les patients atteints de psoriasis en plaques et traités dans les essais contrôlés versus placebo, la fréquence des événements indésirables graves était d’ environ 1,2% des 1029 patients traités par Enbrel comparé à 1,5% des 460 patients traités par placebo.
La liste ci-dessous des effets indésirables est issue de l’ expérience des essais cliniques chez l’ adulte et des données rapportées depuis la mise sur le marché.
Selon le système de classification par organe, les effets indésirables sont listés ci-dessous par ordre de fréquence (nombre de patient susceptibles de présenter un effet donné), en utilisant les catégories suivantes: très fréquent (> 1/ 10); fréquent (> 1/ 100, < 1/10); peu fréquent (> 1/ 1000, < 1/100); rare (> 1/ 10000, < 1/ 1000); très rare (< 1/ 10000); fréquence indéterminée (n’ a pas pu être estimé précisément au cours des études cliniques).
Infections:
Très fréquent:
Infections (y compris infections des voies respiratoires supérieures, bronchites, cystites, infections cutanées)*
Peu fréquent:
Rare:
Tuberculose, infections opportunistes (incluant infections fongiques invasives, à protozoaires, bactériennes et mycobactériennes atypiques)*
36 Troubles des systèmes sanguin et lymphatique:
Peu fréquent:
Rare:
Très rare:
Thrombocytopénie Anémie, leucopénie, neutropénie, pancytopénie* Aplasie médullaire*
Troubles du système immunitaire:
Fréquent:
Rare:
Réactions allergiques/ anaphylactiques graves (y compris angioedème, bronchospasme)
Fréquence indéterminée:
Syndrome d’ activation macrophagique*, vascularite positive aux anticorps anticytoplasmiques de neutrophiles
Troubles du système nerveux:
Rare:
Convulsions Episodes de démyélinisation du SNC pouvant évoquer une sclérose en plaques ou un tableau de démyélinisation localisée telle qu’ une névrite optique ou une myélite transverse (voir section 4.4)
Troubles respiratoires, thoraciques et médiastinales:
Peu fréquent:
Maladie interstitielle du poumon (incluant la pneumopathie et la fibrose pulmonaire)*
Troubles hépatobiliaires:
Rare:
Elévation des enzymes hépatiques
Troubles de la peau et du tissu sous-cutané:
Fréquent:
Peu fréquent:
Prurit Angioedème, urticaire, éruption cutanée, éruption psoriasiforme, psoriasis, y compris une première atteinte et atteinte pustuleuse (principalement palmo-plantaire)
Rare:
Vascularite cutanée (incluant la vascularite leucocytoclastique), syndrome de Stevens-Johnson, érythème polymorphe
Très rare:
Syndrome de Lyell
Troubles de l’ appareil musculo-squelettique et du tissu conjonctif:
Rare:
Lupus érythémateux cutané subaigu, lupus érythémateux discoïde, syndrome lupique
Troubles généraux et réactions au site d’ administration:
Très fréquent:
Réactions au site d’ injection (y compris saignement, contusion, érythème, démangeaison, douleur, gonflement)*
Fréquent:
Fièvre
Troubles cardiaques
Ont été rapportés des cas d’ aggravation de l’ insuffisance cardiaque congestive (voir section 4.4).
37 *Voir informations complémentaires, ci-dessous.
Informations complémentaires
Evénements indésirables graves rapportés lors des essais cliniques
Parmi les patients atteints de polyarthrite rhumatoïde, de rhumatisme psoriasique, de spondylarthrite ankylosante ou de psoriasis en plaques dans les essais contrôlés contre placebo, contre traitement actif et dans les essais ouverts avec Enbrel, les événements indésirables graves rapportés comportaient: tumeurs malignes (voir ci-dessous), asthme, infections (voir ci-dessous), insuffisance cardiaque, infarctus du myocarde, ischémie myocardique, douleur thoracique, syncope, ischémie cérébrale, hypertension, hypotension, cholecystite, pancréatite, hémorragie gastro-intestinale, bursite, confusion mentale, dépression, dyspnée, cicatrisation anormale, insuffisance rénale, lithiase rénale, thrombose veineuse profonde, embolie pulmonaire, glomérulonéphropathie membraneuse, polymyosite, thrombophlébite, atteinte hépatique, leucopénie, parésie, paresthésie, vertige, alvéolite allergique, angioedème, sclérite, fracture osseuse, lymphadénopathie, colite ulcéreuse, occlusion intestinale, éosinophilie, hématurie et sarcoïdose.
Tumeurs malignes
L’ apparition de cent vingt neuf nouvelles tumeurs malignes de différents types a été observée sur un total de 4114 patients atteints de polyarthrite rhumatoïde traités par Enbrel dans des essais cliniques jusqu’ à 6 ans environ, incluant 231 patients traités par Enbrel associé au méthotrexate dans l’ étude contrôlée versus traitement actif d’ une durée de 2 ans.
Les taux et incidences observés dans ces essais cliniques étaient similaires à ceux attendus dans la population étudiée.
Un total de 2 tumeurs malignes a été rapporté au cours des études cliniques incluant 240 patients atteints de rhumatisme psoriasique traités par Enbrel sur une durée de 2 ans environ.
Dans les études cliniques conduites pendant plus de 2 ans chez 351 patients atteints de spondylarthrite ankylosante, 6 tumeurs malignes ont été rapportées chez des patients traités par Enbrel.
Ving-trois tumeurs malignes ont été rapportées chez les patients atteints de psoriasis en plaques et traités par Enbrel sur une durée maximale de 15 mois dans les études en double-aveugle et en ouvert, incluant 1261 patients traités par Enbrel.
Un total de 15 lymphomes a été rapporté chez 5966 patients traités par Enbrel au cours des essais cliniques dans la polyarthrite rhumatoide, le rhumatisme psoriasique, la spondylarthrite ankylosante et le psoriasis.
Divers cas de tumeurs malignes (incluant cancer du sein, du poumon, lymphome) ont été également rapportés après commercialisation (voir section 4.4).
Réactions au site d' injection
L’ incidence des réactions au site de l’ injection était significativement plus élevée chez les patients atteints d’ affections rhumatismales traités par Enbrel comparativement au placebo (36% vs 9%).
Les réactions au site d’ injection sont survenues généralement au cours du premier mois de traitement.
Leur durée moyenne était approximativement de 3 à 5 jours.
La majorité des réactions au site d’ injection dans les groupes traités par Enbrel n’ a nécessité aucun traitement.
La majorité des patients ayant reçu un traitement ont reçu des préparations topiques telles que des corticostéroïdes, ou des antihistaminiques oraux.
Par ailleurs, certains patients ont développé des réactions « de rappel » caractérisées par l’ apparition d’ une réaction cutanée au site d’ injection le plus récent accompagnée de réactions cutanées aux sites d’ injections précédents.
Ces réactions étaient généralement transitoires et ne sont pas réapparues lors de la poursuite du traitement.
Dans les essais contrôlés chez les patients atteints de psoriasis en plaques, approximativement 14,5% des patients traités par Enbrel ont développé des réactions au site d’ injection comparé à 5,2% des patients traités par placebo au cours des 12 premières semaines de traitement.
38 Infections graves
Dans les essais contre placebo, aucune augmentation de l'incidence des infections graves (fatales, mettant en jeu le pronostic vital, nécessitant une hospitalisation ou une administration intraveineuse d'antibiotiques) n'a été observée. Des infections graves sont survenues chez 6.3% des patients atteints de polyarthrite rhumatoïde traités par Enbrel jusqu’ à 48 mois.
Ces infections incluaient des abcès (diverses localisations), bactériémie, bronchite, bursite, cellulite infectieuse, cholécystite, diarrhée, diverticulite, endocardite (suspectée), gastro-entérite, hépatite B, herpès, ulcère de la jambe, infection buccale, oestéomyélite, otite, péritonite, pneumonie, pyélonéphrite, septicémie, arthrite septique, sinusite, infection cutanée, ulcère de la peau, infection urinaire, vascularite et plaie infectée.
Dans l’ étude contrôlée versus traitement actif d’ une durée de 2 ans, dans laquelle les patients étaient traités soit par Enbrel seul, soit par le méthotrexate seul, soit par Enbrel associé au méthotrexate, les taux d’ infections graves étaient similaires parmi les groupes de traitement.
Cependant, il ne peut être exclu que l’ association d’ Enbrel au méthotrexate puisse être associée à une augmentation du taux d’ infections.
Il n’ y a pas eu de différence dans les taux d’ infection parmi les patients traités avec Enbrel et ceux traités avec le placebo pour le psoriasis en plaques dans les essais contre placebo d’ une durée allant jusqu’ à 24 semaines.
Les infections graves rapportées chez les patients traités par Enbrel incluaient une cellulite, gastro-entérite, pneumonie, cholecystite, ostéomyélite, gastrite, appendicite, fasciite à streptocoque, myosite, choc septique, diverticulite et abcès.
Au cours des essais en double aveugle et en ouvert dans le rhumatisme psoriasique, il a été rapporté un cas d’ infection grave (pneumonie).
Des infections graves ou fatales ont été rapportées lors de l’ utilisation d’ Enbrel; les agents pathogènes identifiés sont des bactéries, des mycobactéries (y compris le bacille de la tuberculose), des virus et des champignons.
Certaines sont apparues quelques semaines après le début du traitement par Enbrel chez des patients ayant des facteurs prédisposants (par exemple diabète, insuffisance cardiaque, antécédents infectieux ou infection chronique) en plus de leur polyarthrite rhumatoïde (voir section 4.4).
Un traitement avec Enbrel peut augmenter la mortalité chez les patients atteints de septicémie avérée.
Des infections opportunistes ont été rapportées en association avec Enbrel y compris des infections fongiques invasives, à protozoaires, bactériennes (incluant Listeria et Legionella), et mycobactériennes atypiques.
Selon des données combinées des essais cliniques, l’ incidence globale des infections opportunistes a été de 0,09% chez les 15 402 sujets ayant reçu Enbrel.
Le taux d’ évènements rapporté à l’ exposition a été de 0,06 évènement pour 100 patients-année.
Environ la moitié des cas d’ infections opportunistes rapportés dans le monde après commercialisation étaient des infections fongiques invasives.
Les infections fongiques invasives les plus fréquemment rapportées étaient dues à Pneumocystis et Aspergillus.
Plus de la moitié des décès liés à des infections opportunistes était dûe à des infections fongiques invasives.
La majorité des cas de décès concernait des patients atteints de pneumonie à Pneumocystis, d’ infection fongique systémique non spécifiée, ou d’ aspergillose (voir rubrique 4.4).
Auto-anticorps
Des analyses sanguines à la recherche d’ auto-anticorps ont été réalisées à différents moments.
Parmi les patients adultes atteints de polyarthrite rhumatoïde pour lesquels le taux d'anticorps anti-nucléaires a été mesuré (ANA), le pourcentage de patients ayant développé des nouveaux anticorps antinucléaires (≥ 1:40) était plus élevé chez les patients traités par Enbrel (11%) que chez les patients traités par placebo (5%).
Le pourcentage de patients ayant développé des nouveaux anticorps anti-ADN natif était aussi plus élevé par dosage radio-immunologique (15% des patients traités par Enbrel contre 4% des patients traités par placebo) et par recherche sur Crithidia lucilliae (3% des patients traités par Enbrel contre 0% des patients traités par placebo).
La proportion de patients traités par Enbrel ayant développé des anticorps anticardiolipines était augmentée de façon similaire comparativement aux patients traités par placebo.
L’ impact à long terme d’ un traitement par Enbrel sur le développement de maladies auto-immunes est inconnu.
39 Ont été rapportés, de rares cas de patients (y compris ceux ayant un facteur rhumatoïde positif), ayant développé d’ autres auto-anticorps associés à un syndrome lupique ou à des éruptions compatibles sur le plan clinique et après biopsie, avec un lupus cutané subaigu ou un lupus discoïde.
Pancytopénie et aplasie médullaire
Après commercialisation des cas de pancytopénie et d’ aplasie médullaire ont été rapportés, dont certains ont eu une issue fatale (voir section 4.4).
Maladie interstitielle du poumon
Après commercialisation, des cas de maladie interstitielle du poumon (incluant la pneumopathie et la fibrose pulmonaire) ont été rapportés, dont certains ont eu une issue fatale.
Surveillance biologique
Sur la base des résultats des études cliniques, aucun examen de laboratoire n’ est normalement nécessaire en complément de la surveillance médicale attentive des patients.
Administration concomitante d’ Enbrel et de l’ anakinra
Dans les études où les patients adultes ont reçu un traitement concomitant par Enbrel et l’ anakinra, un taux plus élevé d’ infections graves a été observé par rapport à Enbrel seul et 2% des patients (3/ 139) ont présenté une neutropénie (polynucléaires neutrophiles < 1000/ mm3).
Tandis qu’ il présentait une neutropénie, un patient a développé une cellulite qui a guéri après hospitalisation (voir sections 4.4 et 4.5).
Effets indésirables chez l'enfant atteint d'arthrite juvénile idiopathique polyarticulaire
En général, les événements indésirables chez les enfants atteints d'arthrite juvénile idiopathique ont été similaires en fréquence et en nature à ceux observés chez les adultes.
Les différences par rapport aux adultes et les autres particularités sont décrites dans les paragraphes suivants.
Les types d'infections rapportés dans les essais cliniques chez des patients atteints d'arthrite juvénile idiopathique âgés de 2 à 18 ans étaient généralement peu sévères à modérés et similaires aux types d’ infections communément observés chez des patients pédiatriques recevant d’ autres traitements.
Les événements indésirables sévères rapportés ont été des varicelles avec des signes et symptômes de méningite aseptique suivie d'une guérison sans séquelle (voir aussi section 4.4), appendicite, gastro- entérite, dépression / trouble de la personnalité, ulcère cutané, œ sophagite / gastrite, choc septique à streptocoque du groupe A, diabète de type I et infection d’ une plaie post-opératoire et du tissu mou.
Dans une étude chez des enfants atteints d'arthrite juvénile idiopathique âgés de 4 à 17 ans, 43 des 69 enfants (62%) ont présenté une infection en recevant Enbrel pendant les 3 mois de l'étude (partie 1 en ouvert) et la fréquence ainsi que la sévérité des infections étaient similaires chez les 58 patients ayant poursuivi l’ étude d’ extension en ouvert pendant 12 mois.
Les types et la proportion de l’ ensemble des événements indésirables (y compris les infections) chez les patients atteints d'arthrite juvénile idiopathique étaient similaires à ceux observés dans les essais cliniques d'Enbrel chez les adultes atteints de polyarthrite rhumatoïde et étaient en majorité d’ intensité légère.
Plusieurs événements indésirables ont été rapportés plus fréquemment chez les 69 patients atteints d'arthrite juvénile idiopathique ayant reçu Enbrel pendant 3 mois en comparaison aux 349 patients adultes atteints de polyarthrite rhumatoïde.
Il s'agissait de céphalées (19% des patients, 1,7 événements par patient- année), nausées (9%, 1,0 événement par patient-année), douleurs abdominales (19%, 0,74 événement par patient-année), et vomissements (13%, 0,74 événement par patient-année).
Quatre cas de syndrome d’ activation macrophagique ont été rapportés au cours des essais cliniques dans l’ arthrite juvénile idiopathique.
40 Effets indésirables chez l'enfant atteint de psoriasis en plaques
Dans une étude sur 48 semaines réalisée chez 211 enfants agés de 4 à 17 ans et atteints de psoriasis en plaques, les évènements indésirables rapportés ont été similaires à ceux observés dans les études antérieures réalisées chez des adultes atteints de psoriasis en plaques.
4.9 Surdosage
Aucune dose limite toxique n’ a été observée durant les essais cliniques chez les patients atteints de polyarthrite rhumatoïde.
La dose la plus élevée ayant été évaluée était une dose d’ attaque en intraveineuse de 32 mg/ m2, suivie par des doses sous-cutanées de 16 mg/ m2 administrées deux fois par semaine.
Un patient atteint de polyarthrite rhumatoïde s’ est auto-administré par erreur 62 mg d’ Enbrel en sous-cutanée deux fois par semaine pendant trois semaines sans présenter d’ effets indésirables.
Il n’ existe aucun antidote connu d’ Enbrel.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Inhibiteurs du Facteur Nécrosant des Tumeurs alpha (TNFα).
Code ATC:
L04AB01
Le facteur nécrosant des tumeurs (TNF) est une cytokine dominante dans le processus inflammatoire de la polyarthrite rhumatoïde.
Des taux élevés de TNF sont également retrouvés dans les membranes synoviales et les plaques de psoriasis des patients atteints de rhumatisme psoriasique, et dans le serum et le tissu synovial des patients atteints de spondylarthrite ankylosante.
Dans les plaques de psoriasis, l’ infiltration par les cellules inflammatoires, y compris les cellules T, conduit à une augmentation des taux de TNF dans les lésions psoriasiques, comparativement aux taux observés au niveau des zones non atteintes de la peau.
L’ etanercept est un inhibiteur compétitif de la liaison du TNF à ses récepteurs de surface inhibant ainsi l’ activité biologique du TNF.
Le TNF et la lymphotoxine sont des cytokines pro-inflammatoires qui lient deux récepteurs distincts à la surface des cellules: les récepteurs du facteur nécrosant des tumeurs (TNFR) de 55-kilodaltons (p55) et de 75-kilodaltons (p75).
Ces deux TNFR existent naturellement sous des formes membranaires et solubles.
On pense que les TNFR solubles régulent l’ activité biologique du TNF.
Le TNF et la lymphotoxine existent principalement sous forme d’ homotrimères, leur activité biologique étant dépendante de la réticulation des TNFR à la surface des cellules.
Les récepteurs dimères solubles tels qu’ etanercept présentent une affinité plus marquée pour le TNF que les récepteurs monomères et sont des inhibiteurs compétitifs beaucoup plus puissants de la liaison du TNF à ses récepteurs cellulaires.
De plus, l’ utilisation d’ une région Fc d’ immunoglobuline en tant qu’ élément de fusion dans la construction d’ un récepteur dimère confère à la molécule une demi-vie plasmatique plus longue.
Mécanisme d’ action
La majorité des atteintes articulaires de la polyarthrite rhumatoïde et de la spondylarthrite ankylosante, et des atteintes cutanées du psoriasis en plaques est médiée par des molécules pro-inflammatoires qui appartiennent à un réseau contrôlé par le TNF.
Le mécanisme d’ action supposé d’ etanercept consiste en une inhibition compétitive de la liaison du TNF aux TNFR de la surface cellulaire: les réponses cellulaires médiées par le TNF sont bloquées en rendant le TNF biologiquement inactif.
Etanercept pourrait également moduler les réponses biologiques contrôlées par d’ autres molécules agissant en aval (par exemple: cytokines, adhésines ou protéinases) dont l’ activité est induite ou régulée par le TNF.
Essais cliniques
41 Cette section présente les données issues de quatre études contrôlées randomisées chez l’ adulte atteint de polyarthrite rhumatoïde, d’ une étude dans l’ arthrite juvénile idiopathique polyarticulaire, d’ une étude chez l’ adulte atteint de rhumatisme psoriasique, d’ une étude chez l’ adulte atteint de spondylarthrite ankylosante, d’ une étude chez l’ enfant atteint de psoriasis en plaques et de quatre études chez l’ adulte atteint de psoriasis en plaques.
Patients adultes atteints de polyarthrite rhumatoïde
L’ efficacité d’ Enbrel a été évaluée dans une étude randomisée, double aveugle, contrôlée versus placebo.
L’ étude a évalué 234 patients adultes, ayant une polyarthrite rhumatoïde active, ne répondant pas à au moins un, et au plus quatre traitements de fond.
Des doses de 10 mg ou 25 mg d’ Enbrel ou du placebo ont été administrées par voie sous-cutanée deux fois par semaine pendant 6 mois consécutifs.
Les résultats de cette étude contrôlée ont été exprimés en pourcentage d’ amélioration de la polyarthrite rhumatoïde, en utilisant les critères de réponse de l’ American College of Rheumatology (ACR).
Enbrel 41% et 40%, placebo 8% et 5% respectivement à 3 et 6 mois; p < 0,01 Enbrel vs placebo à tous les temps de mesure pour les réponses ACR 20 et ACR 50).
Environ 15% des patients recevant Enbrel ont obtenu une réponse ACR 70 à 3 mois et à 6 mois, comparativement à moins de 5% des patients sous placebo.
Parmi les patients recevant Enbrel, les réponses cliniques ont généralement début 1 à 2 semaines après l'initiation du traitement, et ont été quasiment toujours obtenues dans les 3 mois.
Une réponse dose-dépendante a été observée; les résultats avec 10 mg étaient intermédiaires entre le placebo et 25 mg.
Enbrel était significativement supérieur au placebo sur tous les items des critères ACR, ainsi que sur les autres mesures d’ activité de la polyarthrite rhumatoïde non compris dans ces critères de réponse ACR, comme la durée de la raideur matinale.
L’ échelle HAQ (Health Assessment Questionnaire), incluant le handicap, l’ activité, l’ état mental, l’ état général, l’ état des fonctions articulaires, a été évaluée tous les 3 mois pendant l’ étude.
Tous les domaines de l’ échelle HAQ ont été améliorés chez les patients traités par Enbrel comparés aux patients sous placebo à 3 et 6 mois.
Après l’ arrêt d’ Enbrel, les symptômes d’ arthrite sont généralement réapparus au cours du mois suivant.
Selon les résultats des études en ouvert, la reprise du traitement par Enbrel après des arrêts allant jusqu’ à 24 mois, a entrainé la même amplitude de réponse que chez les patients recevant Enbrel sans interruption de traitement.
Des réponses stables et durables ont été observées chez des patients recevant Enbrel sans interruption jusqu’ à 48 mois dans les études en ouvert (phase d’ extension des études thérapeutiques); une expérience à plus long terme n’ est pas disponible.
L’ efficacité d’ Enbrel a été comparée avec le méthotrexate dans une étude randomisée, contrôlée contre traitement actif avec des examens radiographiques réalisés en aveugle comme critère principal d’ évaluation, chez 632 patients adultes ayant une polyarthrite rhumatoïde active (de durée < 3 ans) qui n’ avaient jamais reçu de traitement par méthotrexate.
Des doses de 10 mg ou de 25 mg d’ Enbrel ont été administrées par voie sous-cutanée deux fois par semaine jusqu’ à 24 mois.
Les doses de méthotrexate ont été augmentées de 7,5 mg/ semaine à 20 mg/ semaine maximum au cours des 8 premières semaines de l’ essai et maintenues jusqu’ à 24 mois.
Avec Enbrel 25 mg l’ amélioration clinique, y compris le délai d’ action sous deux semaines, a été similaire à celle observée lors des essais précédents, et s’ est maintenue jusqu’ à 24 mois.
A l’ inclusion, les patients avaient un degré d’ invalidité modéré, avec des scores moyens de HAQ de 1,4 à 1,5.
Le traitement par Enbrel à 25 mg a entraîné une amélioration importante à 12 mois, avec environ 44% de patients obtenant un score de HAQ normal (moins de 0,5).
Ce bénéfice a été maintenu la deuxième année de cette étude.
Dans cette étude, les dommages structuraux articulaires ont été évalués radiographiquement et exprimés en modification du Score Total de Sharp (STS) et de ses composants; le score d’ érosion et le score de pincement articulaire (SPA).
Les radiographies des mains/ poignets et pieds ont été lues à l’ inclusion puis à 6, 12 et 24 mois.
La dose de 10 mg d’ Enbrel a eu constamment moins d’ effet sur les dommages structuraux que la dose de 25 mg.
42 méthotrexate pour les scores d’ érosion, à la fois à 12 et 24 mois.
Les différences entre le groupe méthotrexate et le groupe Enbrel à 25 mg pour le STS et le SPA n’ étaient pas statistiquement significatives.
Les résultats sont présentés dans la figure ci-dessous.
PROGRESSION RADIOGRAPHIQUE:
COMPARAISON D’ ENBREL vs MÉTHOTREXATE CHEZ DES PATIENTS AYANT UNE POLYARTHRITE RHUMATOÏDE D’ ANCIENNETÉ INFÉRIEURE À 3 ANS
Modification depuis l’ inclusion
12 Mois
24 Mois
2.5
2.0
2.0
1.5
1.3
1.5
1.2
1.3
1.0
0.8
0.9
1.0
0.9
0.5
0.4*
0.4 0.4
0.5
0.6*
0.6
0.0
0.0
STS
Erosions
MTX
STS Erosions
SPA
Enbrel 25
Dans une autre étude contrôlée versus traitement actif, randomisée, en double aveugle, l’ efficacité clinique, la tolérance, et l’ évolution radiographique chez des patients atteints de PR traités par Enbrel seul (25 mg deux fois par semaine), ou méthotrexate seul (7,5 à 20 mg par semaine, dose médiane 20 mg) ou Enbrel associé au méthotrexate débutés simultanément, ont été comparées chez 682 patients adultes ayant une polyarthrite rhumatoïde active d’ ancienneté de 6 mois à 20 ans (médiane 5 ans) et qui avaient eu une réponse insuffisante à au moins un traitement de fond autre que le méthotrexate.
Les patients traités par Enbrel associé au méthotrexate avaient des réponses ACR 20, ACR 50 et ACR 70 ainsi qu’ une amélioration des scores DAS et HAQ significativement plus élevées à la fois à 24 et 52 semaines, comparativement aux patients de chacun des groupes en monothérapie (résultats présentés dans le tableau ci-dessous).
Des avantages significatifs avec Enbrel associé au méthotrexate comparé à Enbrel en monothérapie et au méthotrexate en monothérapie ont aussi été observés après 24 mois.
43 RÉSULTATS D’ EFFICACITÉ CLINIQUE A 12 MOIS:
COMPARAISON D’ ENBREL vs MÉTHOTREXATE vs ENBREL ASSOCIÉ AU MÉTHOTREXATE CHEZ DES PATIENTS AYANT UNE PR D’ ANCIENNETÉ DE 6 MOIS A 20 ANS Enbrel + Critère
Méthotrexate
Enbrel
Méthotrexate
(n = 228)
(n = 223)
(n = 231)
Réponses ACRa
74,5% † ,φ
ACR 20
58,8%
65,5%
63,2% † ,φ
ACR 50
36,4%
43,0%
39,8% † ,φ
ACR 70
16,7%
22,0%
DAS
Score à l’ inclusionb Score semaine 52b Rémissionc
5,5 3,0 14%
5,7 3,0 18%
5,5 2,3† ,φ 37 %† ,φ
HAQ
Inclusion
1,7
1,7
1,8 0,8† ,φ
Semaine 52
1,1
1,0
a: les patients qui n’ avaient pas terminé les 12 mois de l’ étude ont été considérés comme non-répondeurs b: les valeurs du Disease Activity Score (DAS) sont des moyennes. c: la rémission est définie par un DAS < 1,6 Valeur du p lors des comparaisons deux à deux: † = p < 0,05 pour les comparaisons des groupes Enbrel + méthotrexate vs méthotrexate et φ = p < 0,05 pour les comparaisons des groupes Enbrel + méthotrexate vs Enbrel
L’ évolution radiographique à 12 mois était significativement moins importante dans le groupe Enbrel que dans le groupe méthotrexate, alors que l’ association était significativement meilleure que chacune des monothérapies pour ralentir l’ évolution radiographique (voir figure ci-dessous).
EVOLUTION RADIOGRAPHIQUE:
COMPARAISON D’ ENBREL vs MÉTHOTREXATE vs ENBREL ASSOCIÉ AU MÉTHOTREXATE CHEZ DES PATIENTS AYANT UNE PR D’ ANCIENNETÉ DE 6 MOIS À 20 ANS (RÉSULTATS À 12 MOIS)
3.0
2.80
Méthotrexate Enbrel
2.5
Enbrel + Méthotrexate
2.0
1.68
1.5 1.12 1.0 0.52*
0.5
0.21*
0.32
0.0
-0.23† ,φ -0.30† -0.5 -0.54† ,φ
-1.0
- STS -
- Erosions -
- SPA -
Valeur du p lors des comparaisons deux à deux: * = p < 0,05 pour les comparaisons d’ Enbrel vs méthotrexate, † = p < 0,05 pour les comparaisons d’ Enbrel + méthotrexate vs méthotrexate et φ = p < 0,05 pour les comparaisons d’ Enbrel + méthotrexate vs Enbrel
Des avantages significatifs avec Enbrel associé au méthotrexate comparativement à Enbrel en monothérapie et au méthotrexate en monothérapie ont aussi été observés après 24 mois.
De même, des avantages significatifs avec Enbrel en monothérapie comparativement au méthotrexate en monothérapie ont aussi été observés après 24 mois.
Dans une analyse où tous les patients sortis prématurément de l’ étude quelle qu’ en soit la raison étaient considérés comme s’ étant aggravés, le pourcentage de patients sans aggravation (variation du STS ≤ 0,5) à 24 mois était plus élevé dans les groupes Enbrel associé au méthotrexate, comparativement à Enbrel seul et au méthotrexate seul (respectivement 62%, 50% et 36%; p < 0,05).
La différence entre Enbrel seul et méthotrexate seul a aussi été significative (p < 0,05).
Parmi les patients ayant terminé la totalité des 24 mois de traitement dans l’ étude, les taux de patients sans aggravation étaient respectivement de 78%, 70% et 61%.
La tolérance et l’ efficacité d’ Enbrel à la dose de 50 mg (deux injections de 25 mg en sous-cutanée) administrée une fois par semaine a été évaluée dans une étude en double aveugle, contrôlée versus placebo chez 420 patients atteints de PR active.
Dans cette étude, 53 patients ont reçu du placebo, 214 patients ont reçu 50 mg d’ Enbrel une fois par semaine et 153 patients ont reçu 25 mg d’ Enbrel deux fois par semaine.
Les profils d’ efficacité et de tolérance des deux schémas posologiques d’ Enbrel ont été similaires à la 8ème semaine sur les signes et symptômes de la PR; à la 16ème semaine, la non- infériorité entre les deux schémas posologiques n’ a pas été démontrée.
Enfants atteints d’ arthrite juvénile idiopathique polyarticulaire
La tolérance et l'efficacité d'Enbrel ont été évaluées dans une étude en 2 phases, de 69 enfants ayant une arthrite juvénile idiopathique polyarticulaire avec différentes formes de début de la maladie.
Les patients inclus dans l'étude étaient âgés de 4 à 17 ans avec une arthrite juvénile idiopathique polyarticulaire d'intensité modérée à sévère, réfractaires ou intolérants au méthotrexate.
Une dose stable d'un seul anti-inflammatoire non stéroïdien et/ ou de prednisone (< 0,2 mg/ kg/ jour ou 10 mg maximum) a été maintenue chez les patients.
Dans la première phase de l'étude, tous les patients ont reçu 0,4 mg/ kg (maximum 25 mg par injection) d'Enbrel administré en sous-cutané deux fois par semaine.
Dans la deuxième phase, les patients avec une réponse clinique à 90 jours ont été randomisés pour soit rester sous Enbrel, soit recevoir un placebo pendant 4 mois avec évaluation de la rechute
Les réponses ont été mesurées en utilisant la Définition d'Amélioration de l'AJIP, définie par une amélioration ≥ 30% d'au moins 3 des 6 critères et une aggravation ≥ 30% d'au plus 1 des 6 critères, incluant le nombre d'articulations atteintes, la limitation des mouvements, les évaluationsglobales par le médecin et par le patient/ parent, le handicap fonctionnel et la vitesse de sédimentation (vs).
La rechute clinique était définie comme une aggravation ≥ 30% de 3 des 6 critères et une amélioration ≥ 30% d'au plus 1 des 6 critères ainsi qu'un minimum de 2 articulations atteintes.
Dans la première phase de l'étude, 51 des 69 patients (74%) ont bénéficié d'une réponse clinique et ont été inclus dans la deuxième phase de l'étude.
Dans la deuxième phase de l'étude, 6 des 25 patients (24%) maintenus sous Enbrel ont eu une rechute clinique en comparaison à 20 sur 26 patients (77%) sous placebo (p=0,007).
A partir du début de la deuxième phase de l'étude, la médiane du délai de rechute clinique a été supérieure ou égale à 116 jours pour les patients ayant reçu Enbrel et 28 jours pour les patients sous placebo.
Parmi les patients qui ont bénéficié d'une réponse clinique à 90 jours et qui ont été inclus dans la deuxième phase de l'étude, certains des patients maintenus sous Enbrel ont continué à s'améliorer entre le troisième mois et le septième mois alors que ceux sous placebo ne se sont pas améliorés.
Aucune étude n'a été réalisée chez les patients ayant une arthrite juvénile idiopathique polyarticulaire pour évaluer les effets de la poursuite du traitement par Enbrel chez les patients non répondeurs dans un délai de 3 mois après l'initiation du traitement par Enbrel, ni pour évaluer l'association Enbrel et méthotrexate.
Patients adultes atteints de rhumatisme psoriasique
L’ efficacité d’ Enbrel a été évaluée au cours d’ un essai clinique randomisé, en double aveugle, contrôlé contre placebo, chez 205 patients atteints de rhumatisme psoriasique.
Les patients étaient âgés de 18 à 70 ans et souffraient d’ un rhumatisme psoriasique actif (≥ 3 articulations gonflées et ≥ 3 articulations douloureuses) dans au moins l’ une de ces formes:
(1) atteinte interphalangienne distale (AID); (2) polyarthrite (absence de nodules rhumatoïdes et présence de psoriasis); (3) arthropathie destructrice; (4) rhumatisme psoriasique asymétrique; ou (5) ankylose vertébrale de type inflammatoire.
Les patients avaient également des plaques de psoriasis constituant une lésion dont le diamètre devait être ≥ 2 cm.
Les patients étaient préalablement traités avec des AINS (86%), des traitements de fond (80%), et des corticoïdes (24%).
Les patients habituellement traités par methotrexate (stable depuis ≥ 2 mois) pouvaient continuer le méthotrexate à une dose constante ≤ 25 mg/ semaine.
Des doses de 25 mg d’ Enbrel (basé sur les études de recherche de dose chez les patients atteints de polyarthrite rhumatoïde) ou de placebo étaient administrées par voie SC deux fois par semaine pendant 6 mois.
A la fin de l’ étude en double aveugle, les patients pouvaient entrer dans une étude d’ extension en ouvert au long cours pour une durée totale allant jusqu’ à 2 ans.
Les réponses cliniques ont été exprimées en pourcentages de patients atteignant une réponse ACR 20, 50 et 70 et en pourcentages d’ amélioration du Critère de Réponse du Rhumatisme Psoriasique (PsARC).
Les résultats sont résumés dans le tableau ci-après.
46 REPONSES DES PATIENTS ATTEINTS DE RHUMATISME PSORIASIQUE DANS L’ ESSAI CONTROLE CONTRE PLACEBO Pourcentage de patients Enbrela Réponse du rhumatisme psoriasique
Placebo
ACR 20
(n=101)
59b
Mois 3
15
50b
Mois 6
13
ACR 50
38b Mois 3
4
37b
Mois 6
4
ACR 70 Mois 3 Mois 6
0 1
11b 9c
PsARC 72 b Mois 3
31
70 b
Mois 6
23
a:
Enbrel 25 mg SC deux fois par semaine b: p < 0.001, Enbrel vs placebo c: p < 0.01, Enbrel vs placebo
Parmi les patients atteints de rhumatisme psoriasique ayant reçu Enbrel, les réponses cliniques étaient visibles dès la première évaluation (à 4 semaines) et se maintenaient pendant les 6 mois de traitement.
Enbrel a été significativement meilleur que le placebo sur tous les paramètres évaluant l’ activité de la maladie (p < 0,001), et les réponses étaient similaires avec et sans traitement concomitant par le méthotrexate.
La qualité de vie des patients atteints de rhumatisme psoriasique a été évaluée à plusieurs moments à l’ aide de l’ indice de handicap du questionnaire HAQ.
L’ indice de handicap était significativement amélioré à tous les temps d’ évaluation chez les patients atteints de rhumatisme psoriasique traités par Enbrel par rapport au groupe placebo (p < 0,001).
Les modifications radiographiques ont été évaluées dans l’ étude sur le rhumatisme psoriasique.
Des radiographies des mains et des poignets ont été réalisées à l’ inclusion et à 6, 12 et 24 mois.
Le STS modifié à 12 mois est présenté dans le tableau ci-dessous.
47%, p≤ 0,001).
L’ effet d’ Enbrel sur l’ aggravation radiographique était maintenu chez les patients qui continuaient le traitement au cours de la deuxième année.
Le ralentissement des dommages structuraux articulaires périphériques était observé chez des patients ayant une atteinte polyarticulaire symétrique.
47 EVOLUTION MOYENNE ANNUALISEE (ES) DU SCORE TOTAL DE SHARP DEPUIS L’ INCLUSION
Placebo
Etanercept
Temps
(n = 104)
(n = 101)
-0.03 (0.09)a
Mois 12
1.00 (0.29)
ES = erreur standard à la moyenne. a. p = 0.0001.
Les capacités fonctionnelles ont été améliorées avec le traitement par Enbrel pendant la période en double aveugle, et ce bénéfice a été maintenu au cours de l’ exposition à long terme jusqu’ à 2 ans.
Dans la forme axiale du rhumatisme psoriasique, proche de la spondylarthrite ankylosante, et dans la forme mutilante, les preuves d’ efficacité d’ Enbrel sont insuffisantes en raison du nombre trop faible de patients étudiés.
Aucune étude n’ a été effectuée chez des patients atteints de rhumatisme psoriasique avec le schéma posologique de 50 mg une fois par semaine.
Les preuves de l’ efficacité du schéma posologique d’ une fois par semaine dans cette population de patients reposent sur des données provenant d’ une étude chez des patients atteints de spondylarthrite ankylosante.
Patients adultes atteints de spondylarthrite ankylosante
L’ efficacité d’ Enbrel dans la spondylarthrite ankylosante a été évaluée dans 3 études contrôlées, randomisées, en double aveugle, comparant l’ administration à deux fois par semaine d’ Enbrel 25 mg versus placebo.
Un total de 401 patients a été inclus dont 203 étaient traités par Enbrel.
La plus importante de ces études (n=277) a inclus des patients âgés de 18 à 70 ans et qui avaient une spondylarthrite ankylosante active définie par des scores d’ échelle visuelle analogique (VAS) ≥ 30 pour la durée et l’ intensité moyennes de la raideur matinale, associée à des scores VAS ≥ 30 pour au moins 2 des 3 paramètres suivants: évaluation globale par le patient; moyenne des valeurs VAS pour la douleur dorsale nocturne et la douleur dorsale totale; moyenne des 10 questions de l’ Indice Fonctionnel de la Spondylarthrite Ankylosante de Bath (BASFI).
Les patients recevant des traitements de fond, des AINS ou des corticoïdes pouvaient continuer ces traitements à des doses constantes.
Les patients présentant une ankylose complète de la colonne vertébrale n’ ont pas été inclus dans l’ étude.
Des doses de 25 mg d’ Enbrel (déterminées lors des études de recherche de dose chez les patients atteints de polyarthrite rhumatoïde) ou de placebo ont été administrées par voie sous-cutanée deux fois par semaine pendant 6 mois chez 138 patients.
Le critère principal d’ efficacité (ASAS 20) consistait en une amélioration ≥ 20% d’ au moins 3 des 4 domaines du critère ASAS (Assessment in Ankylosing Spondylitis: évaluations globales par le patient, douleur dorsale, BASFI, et inflammation) et à l’ absence d’ aggravation du domaine restant.
Les réponses ASAS 50 et ASAS 70 consistaient en des améliorations respectives de 50% et 70% sur les mêmes critères.
Comparativement au placebo, le traitement avec Enbrel a montré des améliorations significatives des réponses ASAS 20, ASAS 50 et ASAS 70 dès la deuxième semaine après l’ initiation du traitement.
48 REPONSES DES PATIENTS ATTEINTS DE SPONDYLARTHRITE ANKYLOSANTE DANS UN ESSAI CONTRÔLÉ CONTRE PLACEBO Pourcentage de Patients
Réponse de la Spondylarthrite Ankylosante ASAS 20
N = 139
N = 138
2 semaines
22
60a
3 mois
27
58a
6 mois ASAS 50
23
24a
2 semaines
7
45a
3 mois
13
42a
6 mois ASAS 70:
10
12b
2 semaines
2
29b
3 mois
7
28b
6 mois
5
a: p < 0.001, Enbrel vs. placebo b: p = 0.002, Enbrel vs. placebo
Parmi les patients atteints de spondylarthrite ankylosante ayant reçu Enbrel, les réponses cliniques sont apparues dès la première visite (2 semaines) et se sont maintenues au cours des 6 mois de traitement.
Les réponses étaient similaires chez les patients qui initialement recevaient ou non des traitements concomitants.
Des résultats similaires ont été obtenus au cours des deux essais d’ effectifs moins importants réalisés dans la spondylarthrite ankylosante.
Dans une quatrième étude, la tolérance et l’ efficacité d’ Enbrel 50 mg (deux injections sous-cutanées de 25 mg) administrés une fois par semaine versus Enbrel 25 mg administré deux fois par semaine ont été évaluées dans une étude en double aveugle, contrôlée versus placebo chez 356 patients atteints de spondylarthrite ankylosante.
Les profils de tolérance et d’ efficacité des schémas posologiques de 50 mg une fois par semaine et de 25 mg deux fois par semaine ont été similaires.
Patients adultes atteints de psoriasis en plaques
L’ utilisation d’ Enbrel est recommandée chez les patients définis au paragraphe 4.1.
Les patients « en échec » dans la population cible sont définis comme présentant une réponse insuffisante (PASI < 50 ou PGA insatisfaisant), ou une aggravation de la maladie au cours du traitement avec au moins chacun des trois traitements systémiques majeurs disponibles utilisés à une posologie adéquate pendant une durée suffisamment longue pour évaluer la réponse au traitement.
L’ efficacité d’ Enbrel versus les autres traitements systémiques chez les patients avec un psoriasis modéré à sévère (répondeurs aux autres traitements systémiques) n’ a pas été évaluée dans des études comparant directement Enbrel aux autres traitements systémiques.
A la place, l’ efficacité et la tolérance d’ Enbrel ont été évaluées dans quatre études randomisées, contrôlées en double aveugle contre placebo.
Le critère primaire d’ efficacité dans les quatre études était la proportion de patients dans chaque groupe de traitement qui atteignait le PASI 75 (c’ est-à-dire une amélioration par rapport à l’ inclusion d’ au moins 75% du score Psoriasis Area and Severity Index) à 12 semaines.
L’ étude 1 était une étude de phase II chez des patients âgés d’ au moins 18 ans et présentant un psoriasis en plaques actif mais cliniquement stable atteignant au moins 10% de la surface corporelle.
Cent douze (112) patients ont été randomisés pour recevoir une dose de 25 mg d’ Enbrel (n=57) ou du placebo (n=55) deux fois par semaine pendant 24 semaines.
49 L’ étude 2 a évalué 652 patients atteints de psoriasis chronique en plaques avec les mêmes critères d’ inclusion que dans l’ étude 1 et un PASI ≥ 10 au moment du screening.
Enbrel a été administré à des doses de 25 mg une fois par semaine, 25 mg deux fois par semaine ou 50 mg deux fois par semaine pendant 6 mois consécutifs.
Au cours des 12 premières semaines de la période de traitement en double aveugle, les patients ont reçu du placebo ou l’ une des trois doses d’ Enbrel décrites ci-dessus.
Après 12 semaines de traitement, les patients du groupe placebo ont commencé le traitement en aveugle par Enbrel (25 mg deux fois par semaine); les patients dans les groupes de traitement actif ont continué jusqu’ à la semaine 24, à la dose à laquelle ils avaient été initialement randomisés.
L’ étude 3 a évalué 583 patients et les critères d’ inclusion étaient les mêmes que dans l’ étude 2.
Dans cette étude, les patients ont reçu une dose de 25 mg ou 50 mg d’ Enbrel, ou du placebo, deux fois par semaine pendant 12 semaines; puis tous les patients ont reçu 25 mg d’ Enbrel deux fois par semaine en ouvert pendant 24 semaines supplémentaires.
L’ étude 4 a évalué 142 patients et les critères d’ inclusion étaient similaires à ceux des études 2 et 3.
Dans cette étude, les patients ont reçu une dose de 50 mg d’ Enbrel ou du placebo une fois par semaine pendant 12 semaines; puis tous les patients ont reçu 50 mg d’ Enbrel une fois par semaine en ouvert pendant 12 semaines supplémentaires.
Dans l’ étude 1, le groupe traité par Enbrel avait une proportion significativement plus élevée de patients présentant une réponse PASI 75 à la semaine 12 (30%) comparativement au groupe traité par placebo (2%) (p < 0,0001).
A 24 semaines, 56% des patients dans le groupe traité par Enbrel avaient atteint le PASI 75 comparativement à 5% des patients traités par placebo.
Les résultats principaux des études 2, 3 et 4 sont présentés ci-dessous.
REPONSES DES PATIENTS ATTEINTS DE PSORIASIS DANS LES ETUDES 2,3 ET 4
------------------ Etude 2---------------
--------------- Etude 3----------- ---------------Etude 4--------- -
25 mg 50 mg
2 fois/ 2 fois/
Placebo 2 fois/ sem
Placebo
sem
sem
2 fois/ sem
sem
sem
n= n=
sem 12 162 162
164
164
12 sem 12 sem 12
sem 24a
sem
(%)
12 24
12
24
PASI 50 PASI 75 b DSGA, pas de lésions apparentes ou presque pas de lésions
14 58* 70 4 34* 44
74* 49*
77 59
9 64* 3 34*
77* 9 49* 2
69* 38*
83 71
apparentes
5 34* 39
49*
55
4 39*
57* 4
39*
64
Aucune comparaison statistique versus placebo n’ a été faite à la semaine 24 dans les études 2 et 4 étant donné que le groupe initialement sous placebo a commencé à recevoir Enbrel 25 mg deux fois/ sem ou 50 mg une fois/ sem à partir de la semaine 13 jusqu’ à la semaine 24. b.
Dermatologist Static Global Assessment.
Pas de lésions apparentes ou presque pas de lésions apparentes défini par 0 ou 1 sur une échelle de 0 à 5.
50 Parmi les patients atteints de psoriasis en plaques qui recevaient Enbrel, des réponses significatives comparativement au placebo sont apparues à la première visite (2 semaines) et ont été maintenues durant les 24 semaines de traitement.
L’ étude 2 comprenait également une période d’ arrêt du traitement au cours de laquelle les patients qui avaient atteint une amélioration du PASI d’ au moins 50% à la semaine 24 arrêtaient le traitement.
L’ apparition d’ un rebond (PASI ≥ 150% de la valeur à l’ inclusion) et le délai de rechute (définie par la perte d’ au moins la moitié de l’ amélioration obtenue entre l’ inclusion et la semaine 24) ont été évalués chez les patients qui n’ étaient plus sous traitement.
Au cours de la période sans traitement, les symptômes du psoriasis sont progressivement réapparus avec un délai médian de rechute de 3 mois.
Aucun effet rebond de la maladie et aucun événement indésirable grave lié au psoriasis n’ ont été observés.
Il existe des données montrant le bénéfice de la reprise du traitement par Enbrel chez les patients qui répondaient initialement au traitement.
Dans l’ étude 3, la majorité des patients (77%) qui étaient initialement randomisés à la dose de 50 mg deux fois par semaine et avaient leur dose d’ Enbrel abaissée à 25 mg deux fois par semaine à la semaine 12, ont eu une réponse PASI 75 maintenue jusqu’ à la semaine 36.
Pour les patients qui recevaient 25 mg deux fois par semaine tout au long de l’ étude, la réponse PASI 75 continuait de s’ améliorer entre les semaines 12 et 36.
Dans l’ étude 4, le groupe traité par Enbrel avait une proportion plus élevée de patients avec une réponse PASI 75 à la semaine 12 (38%) comparativement au groupe traité par placebo (2%) (p < 0,0001).
Pour les patients qui recevaient 50 mg une fois par semaine tout au long de l’ étude, les réponses d’ efficacité ont continué à s’ améliorer avec un PASI 75 à la semaine 24 atteignant 71%.
Enfants atteints de psoriasis en plaques
L’ efficacité d’ Enbrel a été évaluée dans une étude contrôlée, randomisée, en double aveugle, versus placebo réalisée chez 211 enfants agés de 4 à 17 ans atteints de psoriasis en plaque modéré à sévère (défini par un score PGA ≥ 3, une surface cutanée atteinte ≥ 10%, et un PASI ≥ 12).
Les patients inclus avaient déjà reçu un traitement par photothérapie ou un traitement systémique, ou étaient mal contrôlés par un traitement topique.
Les patients recevaient soit Enbrel 0,8 mg/ kg (jusqu’ à 50 mg) soit le placebo une fois par semaine pendant 12 semaines.
A 12 semaines, davantage de patients étaient répondeurs (exemple:
PASI 75) dans le groupe Enbrel comparativement au groupe placebo.
Résultats à 12 semaines chez les enfants atteints de psoriasis en plaques Enbrel 0.8 mg/ kg
1 fois/ sem
Placebo
(N = 106) 60 (57%)a
(N = 105)
PASI 75, n (%)
79 (75%)a
12 (11%)
PASI 50, n (%)
24 (23%)
56 (53%)a
PGA-Evaluation globale par le médecin a. p < 0,0001 comparé au placebo.
14 (13%)
Après la période de traitement en double aveugle de 12 semaines, tous les patients recevaient Enbrel 0,8 mg/ kg (jusqu’ à 50 mg) une fois par semaine pendant 24 semaines supplémentaires.
Les réponses observées pendant la période en ouvert étaient similaires à celles observées pendant la période en double aveugle.
51 Pendant une période randomisée d’ arrêt, un nombre signifativement plus élevé de patients re- randomisés dans le groupe placebo a présenté une rechute (perte de la réponse au PASI 75) en comparaison aux patients re-randomisés dans le groupe Enbrel.
En traitement continu, les réponses étaient maintenues jusqu’ à 48 semaines.
Anticorps contre Enbrel
Des anticorps contre Enbrel ont été détectés dans le serum de patients traités par etanercept.
Ces anticorps ont tous été non-neutralisants et sont généralement transitoires.
Il semble qu’ il n’ y a aucune corrélation entre le développement d’ anticorps et un effet clinique ou des effets secondaires.
Chez les patients traités par des doses autorisées d’ etanercept dans des études cliniques d’ une durée supérieure à 12 mois, les taux cumulés d’ anticorps anti-etanercept ont été approximativement de 6% chez les sujets ayant une polyarthrite rhumatoïde, de 7,5% chez les patients ayant un rhumatisme psoriasique, de 2% chez les patients ayant une spondylarthrite ankylosante, de 7% chez les patients atteints de psoriasis, de 9,7% chez les enfants atteints de psoriasis, et de 3% chez les patients ayant une arthrite juvénile idiopathique.
La proportion de patients qui ont développés des anticorps contre Enbrel dans des essais à long terme (de plus de 3,5 ans) augmente avec le temps, comme attendu.
Cependant, du fait de leur nature transitoire, l’ incidence des anticorps détectés lors de chaque évaluation a été habituellement inférieure à 7% chez les patients ayant une polyarthrite rhumatoïde et chez ceux atteints de psoriasis.
Dans une étude à long terme dans le psoriasis où des patients ont reçu une dose de 50 mg deux fois par semaine pendant 96 semaines, l’ incidence des anticorps observée lors de chaque évaluation a été approximativement de plus de 9%.
5.2 Propriétés pharmacocinétiques
Les concentrations sériques d'etanercept ont été déterminées par la méthode ELISA, qui détecte les produits de dégradation réagissant au dosage ELISA ainsi qu'à la molécule mère.
L’ etanercept est absorbé lentement depuis le site d’ injection sous-cutanée, atteignant une concentration maximale environ 48 heures après administration unique.
La biodisponibilité absolue est de 76%.
Avec deux doses par semaine, on peut s’ attendre à ce que les concentrations à l’ équilibre représentent environ deux fois celles que l’ on mesure après administration unique.
Après l’ administration unique en sous-cutanée de 25 mg d’ Enbrel, la concentration sérique maximale moyenne observée chez les volontaires sains était de 1,65 ± 0,66 μ g/ ml, l’ aire sous la courbe étant de 235 ± 96,6 μ g• h/ ml.
La recherche d’ une proportionnalité par rapport à la dose administrée n’ a pas fait l’ objet d’ une évaluation particulière, mais il n’ y a aucun signe de saturation de la clairance dans l’ intervalle des posologies proposées.
La courbe de concentration d’ etanercept en fonction du temps est biexponentielle.
Le volume de distribution central d’ etanercept est de 7,6 l, alors que le volume de distribution à l’ équilibre est de 10,4 l.
L’ étanercept est éliminé lentement par l’ organisme.
Sa demi-vie est longue, environ 70 heures.
Sa clairance est d’ environ 0,066 l/ h chez les patients atteints de polyarthrite rhumatoïde, soit un peu moins que celle observée chez les volontaires sains (0,11 l/ h).
De plus, la pharmacocinétique d’ Enbrel chez les patients atteints de polyarthrite rhumatoïde, de spondylarthrite ankylosante ou de psoriasis en plaques est similaire.
Les caractéristiques des concentrations sériques moyennes à l’ équilibre chez les patients atteints de PR étaient une Cmax de 2,4 mg/ l vs 2,6 mg/ l, une Cmin de 1,2 mg/ l vs 1,4 mg/ l, et une aire sous la courbe partielle (ASC) de 297 mgh/ l vs 316 mgh/ l pour la dose de 50 mg d’ Enbrel une fois par semaine (n=21) vs 25 mg d’ Enbrel deux fois par semaine (n=16) respectivement.
Dans une étude en ouvert, croisée, avec administration unique de deux posologies différentes chez des volontaires sains, il a été démontré que l’ administration d’ une injection unique de 50 mg/ ml d’ etanercept était bioéquivalente à deux injections simultanées de 25 mg/ ml.
52 Dans une analyse pharmacocinétique de patients atteints de spondylarthrite ankylosante, les ASC de l’ etanercept à l’ équilibre ont été de 466 μ g• h/ ml et de 474 μ g• h/ ml respectivement pour Enbrel 50 mg une fois par semaine (n=154) et pour Enbrel 25 mg deux fois par semaine (n=148).
Bien que l’ on détecte de la radioactivité dans les urines après l’ administration d’ etanercept radiomarqué à des patients et à des volontaires sains, aucune augmentation des concentrations d’ etanercept n’ a été observée chez les patients présentant une insuffisance rénale ou hépatique aiguë.
La présence d’ une insuffisance rénale ou hépatique ne devrait pas nécessiter d’ ajustement de la posologie.
Il n’ existe apparemment aucune différence pharmacocinétique entre les hommes et les femmes.
Le méthotrexate n’ a pas d’ effet sur la pharmacocinétique d’ Enbrel; l'effet d’ Enbrel sur la pharmacocinétique du méthotrexate chez l'homme n’ a pas été étudié.
Patients âgés
L’ analyse des concentrations sériques d’ etanercept dans le cadre des études de pharmacocinétique a été étudiée pour mesurer l’ impact du grand âge.
La clairance et le volume estimés chez les patients âgés de 65 à 87 ans étaient comparables aux estimations obtenues chez les patients âgés de moins de 65 ans.
Enfants atteints d’ arthrite juvénile idiopathique polyarticulaire
Dans un essai d’ Enbrel dans l’ arthrite juvénile idiopathique polyarticulaire, 69 patients (âgés de 4 à 17 ans) ont reçu 0,4 mg d'Enbrel/ kg deux fois par semaine pendant trois mois.
Les courbes de concentration sériques étaient similaires à celles que l’ on observe chez les patients adultes atteints de polyarthrite rhumatoïde.
Les enfants les plus jeunes (âgés de 4 ans) ont eu une clairance réduite (clairance augmentée quand elle est ajustée au poids) en comparaison aux enfants plus âgés (âgés de 12 ans) et aux adultes.
Une modélisation des dosages suggère que les enfants plus âgés (10 à 17 ans) aient des taux sériques proches de ceux des adultes, et que les plus jeunes enfants aient des taux notablement plus bas.
Enfants atteints de psoriasis en plaques
Les enfants atteints de psoriasis en plaques (agés de 4 à 17 ans) ont reçu 0,8 mg / kg ((jusqu’ à une dose maximale de 50 mg par semaine) d’ étanercept une fois par semaine jusqu’ à 48 semaines.
Les concentrations seriques moyennes à l’ équilibre ont varié de 1,6 à 2,1 mcg / ml aux semaines 12, 24 et 48.
Ces concentrations moyennes chez les enfants atteints de psoriasis en plaques ont été similaires aux concentrations observées chez les patients atteints d’ arthrite juvénile idiopathique (traités par 0,4 mg/ kg d’ étanercept deux fois par semaine, jusqu’ à une dose maximale de 50 mg par semaine).
Ces concentrations moyennes étaient similaires à celles observées chez les patients adultes atteints de psoriasis en plaques traités par 25 mg d’ étanercept deux fois par semaine.
5.3 Données de sécurité précliniques
Les études de toxicité d’ Enbrel n’ ont fait apparaître aucune dose limite toxique ni de toxicité vis-à-vis d’ un organe cible.
Au cours d’ une batterie de tests réalisés in vitro et in vivo Enbrel a été considéré non génotoxique.
Les études de carcinogénicité, et les évaluations standard de fertilité et de toxicité postnatales, n’ ont pas pu être réalisées avec Enbrel à cause du développement d’ anticorps neutralisants chez les rongeurs.
Enbrel n’ a pas induit de mortalité ou de signe notable de toxicité chez la souris ou le rat à la dose de 2000 mg/ kg en administration unique sous-cutanée ou à la dose de 1000 mg/ kg en injection unique par voie intraveineuse.
Cette dose correspond à
53 une aire sous la courbe (AUC) des concentrations plasmatiques 27 fois supérieure à celle obtenue chez les hommes traités à la dose recommandée de 25 mg.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Mannitol Saccharose Trométamol.
6.2 Incompatibilités
En l’ absence d’ études de compatibilité, ce médicament ne doit pas être mélangé avec d’ autres médicaments.
6.3 Durée de conservation
3 ans.
Après reconstitution, l’ utilisation immédiate du produit est recommandée.
La stabilité physico- chimique a été démontrée pendant 48 heures entre +2°C et +8°C.
D’ un point de vue microbiologique, le produit doit être utilisé immédiatement.
S’ il n’ est pas utilisé immédiatement, les délais de conservation sont sous la responsabilité de l’ utilisateur et ne doivent normalement pas dépasser 6 heures à une température comprise entre +2°C et +8°C, à moins que la reconstitution n’ ait eu lieu dans des conditions aseptiques contrôlées et validées.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (+2°C - +8°C).
Ne pas congeler.
Pour connaître les conditions de conservation du médicament reconstitué, voir section 6.3.
6.5 Nature et contenu de l’ emballage extérieur
Flacon en verre transparent (4 ml, verre de type I) avec bouchon en caoutchouc, opercule en aluminium et capuchon en plastique.
Chaque coffret contient 4 flacons d’ Enbrel, avec 8 tampons alcoolisés.
6.6 Précautions particulières d’ élimination et manipulation
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
Instructions pour l’ utilisation et la manipulation
Enbrel 25 mg est reconstitué avec 1 ml d’ eau pour préparations injectables avant utilisation, et administration de l’ injection sous-cutanée.
Enbrel ne contient aucun agent conservateur antibactérien, et les solutions préparées avec de l’ eau pour préparations injectables doivent donc être administrées le plus vite possible, au plus tard dans les six heures qui suivent la reconstitution.
La solution doit être limpide et incolore à jaune pâle, sans amas, flocons ou particules visibles.
Il se peut que de la mousse reste dans le flacon – c’ est normal.
Enbrel ne doit pas être utilisé si toute la poudre du flacon ne s’ est pas dissoute dans les 10 minutes.
Des instructions complètes pour la préparation et l’ administration du flacon reconstitué d’ Enbrel sont données dans la notice, en section 7 "Instructions pour la préparation et l’ injection d’ Enbrel".
54 7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Wyeth Europa Ltd.
Huntercombe Lane South Taplow Maidenhead Berkshire, SL6 0PH United Kingdom
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 99/ 126/ 002
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
3 février 2000 Date du dernier renouvellement:
3 février 2005
10.
DATE DE MISE À JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu.
55 1.
DÉNOMINATION DU MÉDICAMENT
Enbrel 25 mg poudre et solvant pour solution injectable.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque flacon contient 25 mg d’ etanercept.
Etanercept est une protéine de fusion du récepteur p75 du facteur nécrosant des tumeurs.
Etanercept est produit par génie génétique et exprimé dans des cellules ovariennes de hamster chinois (CHO).
Etanercept est un dimère d’ une protéine chimère génétiquement modifiée qui a été obtenue en fusionnant le domaine de liaison extracellulaire du récepteur 2 humain au facteur nécrosant des tumeurs (TNFR2/ p75) et le domaine Fc de l’ IgG1 humaine.
Ce fragment Fc contient les régions charnière, CH2 et CH3, mais pas la région CH1 de l’ IgG1.
Etanercept est constitué de 934 acides aminés et son poids moléculaire apparent est d’ environ 150 kilodaltons.
L’ activité d’ etanercept est déterminée en mesurant sa capacité à neutraliser l’ inhibition de la croissance des cellules A375 médiée par le TNFα.
L’ activité spécifique d’ etanercept est de 1,7 x 106 unités/ mg.
Pour tous les excipients, voir section 6.1.
3.
FORME PHARMACEUTIQUE
Poudre et solvant pour solution injectable.
La poudre est blanche.
Le solvant est un liquide limpide et incolore.
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
Polyarthrite rhumatoïde
Enbrel en association au méthotrexate est indiqué pour le traitement de la polyarthrite rhumatoïde modérément à sévèrement active de l’ adulte en cas de réponse inadéquate aux traitements de fond, y compris le méthotrexate (sauf contre-indication).
Enbrel peut être donné en monothérapie en cas d’ intolérance au méthotrexate ou lorsque la poursuite du traitement avec le méthotrexate est inadaptée.
Enbrel est également indiqué dans le traitement de la polyarthrite rhumatoïde sévère, active et évolutive de l’ adulte non précédemment traité par le méthotrexate.
Il a été montré qu’ Enbrel, seul ou en association avec le méthotrexate, ralentit la progression des dommages structuraux articulaires tels que mesurés par la radiographie et améliore les capacités fonctionnelles.
Arthrite juvénile idiopathique polyarticulaire
Traitement de l'arthrite juvénile idiopathique polyarticulaire active de l'enfant à partir de 4 ans et de l’ adolescent en cas de réponse inadéquate ou d'intolérance avérée au méthotrexate.
Enbrel n'a pas été étudié chez l'enfant de moins de 4 ans.
56 Rhumatisme psoriasique
Traitement du rhumatisme psoriasique actif et évolutif de l’ adulte en cas de réponse inadéquate au traitement de fond antérieur.
Il a été montré qu’ Enbrel améliore les capacités fonctionnelles chez les patients atteints de rhumatisme psoriasique, et ralentit la progression des dommages structuraux articulaires périphériques tels que mesurés par la radiographie chez les patients ayant des formes polyarticulaires symétriques de la maladie.
Spondylarthrite ankylosante
Traitement de la spondylarthrite ankylosante sévère et active de l’ adulte en cas de réponse inadéquate au traitement conventionnel.
Psoriasis en plaques
Traitement du psoriasis en plaques modéré à sévère de l’ adulte en cas d’ échec, ou de contre- indication, ou d’ intolérance aux autres traitements systémiques y compris la ciclosporine, le méthotrexate ou la puvathérapie (cf. paragraphe 5.1).
Psoriasis en plaques de l’ enfant
Traitement du psoriasis en plaques sévère chronique de l’ enfant à partir de 8 ans et de l’ adolescent en cas de contrôle inadéquat, ou d’ intolérance aux autres traitements systémiques ou à la photothérapie.
4.2 Posologie et mode d’ administration
Le traitement par Enbrel doit être initié et surveillé par un médecin spécialiste ayant l'expérience du diagnostic et du traitement de la polyarthrite rhumatoïde, de l’ arthrite juvénile idiopathique, du rhumatisme psoriasique, de la spondylarthrite ankylosante, du psoriasis en plaques ou du psoriasis en plaques de l’ enfant.
La Carte de Surveillance du Patient devra être donnée aux patients traités par Enbrel.
Enbrel est disponible en dosages de 25 et de 50 mg.
Des instructions complètes pour la préparation et l’ administration du flacon reconstitué d’ Enbrel sont données dans la notice, en section 7 "Instructions pour la préparation et l’ injection d’ Enbrel".
Adultes (18-64 ans)
Polyarthrite rhumatoïde
La dose recommandée d’ Enbrel est de 25 mg administré deux fois par semaine.
Toutefois, l’ efficacité et la sécurité d’ emploi d’ une administration de 50 mg une fois par semaine ont été démontrées (voir paragraphe 5.1).
Rhumatisme psoriasique et spondylarthrite ankylosante
La dose recommandée est 25 mg d’ Enbrel administré deux fois par semaine ou de 50 mg administré une fois par semaine.
Psoriasis en plaques
La dose recommandée d’ Enbrel est de 25 mg administrés deux fois par semaine ou 50 mg administrés une fois par semaine.
Toutefois, une administration de 50 mg deux fois par semaine peut être utilisée jusqu’ à 12 semaines, suivies, si nécessaire, par l’ administration d’ une dose de 25 mg deux fois par semaine ou 50 mg une fois par semaine.
57 l’ obtention de la rémission, au maximum jusqu’ à 24 semaines.
Le traitement par Enbrel doit être interrompu chez les patients ne présentant pas de réponse après 12 semaines de traitement.
Si la reprise du traitement par Enbrel est indiquée, le schéma de durée de traitement décrit ci-dessus doit être suivi.
La dose doit être de 25 mg administrés deux fois par semaine ou 50 mg une fois par semaine.
Sujets âgés (≥ 65 ans)
La posologie et l'administration sont identiques à celles de l'adulte de 18 à 64 ans.
Enfants et adolescents
Arthrite juvénile idiopathique (4 ans et plus) 0,4 mg/ kg (au maximum 25 mg par injection) après reconstitution de 25 mg d'Enbrel dans 1 ml de solvant, administré deux fois par semaine en injection sous-cutanée, avec un intervalle de 3-4 jours entre deux injections.
Psoriasis en plaques de l’ enfant (8 ans et plus) 0,8 mg/ kg (au maximum 50 mg par injection) une fois par semaine jusqu’ à 24 semaines.
Le traitement doit être interrompu chez les patients ne présentant pas de réponse après 12 semaines de traitement.
Si la reprise du traitement par ENBREL est indiquée, le schéma de durée du traitement décrit ci-dessus doit être suivi.
La dose doit être de 0,8 mg/ kg (au maximum 50 mg par injection) une fois par semaine.
Insuffisants rénaux et hépatiques
Aucun ajustement posologique n’ est nécessaire.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
Septicémie ou risque de septicémie.
Un traitement par Enbrel ne devrait pas être initié chez les patients ayant une infection évolutive y compris les infections chroniques ou localisées.
4.4 Mises en garde spéciales et précautions d’ emploi
Infections
Les infections doivent être recherchées chez les patients avant, pendant, et après le traitement par Enbrel, en prenant en compte que la demi-vie d’ élimination moyenne d’ etanercept est approximativement de 70 heures (entre 7 et 300 heures).
Des infections graves, septicémies, tuberculoses, et infections opportunistes, y compris des infections fongiques invasives, ont été rapportées avec Enbrel (voir section 4.8).
Ces infections étaient dues à des bactéries, des mycobactéries, des champignons ou à des virus.
Dans certains cas, des infections fongiques particulières et d’ autres infections opportunistes n’ ont pas été diagnostiquées, ce qui s’ est traduit par un retard d’ initiation du traitement approprié et parfois au décès.
Lors de l’ évaluation du risque d’ infection chez un patient, son exposition à des facteurs de risque spécifiquement associés à certaines infections opportunistes (par exemple une exposition à des mycoses endémiques) doit être prise en compte.
Une surveillance attentive doit être exercée chez les patients traités par Enbrel développant une nouvelle infection.
Le traitement par Enbrel doit être interrompu si le patient développe une infection grave.
Les médecins doivent prescrire Enbrel avec précaution aux patients ayant des antécédents d’ infections récurrentes ou chroniques, ou ayant un terrain prédisposant aux infections
Tuberculose
Des cas de tuberculose active comprenant des tuberculoses miliaires et des tuberculoses avec localisation extra-pulmonaire ont été rapportés chez des patients traités par Enbrel.
Avant de débuter un traitement par Enbrel, une recherche de tuberculose active ou inactive (« latente ») doit être effectuée chez tous les patients.
Cette recherche doit comprendre un entretien médical détaillé portant sur les antécédents personnels de tuberculose ou sur d’ éventuels contacts antérieurs avec un patient tuberculeux et sur un traitement immunosuppresseur ancien et/ ou en cours.
Des tests de dépistage appropriés, par exemple un test dermique à la tuberculine et une radiographie pulmonaire, devront être effectués chez tous les patients (conformément aux recommandations locales).
Il est recommandé de reporter la réalisation de ces examens sur la Carte de Surveillance du patient.
Il est rappelé aux prescripteurs que le test dermique à la tuberculine peut s’ avérer faussement négatif, en particulier chez un patient sévèrement malade ou immunodéprimé.
Si une tuberculose active est diagnostiquée, le traitement par Enbrel ne doit pas être instauré.
En cas de diagnostic d’ une tuberculose inactive (« latente »), un traitement antituberculeux prophylactique approprié doit être mis en oeuvre avant d’ initier Enbrel, et en accord avec les recommandations locales.
Dans un tel cas, le rapport bénéfice/ risque du traitement par Enbrel doit être soigneusement évalué.
Tous les patients devront être informés de la nécessité de consulter un médecin si des signes ou des symptômes évoquant une tuberculose (par exemple, toux persistante, amaigrissement/ perte de poids, fébricule) apparaissent pendant ou après le traitement par Enbrel.
Réactivation du virus de l’ hépatite B
Une réactivation du virus de l’ hépatite B (VHB) a été rapportée chez des patients porteurs chroniques de ce virus qui ont reçu un antagoniste du TNF y compris Enbrel.
Les patients à risque d’ infection par le VHB devront faire l’ objet d’ un dépistage préalable d’ infection à VHB avant l’ initiation d’ un traitement par Enbrel.
Des précautions devront être prises lors de l’ administration d’ Enbrel à des patients identifiés comme porteurs du VHB.
Si Enbrel est utilisé chez des porteurs du VHB, il faudra surveiller attentivement les signes et les symptômes d’ une infection active par le VHB et, si nécessaire, un traitement approprié devra être initié.
Aggravation d’ hépatite C
Des cas d’ aggravation d’ hépatite C ont été rapportés chez les patients recevant Enbrel.
Administration concomitante d’ Enbrel et de l’ anakinra
L’ administration concomitante d’ Enbrel et de l’ anakinra a été associée à une augmentation du risque d’ infections graves et de neutropénies comparativement à Enbrel lorsqu’ il est administré seul.
Cette association n’ a pas démontré un bénéfice clinique supérieur.
Par conséquent l’ association d’ Enbrel et de l’ anakinra n’ est pas recommandée (voir section 4.5 et 4.8).
Administration concomitante d’ Enbrel et de l’ abatacept
L’ administration concomitante de l’ abatacept et d’ Enbrel au cours d’ études cliniques a entraîné une augmentation de l’ incidence des évènements indésirables graves.
Cette association n’ a pas démontré de bénéfice clinique supplémentaire; par conséquent cette association n’ est pas recommandée (voir section 4.5).
Réactions allergiques
59 Des réactions allergiques associées à l’ administration d’ Enbrel ont été fréquemment rapportées.
Ces réactions allergiques ont inclus des cas d’ angioedème et d’ urticaire; des réactions graves se sont produites.
En cas de réaction allergique grave ou de réaction anaphylactique, le traitement par Enbrel doit être interrompu immédiatement et un traitement approprié doit être institué.
Immunosuppression
Il est possible que les antagonistes du TNF, y compris Enbrel, altèrent les défenses immunitaires du patient à l’ encontre des infections et des tumeurs malignes d’ autant que le TNF est un médiateur de l'inflammation et qu’ il module la réponse immunitaire des cellules.
Dans une étude de 49 patients adultes atteints de polyarthrite rhumatoïde traités par Enbrel, aucune diminution d'hypersensibilité retardée, des taux d'immunoglobuline ou de changement dans la numération de la formule sanguine n'a été observé.
Deux patients atteints d'arthrite juvénile idiopathique ont développé une varicelle avec des signes et des symptômes de méningite aseptique suivie d'une guérison sans séquelle.
Les patients exposés au virus de la varicelle doivent temporairement arrêter leur traitement par Enbrel et un traitement prophylactique par immunoglobulines spécifiques doit être envisagé.
La tolérance et l’ efficacité d’ Enbrel chez des patients immunodéprimés ou atteints d’ infections chroniques n’ ont pas été évaluées.
Tumeurs malignes et troubles lymphoprolifératifs
Divers cas de tumeurs malignes, (cancer du sein, du poumon, lymphome) ont été rapportés après commercialisation (voir section 4.8.).
Dans les phases contrôlées des essais cliniques avec des anti-TNF, il a été observé plus de cas de lymphomes parmi les patients ayant reçu un anti-TNF que chez les patients contrôle.
Cependant, la survenue était rare et la période de suivi des patients sous placebo était plus courte que celle des patients ayant reçu un traitement par anti-TNF.
De plus, il existe un risque accru de développer un lymphome chez les patients atteints de polyarthrite rhumatoïde quand la maladie est ancienne, hautement active et inflammatoire, ce qui complique l'estimation du risque.
Dans l'état actuel des connaissances, la possibilité d'un risque de développer des lymphomes ou d’ autres tumeurs malignes chez les patients traités par anti-TNF ne peut être écartée.
Vaccinations
Les vaccins vivants ne doivent pas être administrés à des patients traités par Enbrel.
Aucune donnée n'est disponible sur la transmission infectieuse secondaire à l’ administration de vaccins vivants chez des patients traités par Enbrel.
Il est recommandé que les patients atteints d'arthrite juvénile idiopathique aient si possible leurs vaccinations à jour conformément au calendrier de vaccination en vigueur avant d'initier un traitement par Enbrel.
Dans une étude clinique randomisée, contrôlée versus placebo en double-aveugle chez des patients adultes atteints de rhumatisme psoriasique, 184 patients ont également reçu un vaccin pneumococcique polysaccharidique multivalent à la semaine 4.
Dans cette étude, la plupart des patients atteints de rhumatisme psoriasique traités par Enbrel étaient capables d’ augmenter la réponse immunitaire des cellules B activées au vaccin pneumococcique polysaccharidique; cependant les titres en aggrégat étaient modérément bas et quelques patients avaient augmenté leur titre d’ un facteur 2 par rapport aux patients qui n’ étaient pas traités par Enbrel.
La signification clinique de ces résultats est inconnue.
Formation d' auto-anticorps
Enbrel est susceptible d'entraîner la formation d'anticorps auto-immuns (voir section 4.8).
60 Réactions hématologiques
De rares cas de pancytopénies et de très rares cas d’ aplasies médullaires, dont certains d’ évolution fatale, ont été rapportés chez des patients traités par Enbrel.
Une attention particulière doit être portée aux patients traités par Enbrel ayant des antécédents d’ atteinte hématologique.
Tous les patients et les parents/ entourage doivent être informés qu’ en cas d’ apparition de signes ou de symptômes évoquant une atteinte hématologique ou une infection (tels que fièvre persistante, douleurs pharyngées, ecchymoses, saignement, pâleur) chez le patient sous Enbrel, ils doivent immédiatement consulter un médecin.
Chez ces patients, des examens complémentaires, notamment une numération formule sanguine, doivent être pratiqués en urgence; si une atteinte hématologique est confirmée, le traitement par Enbrel doit être arrêté.
Troubles du SNC
De rares cas de troubles de démyélinisation du SNC ont été rapportés chez des patients traités par Enbrel (voir section 4.8).
Bien qu’ aucun essai clinique n’ ait été réalisé afin d’ étudier le traitement par Enbrel chez des patients atteints de sclérose en plaques, des essais réalisés avec d’ autres antagonistes du TNF chez des patients atteints de sclérose en plaques ont mis en évidence une majoration de l’ activité de la maladie.
Il est recommandé d’ évaluer attentivement le rapport bénéfice/ risque, avec une évaluation neurologique avant de prescrire Enbrel chez des patients ayant des antécédents de maladie démyélinisante du SNC ou en cas de survenue récente d’ une maladie démyélinisante du SNC, ou chez les patients considérés comme ayant un risque accru de développement d’ une maladie démyélinisante.
Traitement associé
Dans un essai clinique contrôlé d’ une durée de 2 ans chez des patients atteints de polyarthrite rhumatoïde, l’ association d’ Enbrel et du méthotrexate n’ a pas montré de données de tolérance inattendues, et le profil de tolérance d’ Enbrel associé au méthotrexate était similaire aux profils rapportés dans les études avec Enbrel et le méthotrexate utilisés seuls.
Des études à long terme évaluant la tolérance de cette association sont actuellement en cours.
La tolérance à long terme d'Enbrel en association avec d'autres traitements de fond n'a pas été établie.
L’ utilisation d’ Enbrel en association avec d’ autres traitements systémiques ou la photothérapie dans le traitement du psoriasis n’ a pas été étudiée.
Insuffisance rénale et hépatique
Sur la base de données de pharmacocinétique (voir section 5.2) aucun ajustement posologique n'est nécessaire chez les patients insuffisants rénaux ou hépatiques; l'expérience clinique chez de tels patients est limitée.
Insuffisance cardiaque congestive
Les médecins devront utiliser Enbrel avec précaution chez les patients présentant une insuffisance cardiaque congestive (ICC).
Ont été rapportés après commercialisation, des cas d’ aggravation d’ ICC, avec ou sans facteur favorisant identifiable, chez des patients sous Enbrel.
Deux importantes études cliniques évaluant Enbrel dans le traitement de l’ ICC ont été interrompues précocement du fait d’ un manque d’ efficacité.
Bien que non concluantes, les données d’ une de ces études suggèrent une tendance possible vers l’ aggravation de l’ ICC, chez les patients qui recevaient Enbrel.
Granulomatose de Wegener
Un essai contrôlé contre placebo, dans lequel 89 patients adultes étaient traités par Enbrel ajouté au traitement standard (incluant du cyclophosphamide ou du méthotrexate, et des glucocorticoïdes) pendant une durée médiane de 25 mois, n’ a pas démontré qu’ Enbrel est un traitement efficace dans la granulomatose de Wegener.
L’ incidence des tumeurs malignes non cutanées de différents types a été significativement plus élevée chez les patients traités par Enbrel que dans le groupe contrôle.
Enbrel n’ est pas recommandé dans le traitement de la granulomatose de Wegener.
61 4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Administration concomitante d’ Enbrel et de l’ anakinra
Les patients adultes traités par Enbrel et l’ anakinra ont présenté un taux plus élevé d’ infections graves par rapport aux patients traités soit par Enbrel seul, soit par l’ anakinra seul (données historiques).
De plus, dans un essai contrôlé, en double aveugle, versus placebo, chez des patients adultes recevant un traitement de fond par le méthotrexate, les patients traités par Enbrel et l’ anakinra ont présenté un taux plus élevé d’ infections graves (7%) et de neutropénies que les patients traités par Enbrel seul (voir sections 4.4 et 4.8).
L’ association d’ Enbrel et de l’ anakinra n’ a pas démontré un bénéfice clinique supérieur et n’ est par conséquent pas recommandée.
Administration concomitante d’ Enbrel et de l’ abatacept
L’ administration concomitante de l’ abatacept et d’ Enbrel au cours d’ études cliniques a entraîné une augmentation de l’ incidence des évènements indésirables graves.
Cette association n’ a pas démontré de bénéfice clinique supplémentaire; par conséquent cette association n’ est pas recommandée (voir section 4.4).
Administration concomitante d’ Enbrel et de sulfasalazine
Dans une étude clinique chez des patients adultes traités par des doses stables de sulfasalazine et chez lesquels Enbrel était ajouté, les patients du groupe recevant cette association ont présenté une diminution significative du nombre moyen de globules blancs, par rapport aux groupes traités par Enbrel ou la sulfasalazine seuls.
La signification clinique de cette interaction est inconnue.
Absence d’ interactions
Dans les essais cliniques, aucune interaction n’ a été observée lorsque Enbrel était administré avec des glucocorticoïdes, des salicylés (sauf la sulfasalazine), des anti-inflammatoires non stéroïdiens (AINS), des analgésiques ou le méthotrexate.
Voir paragraphe 4.4 pour les recommandations sur la vaccination.
Aucune interaction pharmacocinétique médicamenteuse significative n’ a été observée dans les études avec la digoxine et la warfarine.
4.6 Grossesse et allaitement
Aucune étude avec Enbrel n'a été conduite chez la femme enceinte.
Des études de toxicité sur la reproduction réalisées chez le rat et le lapin n’ ont pas mis en évidence de dommage pour le fœ tus ou pour le rat nouveau-né qui serait dû à l'etanercept.
Il n'existe pas de données précliniques disponibles sur la toxicité péri- et postnatale de l’ etanercept, ni sur les effets de l’ etanercept sur la fertilité et la fonction reproductrice générale.
Ainsi, l'utilisation d'Enbrel chez la femme enceinte n'est pas recommandée.
Les femmes en âge de procréer doivent être averties qu’ il faut éviter une grossesse pendant le traitement par Enbrel.
Utilisation pendant l’ allaitement
On ne sait pas si l'etanercept est excrété dans le lait maternel.
Après administration sous-cutanée chez les rates allaitantes, l’ etanercept a été excrété dans le lait et détecté dans le serum des nouveau-nés.
Du fait que les immunoglobulines, comme de nombreux médicaments, peuvent être excrétées dans le lait maternel, il doit être envisagé soit d’ interrompre l’ allaitement soit de suspendre Enbrel pendant l’ allaitement.
62 4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
4.8 Effets indésirables
Effets indésirables chez l’ adulte
Enbrel a été étudié chez 2680 patients atteints de polyarthrite rhumatoïde lors d’ essais en double aveugle et en ouvert.
Cette expérience comprend deux études contrôlées contre placebo (349 patients sous Enbrel et 152 patients sous placebo) et deux essais contrôlés versus traitement actif, un essai contrôlé contre traitement actif comparant Enbrel au méthotrexate (415 patients sous Enbrel et 217 patients sous méthotrexate) et un autre essai contrôlé versus traitement actif comparant Enbrel (223 patients), méthotrexate (228 patients) et Enbrel associé au méthotrexate (231 patients).
La proportion de sorties d'essais dues à des événements indésirables était la même dans les groupes traités par Enbrel et par le placebo; au cours du premier essai contrôlé contre traitement actif, le taux d’ abandon était significativement plus élevé dans le groupe méthotrexate (10%) que dans le groupe Enbrel (5%).
Dans le second essai contrôlé versus traitement actif, le taux d’ arrêt pour événements indésirables après 2 ans de traitement était similaire parmi les trois groupes de traitement, Enbrel (16%), méthotrexate (21%) et Enbrel associé au méthotrexate (17%) De plus, Enbrel a été étudié chez 240 patients atteints de rhumatisme psoriasique qui ont participé à deux études en double aveugle controlées contre placebo et suivies d’ une étude d’ extension en ouvert.
Cinq cent huit (508) patients atteints de spondylarthrite ankylosante ont été traités par Enbrel dans 4 études contrôlées versus placebo en double aveugle.
L’ utilisation d’ Enbrel a également été étudiée pendant une durée maximale de 6 mois dans 4 études contrôlées en double aveugle versus placebo chez 1180 patients atteints de psoriasis en plaques.
Dans les études cliniques en double-aveugle comparant Enbrel au placebo, des réactions au site d’ injection étaient les événements indésirables les plus fréquents chez les patients traités par Enbrel.
Parmi les patients atteints de polyarthrite rhumatoïde dans les essais contrôlés contre placebo, les événements indésirables graves sont apparus à une fréquence de 4% parmi les 349 patients traités par Enbrel, contre 5% des 152 patients sous placebo.
Dans le premier essai contrôlé contre traitement actif, les événements indésirables graves sont survenus à la fréquence de 6% parmi les 415 patients traités par Enbrel, contre 8% des 217 patients traités par le méthotrexate.
Dans le second essai contrôlé versus traitement actif, le taux d’ événements indésirables graves après 2 ans de traitement était similaire parmi les trois groupes de traitement (Enbrel 16%, méthotrexate 15% et Enbrel associé au méthotrexate 17%).
Parmi les patients atteints de psoriasis en plaques et traités dans les essais contrôlés versus placebo, la fréquence des événements indésirables graves était d’ environ 1,2% des 1029 patients traités par Enbrel comparé à1,5% des 460 patients traités par placebo.
La liste ci-dessous des effets indésirables est issue de l’ expérience des essais cliniques chez l’ adulte et des données rapportées depuis la mise sur le marché.
Selon le système de classification par organe, les effets indésirables sont listés ci-dessous par ordre de fréquence (nombre de patient susceptibles de présenter un effet donné), en utilisant les catégories suivantes: très fréquent (> 1/ 10); fréquent (> 1/ 100, < 1/10); peu fréquent (> 1/ 1000, < 1/100); rare (> 1/ 10000, < 1/ 1000); très rare (< 1/ 10000); fréquence indéterminée (n’ a pas pu être estimé précisément au cours des études cliniques).
Infections:
Très fréquent:
Infections (y compris infections des voies respiratoires supérieures, bronchites, cystites, infections cutanées)*
Peu fréquent:
Rare:
Tuberculose, infections opportunistes (incluant infections fongiques invasives, à protozoaires, bactériennes et mycobactériennes atypiques)*
Troubles des systèmes sanguin et lymphatique:
Peu fréquent:
Rare:
Très rare:
Thrombocytopénie Anémie, leucopénie, neutropénie, pancytopénie* Aplasie médullaire*
Troubles du système immunitaire:
Fréquent:
Rare:
Réactions allergiques/ anaphylactiques graves (y compris angioedème, bronchospasme)
Fréquence indéterminée:
Syndrome d’ activation macrophagique*, vascularite positive aux anticorps anticytoplasmiques de neutrophiles
Troubles du système nerveux:
Rare:
Convulsions Episodes de démyélinisation du SNC pouvant évoquer une sclérose en plaques ou un tableau de démyélinisation localisée telle qu’ une névrite optique ou une myélite transverse (voir section 4.4)
Troubles respiratoires, thoraciques et médiastinales:
Peu fréquent:
Maladie interstitielle du poumon (incluant la pneumopathie et la fibrose pulmonaire)*
Troubles hépatobiliaires:
Rare:
Elévation des enzymes hépatiques
Troubles de la peau et du tissu sous-cutané:
Fréquent:
Peu fréquent:
Prurit, Angioedème, urticaire, éruption cutanée, éruption psoriasiforme, psoriasis, y compris une première atteinte et atteinte pustuleuse (principalement palmo- plantaire)
Rare:
Vascularite cutanée (incluant la vascularite leucocytoclastique), syndrome de Stevens-Johnson, erythème polymorphe
Très rare:
Syndrome de Lyell
Troubles de l’ appareil musculo-squelettique et du tissu conjonctif:
Rare:
Lupus érythémateux cutané subaigu, lupus érythémateux discoïde, syndrome lupique
Troubles généraux et réactions au site d’ administration:
Très fréquent:
Réactions au site d’ injection (y compris saignement, contusion, érythème, démangeaison, douleur, gonflement)*
Fréquent:
Fièvre
Troubles cardiaques
Ont été rapportés des cas d’ aggravation de l’ insuffisance cardiaque congestive (voir section 4.4).
64 *Voir informations complémentaires, ci-dessous.
Informations complémentaires
Evénements indésirables graves rapportés lors des essais cliniques
Parmi les patients atteints de polyarthrite rhumatoïde, de rhumatisme psoriasique, de spondylarthrite ankylosante ou de psoriasis en plaques dans les essais contrôlés contre placebo, contre traitement actif et dans les essais ouverts avec Enbrel, les événements indésirables graves rapportés comportaient: tumeurs malignes (voir ci-dessous), asthme, infections (voir ci-dessous), insuffisance cardiaque, infarctus du myocarde, ischémie myocardique, douleur thoracique, syncope, ischémie cérébrale, hypertension, hypotension, cholecystite, pancréatite, hémorragie gastro-intestinale, bursite, confusion mentale, dépression, dyspnée, cicatrisation anormale, insuffisance rénale, lithiase rénale, thrombose veineuse profonde, embolie pulmonaire, glomérulonéphropathie membraneuse, polymyosite, thrombophlébite, atteinte hépatique, leucopénie, parésie, paresthésie, vertige, alvéolite allergique, angioedème, sclérite, fracture osseuse, lymphadénopathie, colite ulcéreuse, occlusion intestinale, éosinophilie, hématurie et sarcoïdose.
Tumeurs malignes
L’ apparition de cent vingt neuf nouvelles tumeurs malignes de différents types a été observée sur un total de 4114 patients atteints de polyarthrite rhumatoïde traités par Enbrel dans des essais cliniques jusqu’ à 6 ans environ, incluant 231 patients traités par Enbrel associé au méthotrexate dans l’ étude contrôlée versus traitement actif d’ une durée de 2 ans.
Les taux et incidences observés dans ces essais cliniques étaient similaires à ceux attendus dans la population étudiée.
Un total de 2 tumeurs malignes a été rapporté au cours des études cliniques incluant 240 patients atteints de rhumatisme psoriasique traités par Enbrel sur une durée de 2 ans environ.
Dans les études cliniques conduites pendant plus de 2 ans chez 351 patients atteints de spondylarthrite ankylosante, 6 tumeurs malignes ont été rapportées chez des patients traités par Enbrel.
Vingt-trois tumeurs malignes ont été rapportées chez les patients atteints de psoriasis en plaques et traités par Enbrel sur une durée maximale de 15 mois dans les études en double-aveugle et en ouvert, incluant 1261 patients traités par Enbrel.
Un total de 15 lymphomes a été rapporté chez 5966 patients traités par Enbrel au cours des essais cliniques dans la polyarthrite rhumatoide, le rhumatisme psoriasique, la spondylarthrite ankylosante et le psoriasis.
Divers cas de tumeurs malignes (incluant cancer du sein, du poumon, lymphome) ont été également rapportés après commercialisation (voir section 4.4).
Réactions au site d' injection
L’ incidence des réactions au site de l’ injection était significativement plus élevée chez les patients atteints d’ affections rhumatismales traités par Enbrel comparativement au placebo (36% vs 9%).
Les réactions au site d’ injection sont survenues généralement au cours du premier mois de traitement.
Leur durée moyenne était approximativement de 3 à 5 jours.
La majorité des réactions au site d’ injection dans les groupes traités par Enbrel n’ a nécessité aucun traitement.
La majorité des patients ayant reçu un traitement ont reçu des préparations topiques telles que des corticostéroïdes, ou des antihistaminiques oraux.
Par ailleurs, certains patients ont développé des réactions « de rappel » caractérisées par l’ apparition d’ une réaction cutanée au site d’ injection le plus récent accompagnée de réactions cutanées aux sites d’ injections précédents.
Ces réactions étaient généralement transitoires et ne sont pas réapparues lors de la poursuite du traitement.
Dans les essais contrôlés chez les patients atteints de psoriasis en plaques, approximativement 14,5% des patients traités par Enbrel ont développé des réactions au site d’ injection comparé à 5,2% des patients traités par placebo au cours des 12 premières semaines de traitement.
65 Infections graves
Dans les essais contre placebo, aucune augmentation de l'incidence des infections graves (fatales, mettant en jeu le pronostic vital, nécessitant une hospitalisation ou une administration intraveineuse d'antibiotiques) n'a été observée.
Des infections graves sont survenues chez 6.3% des patients atteints de polyarthrite rhumatoïde traités par Enbrel jusqu’ à 48 mois.
Ces infections incluaient des abcès (diverses localisations), bactériémie, bronchite, bursite, cellulite infectieuse, cholécystite, diarrhée, diverticulite, endocardite (suspectée), gastro-entérite, hépatite B, herpès, ulcère de la jambe, infection buccale, oestéomyélite, otite, péritonite, pneumonie, pyélonéphrite, septicémie, arthrite septique, sinusite, infection cutanée, ulcère de la peau, infection urinaire, vascularite et plaie infectée.
Dans l’ étude contrôlée versus traitement actif d’ une durée de 2 ans, dans laquelle les patients étaient traités soit par Enbrel seul, soit par le méthotrexate seul, soit par Enbrel associé au méthotrexate, les taux d’ infections graves étaient similaires parmi les groupes de traitement.
Cependant, il ne peut être exclu que l’ association d’ Enbrel au méthotrexate puisse être associée à une augmentation du taux d’ infections.
Il n’ y a pas eu de différence dans les taux d’ infection parmi les patients traités avec Enbrel et ceux traités avec le placebo pour le psoriasis en plaques dans les essais contre placebo d’ une durée allant jusqu’ à 24 semaines.
Les infections graves rapportées chez les patients traités par Enbrel incluaient une cellulite, gastro-entérite, pneumonie, cholecystite, ostéomyélite, gastrite, appendicite, fasciite à streptocoque, myosite, choc septique, diverticulite et abcès.
Au cours des essais en double aveugle et en ouvert dans le rhumatisme psoriasique, il a été rapporté un cas d’ infection grave (pneumonie).
Des infections graves ou fatales ont été rapportées lors de l’ utilisation d’ Enbrel; les agents pathogènes identifiés sont des bactéries, des mycobactéries (y compris le bacille de la tuberculose), des virus et des champignons. Certaines sont apparues quelques semaines après le début du traitement par Enbrel chez des patients ayant des facteurs prédisposants (par exemple diabète, insuffisance cardiaque, antécédents infectieux ou infection chronique) en plus de leur polyarthrite rhumatoïde (voir section 4.4).
Un traitement avec Enbrel peut augmenter la mortalité chez les patients atteints de septicémie avérée.
Des infections opportunistes ont été rapportées en association avec Enbrel y compris des infections fongiques invasives, à protozoaires, bactériennes (incluant Listeria et Legionella), et mycobactériennes atypiques.
Selon des données combinées des essais cliniques, l’ incidence globale des infections opportunistes a été de 0,09% chez les 15 402 sujets ayant reçu Enbrel.
Le taux d’ évènements rapporté à l’ exposition a été de 0,06 évènement pour 100 patients-année.
Environ la moitié des cas d’ infections opportunistes rapportés dans le monde après commercialisation étaient des infections fongiques invasives.
Les infections fongiques invasives les plus fréquemment rapportées étaient dues à Pneumocystis et Aspergillus.
Plus de la moitié des décès liés à des infections opportunistes était dûe à des infections fongiques invasives.
La majorité des cas de décès concernait des patients atteints de pneumonie à Pneumocystis, d’ infection fongique systémique non spécifiée, ou d’ aspergillose (voir rubrique 4.4).
Auto-anticorps
Des analyses sanguines à la recherche d’ auto-anticorps ont été réalisées à différents moments.
Parmi les patients adultes atteints de polyarthrite rhumatoïde pour lesquels le taux d'anticorps anti-nucléaires a été mesuré (ANA), le pourcentage de patients ayant développé des nouveaux anticorps antinucléaires (≥ 1:40) était plus élevé chez les patients traités par Enbrel (11%) que chez les patients traités par placebo (5%).
Le pourcentage de patients ayant développé des nouveaux anticorps anti-ADN natif était aussi plus élevé par dosage radio-immunologique (15% des patients traités par Enbrel contre 4% des patients traités par placebo) et par recherche sur Crithidia lucilliae (3% des patients traités par Enbrel contre 0% des patients traités par placebo).
La proportion de patients traités par Enbrel ayant développé des anticorps anticardiolipines était augmentée de façon similaire comparativement aux patients traités par placebo.
L’ impact à long terme d’ un traitement par Enbrel sur le développement de maladies auto-immunes est inconnu.
66 Ont été rapportés, de rares cas de patients (y compris ceux ayant un facteur rhumatoïde positif), ayant développé d’ autres auto-anticorps associés à un syndrome lupique ou à des éruptions compatibles sur le plan clinique et après biopsie, avec un lupus cutané subaigu ou un lupus discoïde.
Pancytopénie et aplasie médullaire
Après commercialisation des cas de pancytopénie et d’ aplasie médullaire ont été rapportés, dont certains ont eu une issue fatale (voir section 4.4).
Maladie interstitielle du poumon
Après commercialisation, des cas de maladie interstitielle du poumon (incluant la pneumopathie et la fibrose pulmonaire) ont été rapportés, dont certains ont eu une issue fatale.
Surveillance biologique
Sur la base des résultats des études cliniques, aucun examen de laboratoire n’ est normalement nécessaire en complément de la surveillance médicale attentive des patients.
Administration concomitante d’ Enbrel et de l’ anakinra
Dans les études où les patients adultes ont reçu un traitement concomitant par Enbrel et l’ anakinra, un taux plus élevé d’ infections graves a été observé par rapport à Enbrel seul et 2% des patients (3/ 139) ont présenté une neutropénie (polynucléaires neutrophiles < 1000/ mm3).
Tandis qu’ il présentait une neutropénie, un patient a développé une cellulite qui a guéri après hospitalisation (voir sections 4.4 et 4.5).
Effets indésirables chez l'enfant atteint d'arthrite juvénile idiopathique polyarticulaire
En général, les événements indésirables chez les enfants atteints d'arthrite juvénile idiopathique ont été similaires en fréquence et en nature à ceux observés chez les adultes.
Les différences par rapport aux adultes et les autres particularités sont décrites dans les paragraphes suivants.
Les types d'infections rapportés dans les essais cliniques chez des patients atteints d'arthrite juvénile idiopathique âgés de 2 à 18 ans étaient généralement peu sévères à modérés et similaires aux types d’ infections communément observés chez des patients pédiatriques recevant d’ autres traitements.
Les événements indésirables sévères rapportés ont été des varicelles avec des signes et symptômes de méningite aseptique suivie d'une guérison sans séquelle (voir aussi section 4.4), appendicite, gastro- entérite, dépression / trouble de la personnalité, ulcère cutané, œ sophagite / gastrite, choc septique à streptocoque du groupe A, diabète de type I et infection d’ une plaie post-opératoire et du tissu mou.
Dans une étude chez des enfants atteints d'arthrite juvénile idiopathique âgés de 4 à 17 ans, 43 des 69 enfants (62%) ont présenté une infection en recevant Enbrel pendant les 3 mois de l'étude (partie 1 en ouvert) et la fréquence ainsi que la sévérité des infections étaient similaires chez les 58 patients ayant poursuivi l’ étude d’ extension en ouvert pendant 12 mois.
Les types et la proportion de l’ ensemble des événements indésirables (y compris les infections) chez les patients atteints d'arthrite juvénile idiopathique étaient similaires à ceux observés dans les essais cliniques d'Enbrel chez les adultes atteints de polyarthrite rhumatoïde et étaient en majorité d’ intensité légère.
Plusieurs événements indésirables ont été rapportés plus fréquemment chez les 69 patients atteints d'arthrite juvénile idiopathique ayant reçu Enbrel pendant 3 mois en comparaison aux 349 patients adultes atteints de polyarthrite rhumatoïde.
Il s'agissait de céphalées (19% des patients, 1,7 événements par patient- année), nausées (9%, 1,0 événement par patient-année), douleurs abdominales (19%, 0,74 événement par patient-année), et vomissements (13%, 0,74 événement par patient-année).
Quatre cas de syndrome d’ activation macrophagique ont été rapportés au cours des essais cliniques dans l’ arthrite juvénile idiopathique.
67 Effets indésirables chez l'enfant atteint de psoriasis en plaques
Dans une étude sur 48 semaines réalisée chez 211 enfants agés de 4 à 17 ans et atteints de psoriasis en plaques, les évènements indésirables rapportés ont été similaires à ceux observés dans les études antérieures réalisées chez des adultes atteints de psoriasis en plaques.
4.9 Surdosage
Aucune dose limite toxique n’ a été observée durant les essais cliniques chez les patients atteints de polyarthrite rhumatoïde.
La dose la plus élevée ayant été évaluée était une dose d’ attaque en intraveineuse de 32 mg/ m2, suivie par des doses sous-cutanées de 16 mg/ m2 administrées deux fois par semaine.
Un patient atteint de polyarthrite rhumatoïde s’ est auto-administré par erreur 62 mg d’ Enbrel en sous-cutanée deux fois par semaine pendant trois semaines sans présenter d’ effets indésirables.
Il n’ existe aucun antidote connu d’ Enbrel.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Inhibiteurs du Facteur Nécrosant des Tumeurs alpha (TNFα).
Code ATC:
L04AB01
Le facteur nécrosant des tumeurs (TNF) est une cytokine dominante dans le processus inflammatoire de la polyarthrite rhumatoïde.
Des taux élevés de TNF sont également retrouvés dans les membranes synoviales et les plaques de psoriasis des patients atteints de rhumatisme psoriasique, et dans le serum et le tissu synovial des patients atteints de spondylarthrite ankylosante.
Dans les plaques de psoriasis, l’ infiltration par les cellules inflammatoires, y compris les cellules T, conduit à une augmentation des taux de TNF dans les lésions psoriasiques, comparativement aux taux observés au niveau des zones non atteintes de la peau.
L’ etanercept est un inhibiteur compétitif de la liaison du TNF à ses récepteurs de surface inhibant ainsi l’ activité biologique du TNF.
Le TNF et la lymphotoxine sont des cytokines pro-inflammatoires qui lient deux récepteurs distincts à la surface des cellules: les récepteurs du facteur nécrosant des tumeurs (TNFR) de 55-kilodaltons (p55) et de 75-kilodaltons (p75).
Ces deux TNFR existent naturellement sous des formes membranaires et solubles.
On pense que les TNFR solubles régulent l’ activité biologique du TNF.
Le TNF et la lymphotoxine existent principalement sous forme d’ homotrimères, leur activité biologique étant dépendante de la réticulation des TNFR à la surface des cellules.
Les récepteurs dimères solubles tels qu’ etanercept présentent une affinité plus marquée pour le TNF que les récepteurs monomères et sont des inhibiteurs compétitifs beaucoup plus puissants de la liaison du TNF à ses récepteurs cellulaires.
De plus, l’ utilisation d’ une région Fc d’ immunoglobuline en tant qu’ élément de fusion dans la construction d’ un récepteur dimère confère à la molécule une demi-vie plasmatique plus longue.
Mécanisme d’ action
La majorité des atteintes articulaires de la polyarthrite rhumatoïde et de la spondylarthrite ankylosante, et des atteintes cutanées du psoriasis en plaques est médiée par des molécules pro-inflammatoires qui appartiennent à un réseau contrôlé par le TNF.
Le mécanisme d’ action supposé d’ etanercept consiste en une inhibition compétitive de la liaison du TNF aux TNFR de la surface cellulaire: les réponses cellulaires médiées par le TNF sont bloquées en rendant le TNF biologiquement inactif.
Etanercept pourrait également moduler les réponses biologiques contrôlées par d’ autres molécules agissant en aval (par exemple: cytokines, adhésines ou protéinases) dont l’ activité est induite ou régulée par le TNF.
Essais cliniques
68 Cette section présente les données issues de quatre études contrôlées randomisées chez l’ adulte atteint de polyarthrite rhumatoïde, d’ une étude dans l’ arthrite juvénile idiopathique polyarticulaire, d’ une étude chez l’ adulte atteint de rhumatisme psoriasique, d’ une étude chez l’ adulte atteint de spondylarthrite ankylosante, d’ une étude chez l’ enfant atteint de psoriasis en plaques et de quatre études chez l’ adulte atteint de psoriasis en plaques.
Patients adultes atteints de polyarthrite rhumatoïde
L’ efficacité d’ Enbrel a été évaluée dans une étude randomisée, double aveugle, contrôlée versus placebo.
L’ étude a évalué 234 patients adultes, ayant une polyarthrite rhumatoïde active, ne répondant pas à au moins un, et au plus quatre traitements de fond.
Des doses de 10 mg ou 25 mg d’ Enbrel ou du placebo ont été administrées par voie sous-cutanée deux fois par semaine pendant 6 mois consécutifs.
Les résultats de cette étude contrôlée ont été exprimés en pourcentage d’ amélioration de la polyarthrite rhumatoïde, en utilisant les critères de réponse de l’ American College of Rheumatology (ACR).
Enbrel 41% et 40%, placebo 8% et 5% respectivement à 3 et 6 mois; p < 0,01 Enbrel vs placebo à tous les temps de mesure pour les réponses ACR 20 et ACR 50).
Environ 15% des patients recevant Enbrel ont obtenu une réponse ACR 70 à 3 mois et à 6 mois, comparativement à moins de 5% des patients sous placebo.
Parmi les patients recevant Enbrel, les réponses cliniques ont généralement débuté 1 à 2 semaines après l'initiation du traitement, et ont été quasiment toujours obtenues dans les 3 mois.
Une réponse dose-dépendante a été observée; les résultats avec 10 mg étaient intermédiaires entre le placebo et 25 mg.
Enbrel était significativement supérieur au placebo sur tous les items des critères ACR, ainsi que sur les autres mesures d’ activité de la polyarthrite rhumatoïde non compris dans ces critères de réponse ACR, comme la durée de la raideur matinale.
L’ échelle HAQ (Health Assessment Questionnaire), incluant le handicap, l’ activité, l’ état mental, l’ état général, l’ état des fonctions articulaires, a été évaluée tous les 3 mois pendant l’ étude.
Tous les domaines de l’ échelle HAQ ont été améliorés chez les patients traités par Enbrel comparés aux patients sous placebo à 3 et 6 mois.
Après l’ arrêt d’ Enbrel, les symptômes d’ arthrite sont généralement réapparus au cours du mois suivant.
Selon les résultats des études en ouvert, la reprise du traitement par Enbrel après des arrêts allant jusqu’ à 24 mois, a entrainé la même amplitude de réponse que chez les patients recevant Enbrel sans interruption de traitement.
Des réponses stables et durables ont été observées chez des patients recevant Enbrel sans interruption jusqu’ à 48 mois dans les études en ouvert (phase d’ extension des études thérapeutiques); une expérience à plus long terme n’ est pas disponible.
L’ efficacité d’ Enbrel a été comparée avec le méthotrexate dans une étude randomisée, contrôlée contre traitement actif avec des examens radiographiques réalisés en aveugle comme critère principal d’ évaluation, chez 632 patients adultes ayant une polyarthrite rhumatoïde active (de durée < 3 ans) qui n’ avaient jamais reçu de traitement par méthotrexate.
Des doses de 10 mg ou de 25 mg d’ Enbrel ont été administrées par voie sous-cutanée deux fois par semaine jusqu’ à 24 mois.
Les doses de méthotrexate ont été augmentées de 7,5 mg/ semaine à 20 mg/ semaine maximum au cours des 8 premières semaines de l’ essai et maintenues jusqu’ à 24 mois.
Avec Enbrel 25 mg l’ amélioration clinique, y compris le délai d’ action sous deux semaines, a été similaire à celle observée lors des essais précédents, et s’ est maintenue jusqu’ à 24 mois.
A l’ inclusion, les patients avaient un degré d’ invalidité modéré, avec des scores moyens de HAQ de 1,4 à 1,5.
Le traitement par Enbrel à 25 mg a entraîné une amélioration importante à 12 mois, avec environ 44% de patients obtenant un score de HAQ normal (moins de 0,5).
Ce bénéfice a été maintenu la deuxième année de cette étude.
Dans cette étude, les dommages structuraux articulaires ont été évalués radiographiquement et exprimés en modification du Score Total de Sharp (STS) et de ses composants; le score d’ érosion et le score de pincement articulaire (SPA).
Les radiographies des mains/ poignets et pieds ont été lues à l’ inclusion puis à 6, 12 et 24 mois.
La dose de 10 mg d’ Enbrel a eu constamment moins d’ effet sur les dommages structuraux que la dose de 25 mg.
69 méthotrexate pour les scores d’ érosion, à la fois à 12 et 24 mois.
Les différences entre le groupe méthotrexate et le groupe Enbrel à 25 mg pour le STS et le SPA n’ étaient pas statistiquement significatives.
Les résultats sont présentés dans la figure ci-dessous.
PROGRESSION RADIOGRAPHIQUE:
COMPARAISON D’ ENBREL vs MÉTHOTREXATE CHEZ DES PATIENTS AYANT UNE POLYARTHRITE RHUMATOÏDE D’ ANCIENNETÉ INFÉRIEURE À 3 ANS
Modification depuis l’ inclusion
12 Mois
24 Mois
2.5
2.0
2.0
1.5
1.3
1.5
1.2
1.3
1.0
0.8
0.9
1.0
0.9
0.5
0.4*
0.4 0.4
0.5
0.6*
0.6
0.0
0.0
STS
Erosions
MTX
STS Erosions
SPA
Enbrel 25
Dans une autre étude contrôlée versus traitement actif, randomisée, en double aveugle, l’ efficacité clinique, la tolérance, et l’ évolution radiographique chez des patients atteints de PR traités par Enbrel seul (25 mg deux fois par semaine), ou méthotrexate seul (7,5 à 20 mg par semaine, dose médiane 20 mg) ou Enbrel associé au méthotrexate débutés simultanément, ont été comparées chez 682 patients adultes ayant une polyarthrite rhumatoïde active d’ ancienneté de 6 mois à 20 ans (médiane 5 ans) et qui avaient eu une réponse insuffisante à au moins un traitement de fond autre que le méthotrexate.
Les patients traités par Enbrel associé au méthotrexate avaient des réponses ACR 20, ACR 50 et ACR 70 ainsi qu’ une amélioration des scores DAS et HAQ significativement plus élevées à la fois à 24 et 52 semaines, comparativement aux patients de chacun des groupes en monothérapie (résultats présentés dans le tableau ci-dessous).
Des avantages significatifs avec Enbrel associé au méthotrexate comparé à Enbrel en monothérapie et au méthotrexate en monothérapie ont aussi été observés après 24 mois.
70 RÉSULTATS D’ EFFICACITÉ CLINIQUE A 12 MOIS:
COMPARAISON D’ ENBREL vs MÉTHOTREXATE vs ENBREL ASSOCIÉ AU MÉTHOTREXATE CHEZ DES PATIENTS AYANT UNE PR D’ ANCIENNETÉ DE 6 MOIS À 20 ANS Enbrel + Critère
Méthotrexate
Enbrel
Méthotrexate
(n = 228)
(n = 223)
(n = 231)
Réponses ACRa
74,5% † ,φ
ACR 20
58,8%
65,5%
63,2% † ,φ
ACR 50
36,4%
43,0%
39,8% † ,φ
ACR 70
16,7%
22,0%
DAS
Score à l’ inclusionb Score semaine 52b Rémissionc
5,5 3,0 14%
5,7 3,0 18%
5,5 2,3† ,φ 37 %† ,φ
HAQ
Inclusion
1,7
1,7
1,8 0,8† ,φ
Semaine 52
1,1
1,0
a: les patients qui n’ avaient pas terminé les 12 mois de l’ étude ont été considérés comme non-répondeurs b: les valeurs du Disease Activity Score (DAS) sont des moyennes. c: la rémission est définie par un DAS < 1,6 Valeur du p lors des comparaisons deux à deux: † = p < 0,05 pour les comparaisons des groupes Enbrel + méthotrexate vs méthotrexate et φ = p < 0,05 pour les comparaisons des groupes Enbrel + méthotrexate vs Enbrel
L’ évolution radiographique à 12 mois était significativement moins importante dans le groupe Enbrel que dans le groupe méthotrexate, alors que l’ association était significativement meilleure que chacune des monothérapies pour ralentir l’ évolution radiographique (voir figure ci-dessous).
EVOLUTION RADIOGRAPHIQUE:
COMPARAISON D’ ENBREL vs MÉTHOTREXATE vs ENBREL ASSOCIÉ AU MÉTHOTREXATE CHEZ DES PATIENTS AYANT UNE PR D’ ANCIENNETÉ DE 6 MOIS À 20 ANS (RÉSULTATS À 12 MOIS)
3.0
2.80
Méthotrexate Enbrel
2.5
Enbrel + Méthotrexate
2.0
1.68
1.5 1.12 1.0 0.52*
0.5
0.21*
0.32
0.0
-0.23† ,φ -0.30† -0.5 -0.54† ,φ
-1.0
- STS -
- Erosions -
- SPA -
Valeur du p lors des comparaisons deux à deux: * = p < 0,05 pour les comparaisons d’ Enbrel vs méthotrexate, † = p < 0,05 pour les comparaisons d’ Enbrel + méthotrexate vs méthotrexate et φ = p < 0,05 pour les comparaisons d’ Enbrel + méthotrexate vs Enbrel
Des avantages significatifs avec Enbrel associé au méthotrexate comparativement à Enbrel en monothérapie et au méthotrexate en monothérapie ont aussi été observés après 24 mois.
De même, des avantages significatifs avec Enbrel en monothérapie comparativement au méthotrexate en monothérapie ont aussi été observés après 24 mois.
Dans une analyse où tous les patients sortis prématurément de l’ étude quelle qu’ en soit la raison étaient considérés comme s’ étant aggravés, le pourcentage de patients sans aggravation (variation du STS ≤ 0,5) à 24 mois était plus élevé dans les groupes Enbrel associé au méthotrexate, comparativement à Enbrel seul et au méthotrexate seul (respectivement 62%, 50% et 36%; p < 0,05).
La différence entre Enbrel seul et méthotrexate seul a aussi été significative (p < 0,05).
Parmi les patients ayant terminé la totalité des 24 mois de traitement dans l’ étude, les taux de patients sans aggravation étaient respectivement de 78%, 70% et 61%.
La tolérance et l’ efficacité d’ Enbrel à la dose de 50 mg (deux injections de 25 mg en sous-cutanée) administrée une fois par semaine a été évaluée dans une étude en double aveugle, contrôlée versus placebo chez 420 patients atteints de PR active.
Dans cette étude, 53 patients ont reçu du placebo, 214 patients ont reçu 50 mg d’ Enbrel une fois par semaine et 153 patients ont reçu 25 mg d’ Enbrel deux fois par semaine.
Les profils d’ efficacité et de tolérance des deux schémas posologiques d’ Enbrel ont été similaires à la 8ème semaine sur les signes et symptômes de la PR; à la 16ème semaine, la non- infériorité entre les deux schémas posologiques n’ a pas été démontrée.
Enfants atteints d’ arthrite juvénile idiopathique polyarticulaire
La tolérance et l'efficacité d'Enbrel ont été évaluées dans une étude en 2 phases, de 69 enfants ayant une arthrite juvénile idiopathique polyarticulaire avec différentes formes de début de la maladie.
Les patients inclus dans l'étude étaient âgés de 4 à 17 ans avec une arthrite juvénile idiopathique polyarticulaire d'intensité modérée à sévère, réfractaires ou intolérants au méthotrexate.
Une dose stable d'un seul anti-inflammatoire non stéroïdien et/ ou de prednisone (< 0,2 mg/ kg/ jour ou 10 mg maximum) a été maintenue chez les patients.
Dans la première phase de l'étude, tous les patients ont reçu 0,4 mg/ kg (maximum 25 mg par injection) d'Enbrel administré en sous-cutané deux fois par semaine.
Dans la deuxième phase, les patients avec une réponse clinique à 90 jours ont été randomisés
Les réponses ont été mesurées en utilisant la Définition d'Amélioration de l'AJIP, définie par une amélioration ≥ 30% d'au moins 3 des 6 critères et une aggravation ≥ 30% d'au plus 1 des 6 critères, incluant le nombre d'articulations atteintes, la limitation des mouvements, les évaluations globales par le médecin et par le patient/ parent, le handicap fonctionnel et la vitesse de sédimentation (vs).
La rechute clinique était définie comme une aggravation ≥ 30% de 3 des 6 critères et une amélioration ≥ 30% d'au plus 1 des 6 critères ainsi qu'un minimum de 2 articulations atteintes.
Dans la première phase de l'étude, 51 des 69 patients (74%) ont bénéficié d'une réponse clinique et ont été inclus dans la deuxième phase de l'étude.
Dans la deuxième phase de l'étude, 6 des 25 patients (24%) maintenus sous Enbrel ont eu une rechute clinique en comparaison à 20 sur 26 patients (77%) sous placebo (p=0,007).
A partir du début de la deuxième phase de l'étude, la médiane du délai de rechute clinique a été supérieure ou égale à 116 jours pour les patients ayant reçu Enbrel et 28 jours pour les patients sous placebo.
Parmi les patients qui ont bénéficié d'une réponse clinique à 90 jours et qui ont été inclus dans la deuxième phase de l'étude, certains des patients maintenus sous Enbrel ont continué à s'améliorer entre le troisième mois et le septième mois alors que ceux sous placebo ne se sont pas améliorés.
Aucune étude n'a été réalisée chez les patients ayant une arthrite juvénile idiopathique polyarticulaire pour évaluer les effets de la poursuite du traitement par Enbrel chez les patients non répondeurs dans un délai de 3 mois après l'initiation du traitement par Enbrel, ni pour évaluer l'association Enbrel et méthotrexate.
Patients adultes atteints de rhumatisme psoriasique
L’ efficacité d’ Enbrel a été évaluée au cours d’ un essai clinique randomisé, en double aveugle, contrôlé contre placebo, chez 205 patients atteints de rhumatisme psoriasique.
Les patients étaient âgés de 18 à 70 ans et souffraient d’ un rhumatisme psoriasique actif (≥ 3 articulations gonflées et ≥ 3 articulations douloureuses) dans au moins l’ une de ces formes:
(1) atteinte interphalangienne distale (AID); (2) polyarthrite (absence de nodules rhumatoïdes et présence de psoriasis); (3) arthropathie destructrice; (4) rhumatisme psoriasique asymétrique; ou (5) ankylose vertébrale de type inflammatoire.
Les patients avaient également des plaques de psoriasis constituant une lésion dont le diamètre devait être ≥ 2 cm.
Les patients étaient préalablement traités avec des AINS (86%), des traitements de fond (80%), et des corticoïdes (24%).
Les patients habituellement traités par methotrexate (stable depuis ≥ 2 mois) pouvaient continuer le méthotrexate à une dose constante ≤ 25 mg/ semaine.
Des doses de 25 mg d’ Enbrel (basé sur les études de recherche de dose chez les patients atteints de polyarthrite rhumatoïde) ou de placebo étaient administrées par voie SC deux fois par semaine pendant 6 mois.
A la fin de l’ étude en double aveugle, les patients pouvaient entrer dans une étude d’ extension en ouvert au long cours pour une durée totale allant jusqu’ à 2 ans.
Les réponses cliniques ont été exprimées en pourcentages de patients atteignant une réponse ACR 20, 50 et 70 et en pourcentages d’ amélioration du Critère de Réponse du Rhumatisme Psoriasique (PsARC).
Les résultats sont résumés dans le tableau ci-après.
73 REPONSES DES PATIENTS ATTEINTS DE RHUMATISME PSORIASIQUE DANS L’ ESSAI CONTROLE CONTRE PLACEBO Pourcentage de patients Enbrela Réponse du rhumatisme
psoriasique ACR 20
(n=104)
(n=101)
59b
Mois 3
15
50b
Mois 6
13
ACR 50
38b Mois 3
4
37b
Mois 6
4
ACR 70 Mois 3 Mois 6
0 1
11b 9c
PsARC 72 b Mois 3
31
70 b
Mois 6
23
a:
Enbrel 25 mg SC deux fois par semaine b: p < 0.001, Enbrel vs placebo c: p < 0.01, Enbrel vs placebo
Parmi les patients atteints de rhumatisme psoriasique ayant reçu Enbrel, les réponses cliniques étaient visibles dès la première évaluation (à 4 semaines) et se maintenaient pendant les 6 mois de traitement.
Enbrel a été significativement meilleur que le placebo sur tous les paramètres évaluant l’ activité de la maladie (p < 0,001), et les réponses étaient similaires avec et sans traitement concomitant par le méthotrexate.
La qualité de vie des patients atteints de rhumatisme psoriasique a été évaluée à plusieurs moments à l’ aide de l’ indice de handicap du questionnaire HAQ.
L’ indice de handicap était significativement amélioré à tous les temps d’ évaluation chez les patients atteints de rhumatisme psoriasique traités par Enbrel par rapport au groupe placebo (p < 0,001).
Les modifications radiographiques ont été évaluées dans l’ étude sur le rhumatisme psoriasique.
Des radiographies des mains et des poignets ont été réalisées à l’ inclusion et à 6, 12 et 24 mois.
Le STS modifié à 12 mois est présenté dans le tableau ci-dessous.
47%, p≤ 0,001).
L’ effet d’ Enbrel sur l’ aggravation radiographique était maintenu chez les patients qui continuaient le traitement au cours de la deuxième année.
Le ralentissement des dommages structuraux articulaires périphériques était observé chez des patients ayant une atteinte polyarticulaire symétrique.
74 EVOLUTION MOYENNE ANNUALISEE (ES) DU SCORE TOTAL DE SHARP DEPUIS L’ INCLUSION
Placebo
Etanercept
Temps
(n = 104)
(n = 101)
-0.03 (0.09)a
Mois 12
1.00 (0.29)
ES = erreur standard à la moyenne. a. p = 0.0001.
Les capacités fonctionnelles ont été améliorées avec le traitement par Enbrel pendant la période en double aveugle, et ce bénéfice a été maintenu au cours de l’ exposition à long terme jusqu’ à 2 ans.
Dans la forme axiale du rhumatisme psoriasique, proche de la spondylarthrite ankylosante, et dans la forme mutilante, les preuves d’ efficacité d’ Enbrel sont insuffisantes en raison du nombre trop faible de patients étudiés.
Aucune étude n’ a été effectuée chez des patients atteints de rhumatisme psoriasique avec le schéma posologique de 50 mg une fois par semaine.
Les preuves de l’ efficacité du schéma posologique de une fois par semaine dans cette population de patients reposent sur des données provenant d’ une étude chez des patients atteints de spondylarthrite ankylosante.
Patients adultes atteints de spondylarthrite ankylosante
L’ efficacité d’ Enbrel dans la spondylarthrite ankylosante a été évaluée dans 3 études contrôlées, randomisées, en double aveugle, comparant l’ administration à deux fois par semaine d’ Enbrel 25 mg versus placebo.
Un total de 401 patients a été inclus dont 203 étaient traités par Enbrel.
La plus importante de ces études (n=277) a inclus des patients âgés de 18 à 70 ans et qui avaient une spondylarthrite ankylosante active définie par des scores d’ échelle visuelle analogique (VAS) ≥ 30 pour la durée et l’ intensité moyennes de la raideur matinale, associée à des scores VAS ≥ 30 pour au moins 2 des 3 paramètres suivants: évaluation globale par le patient; moyenne des valeurs VAS pour la douleur dorsale nocturne et la douleur dorsale totale; moyenne des 10 questions de l’ Indice Fonctionnel de la Spondylarthrite Ankylosante de Bath (BASFI).
Les patients recevant des traitements de fond, des AINS ou des corticoïdes pouvaient continuer ces traitements à des doses constantes.
Les patients présentant une ankylose complète de la colonne vertébrale n’ ont pas été inclus dans l’ étude.
Des doses de 25 mg d’ Enbrel (déterminées lors des études de recherche de dose chez les patients atteints de polyarthrite rhumatoïde) ou de placebo ont été administrées par voie sous-cutanée deux fois par semaine pendant 6 mois chez 138 patients.
Le critère principal d’ efficacité (ASAS 20) consistait en une amélioration ≥ 20% d’ au moins 3 des 4 domaines du critère ASAS (Assessment in Ankylosing Spondylitis: évaluations globales par le patient, douleur dorsale, BASFI, et inflammation) et à l’ absence d’ aggravation du domaine restant.
Les réponses ASAS 50 et ASAS 70 consistaient en des améliorations respectives de 50% et 70% sur les mêmes critères.
Comparativement au placebo, le traitement avec Enbrel a montré des améliorations significatives des réponses ASAS 20, ASAS 50 et ASAS 70 dès la deuxième semaine après l’ initiation du traitement.
75 REPONSES DES PATIENTS ATTEINTS DE SPONDYLARTHRITE ANKYLOSANTE DANS UN ESSAI CONTRÔLÉ CONTRE PLACEBO Pourcentage de Patients
Réponse de la Spondylarthrite Ankylosante ASAS 20
N = 139
N = 138
2 semaines
22
60a
3 mois
27
58a
6 mois ASAS 50
23
24a
2 semaines
7
45a
3 mois
13
42a
6 mois ASAS 70:
10
12b
2 semaines
2
29b
3 mois
7
28b
6 mois
5
a: p < 0.001, Enbrel vs. placebo b: p = 0.002, Enbrel vs. placebo
Parmi les patients atteints de spondylarthrite ankylosante ayant reçu Enbrel, les réponses cliniques sont apparues dès la première visite (2 semaines) et se sont maintenues au cours des 6 mois de traitement.
Les réponses étaient similaires chez les patients qui initialement recevaient ou non des traitements concomitants.
Des résultats similaires ont été obtenus au cours des deux essais d’ effectifs moins importants réalisés dans la spondylarthrite ankylosante.
Dans une quatrième étude, la tolérance et l’ efficacité d’ Enbrel 50 mg (deux injections sous-cutanées de 25 mg) administrés une fois par semaine versus Enbrel 25 mg administré deux fois par semaine ont été évaluées dans une étude en double aveugle, contrôlée versus placebo chez 356 patients atteints de spondylarthrite ankylosante.
Les profils de tolérance et d’ efficacité des schémas posologiques de 50 mg une fois par semaine et de 25 mg deux fois par semaine ont été similaires.
Patients adultes atteints de psoriasis en plaques
L’ utilisation d’ Enbrel est recommandée chez les patients définis au paragraphe 4.1.
Les patients « en échec » dans la population cible sont définis comme présentant une réponse insuffisante (PASI < 50 ou PGA insatisfaisant), ou une aggravation de la maladie au cours du traitement avec au moins chacun des trois traitements systémiques majeurs disponibles utilisés à une posologie adéquate pendant une durée suffisamment longue pour évaluer la réponse au traitement.
L’ efficacité d’ Enbrel versus les autres traitements systémiques chez les patients avec un psoriasis modéré à sévère (répondeurs aux autres traitements systémiques) n’ a pas été évaluée dans des études comparant directement Enbrel aux autres traitements systémiques.
A la place, l’ efficacité et la tolérance d’ Enbrel ont été évaluées dans quatre études randomisées, contrôlées en double aveugle contre placebo.
Le critère primaire d’ efficacité dans les quatre études était la proportion de patients dans chaque groupe de traitement qui atteignait le PASI 75 (c’ est-à-dire une amélioration par rapport à l’ inclusion d’ au moins 75% du score Psoriasis Area and Severity Index) à 12 semaines.
L’ étude 1 était une étude de phase II chez des patients âgés d’ au moins 18 ans et présentant un psoriasis en plaques actif mais cliniquement stable atteignant au moins 10% de la surface corporelle.
Cent douze (112) patients ont été randomisés pour recevoir une dose de 25 mg d’ Enbrel (n=57) ou du placebo (n=55) deux fois par semaine pendant 24 semaines.
76 L’ étude 2 a évalué 652 patients atteints de psoriasis chronique en plaques avec les mêmes critères d’ inclusion que dans l’ étude 1 et un PASI ≥ 10 au moment du screening.
Enbrel a été administré à des doses de 25 mg une fois par semaine, 25 mg deux fois par semaine ou 50 mg deux fois par semaine pendant 6 mois consécutifs.
Au cours des 12 premières semaines de la période de traitement en double aveugle, les patients ont reçu du placebo ou l’ une des trois doses d’ Enbrel décrites ci-dessus.
Après 12 semaines de traitement, les patients du groupe placebo ont commencé le traitement en aveugle par Enbrel (25 mg deux fois par semaine); les patients dans les groupes de traitement actif ont continué jusqu’ à la semaine 24, à la dose à laquelle ils avaient été initialement randomisés.
L’ étude 3 a évalué 583 patients et les critères d’ inclusion étaient les mêmes que dans l’ étude 2.
Dans cette étude, les patients ont reçu une dose de 25 mg ou 50 mg d’ Enbrel, ou du placebo, deux fois par semaine pendant 12 semaines; puis tous les patients ont reçu 25 mg d’ Enbrel deux fois par semaine en ouvert pendant 24 semaines supplémentaires.
L’ étude 4 a évalué 142 patients et les critères d’ inclusion étaient similaires à ceux des études 2 et 3.
Dans cette étude, les patients ont reçu une dose de 50 mg d’ Enbrel ou du placebo une fois par semaine pendant 12 semaines; puis tous les patients ont reçu 50 mg d’ Enbrel une fois par semaine en ouvert pendant 12 semaines supplémentaires.
Dans l’ étude 1, le groupe traité par Enbrel avait une proportion significativement plus élevée de patients présentant une réponse PASI 75 à la semaine 12 (30%) comparativement au groupe traité par placebo (2%) (p < 0,0001).
A 24 semaines, 56% des patients dans le groupe traité par Enbrel avaient atteint le PASI 75 comparativement à 5% des patients traités par placebo.
Les résultats principaux des études 2, 3 et 4 sont présentés ci-dessous.
REPONSES DES PATIENTS ATTEINTS DE PSORIASIS DANS LES ETUDES 2,3 ET 4
------------------ Etude 2--------------- ----------Enbrel---------
--------------- Etude 3----------- ---------------Etude 4--------- --------Enbrel------- -------Enbrel----- - 25 mg 50 mg 50 mg 50 mg
25 mg 50 mg
2 fois/ 2 fois/ 1 fois/ 1 fois/
Placebo 2 fois/ sem
Placebo
n=
2 fois/
sem sem sem n = n = 193 n = 196 n = 196
sem
sem
n = 166 n = sem 12 162 162
n=
164
164
12 sem 12 sem 12
sem 24a
sem
(%)
24 12
a
12
a 24
PASI 50 PASI 75 DSGA b, pas de lésions apparentes ou presque pas de lésions
14 4
58* 70 34* 44
74* 49*
77 59
9 64* 3 34*
77* 9 49* 2
69* 38*
83 71
apparentes
5
34* 39
49*
55
4 39*
57* 4
39*
64
Aucune comparaison statistique versus placebo n’ a été faite à la semaine 24 dans les études 2 et 4 étant donné que le groupe initialement sous placebo a commencé à recevoir Enbrel 25 mg deux fois/ sem ou 50 mg une fois/ sem à partir de la semaine 13 jusqu’ à la semaine 24. b.
Dermatologist Static Global Assessment.
Pas de lésions apparentes ou presque pas de lésions apparentes défini par 0 ou 1 sur une échelle de 0 à 5.
77 Parmi les patients atteints de psoriasis en plaque qui recevaient Enbrel, des réponses significatives comparativement au placebo sont apparues à la première visite (2 semaines) et ont été maintenues durant les 24 semaines de traitement.
L’ étude 2 comprenait également une période d’ arrêt du traitement au cours de laquelle les patients qui avaient atteint une amélioration du PASI d’ au moins 50% à la semaine 24 arrêtaient le traitement.
L’ apparition d’ un rebond (PASI ≥ 150% de la valeur à l’ inclusion) et le délai de rechute (définie par la perte d’ au moins la moitié de l’ amélioration obtenue entre l’ inclusion et la semaine 24) ont été évalués chez les patients qui n’ étaient plus sous traitement.
Au cours de la période sans traitement, les symptômes du psoriasis sont progressivement réapparus avec un délai médian de rechute de 3 mois.
Aucun effet rebond de la maladie et aucun événement indésirable grave lié au psoriasis n’ ont été observés.
Il existe des données montrant le bénéfice de la reprise du traitement par Enbrel chez les patients qui répondaient initialement au traitement.
Dans l’ étude 3, la majorité des patients (77%) qui étaient initialement randomisés à la dose de 50 mg deux fois par semaine et avaient leur dose d’ Enbrel abaissée à 25 mg deux fois par semaine à la semaine 12, ont eu une réponse PASI 75 maintenue jusqu’ à la semaine 36.
Pour les patients qui recevaient 25 mg deux fois par semaine tout au long de l’ étude, la réponse PASI 75 continuait de s’ améliorer entre les semaines 12 et 36.
Dans l’ étude 4, le groupe traité par Enbrel avait une proportion plus élevée de patients avec une réponse PASI 75 à la semaine 12 (38%) comparativement au groupe traité par placebo (2%) (p < 0,0001).
Pour les patients qui recevaient 50 mg une fois par semaine tout au long de l’ étude, les réponses d’ efficacité ont continué à s’ améliorer avec un PASI 75 à la semaine 24 atteignant 71%.
Enfants atteints de psoriasis en plaques
L’ efficacité d’ Enbrel a été évaluée dans une étude contrôlée, randomisée, en double aveugle, versus placebo réalisée chez 211 enfants agés de 4 à 17 ans atteints de psoriasis en plaque modéré à sévère (défini par un score PGA ≥ 3, une surface cutanée atteinte ≥ 10%, et un PASI ≥ 12).
Les patients inclus avaient déjà reçu un traitement par photothérapie ou un traitement systémique, ou étaient mal contrôlés par un traitement topique.
Les patients recevaient soit Enbrel 0,8 mg/ kg (jusqu’ à 50 mg) soit le placebo une fois par semaine pendant 12 semaines.
A 12 semaines, davantage de patients étaient répondeurs (exemple:
PASI 75) dans le groupe Enbrel comparativement au groupe placebo.
Résultats à 12 semaines chez les enfants atteints de psoriasis en plaques Enbrel 0.8 mg/ kg
1 fois/ sem
Placebo
(N = 106) 60 (57%)a
(N = 105)
PASI 75, n (%)
79 (75%)a
12 (11%)
PASI 50, n (%)
24 (23%)
56 (53%)a
PGA-Evaluation globale par le médecin a. p < 0,0001 comparé au placebo.
14 (13%)
Après la période de traitement en double aveugle de 12 semaines, tous les patients recevaient Enbrel 0,8 mg/ kg (jusqu’ à 50 mg) une fois par semaine pendant 24 semaines supplémentaires.
Les réponses observées pendant la période en ouvert étaient similaires à celles observées pendant la période en double aveugle.
78 Pendant une période randomisée d’ arrêt, un nombre signifativement plus élevé de patients re- randomisés dans le groupe placebo a présenté une rechute (perte de la réponse au PASI 75) en comparaison aux patients re-randomisés dans le groupe Enbrel.
En traitement continu, les réponses étaient maintenues jusqu’ à 48 semaines.
Anticorps contre Enbrel
Des anticorps contre Enbrel ont été détectés dans le serum de patients traités par etanercept.
Ces anticorps ont tous été non-neutralisants et sont généralement transitoires.
Il semble qu’ il n’ y a aucune corrélation entre le développement d’ anticorps et un effet clinique ou des effets secondaires.
Chez les patients traités par des doses autorisées d’ etanercept dans des études cliniques d’ une durée supérieure à 12 mois, les taux cumulés d’ anticorps anti-etanercept ont été approximativement de 6% chez les sujets ayant une polyarthrite rhumatoïde, de 7,5% chez les patients ayant un rhumatisme psoriasique, de 2% chez les patients ayant une spondylarthrite ankylosante, de 7% chez les patients atteints de psoriasis, de 9,7% chez les enfants atteints de psoriasis, et de 3% chez les patients ayant une arthrite juvénile idiopathique.
La proportion de patients qui ont développés des anticorps contre Enbrel dans des essais à long terme (de plus de 3,5 ans) augmente avec le temps, comme attendu.
Cependant, du fait de leur nature transitoire, l’ incidence des anticorps détectés lors de chaque évaluation a été habituellement inférieure à 7% chez les patients ayant une polyarthrite rhumatoïde et chez ceux atteints de psoriasis.
Dans une étude à long terme dans le psoriasis où des patients ont reçu une dose de 50 mg deux fois par semaine pendant 96 semaines, l’ incidence des anticorps observée lors de chaque évaluation a été approximativement de plus de 9%.
5.2 Propriétés pharmacocinétiques
Les concentrations sériques d'etanercept ont été déterminées par la méthode ELISA, qui détecte les produits de dégradation réagissant au dosage ELISA ainsi qu'à la molécule mère.
L’ etanercept est absorbé lentement depuis le site d’ injection sous-cutanée, atteignant une concentration maximale environ 48 heures après administration unique.
La biodisponibilité absolue est de 76%.
Avec deux doses par semaine, on peut s’ attendre à ce que les concentrations à l’ équilibre représentent environ deux fois celles que l’ on mesure après administration unique.
Après l’ administration unique en sous-cutanée de 25 mg d’ Enbrel, la concentration sérique maximale moyenne observée chez les volontaires sains était de 1,65 ± 0,66 μ g/ ml, l’ aire sous la courbe étant de 235 ± 96,6 μ g• h/ ml.
La recherche d’ une proportionnalité par rapport à la dose administrée n’ a pas fait l’ objet d’ une évaluation particulière, mais il n’ y a aucun signe de saturation de la clairance dans l’ intervalle des posologies proposées.
La courbe de concentration d’ etanercept en fonction du temps est biexponentielle.
Le volume de distribution central d’ etanercept est de 7,6 l, alors que le volume de distribution à l’ équilibre est de 10,4 l.
L’ étanercept est éliminé lentement par l’ organisme.
Sa demi-vie est longue, environ 70 heures.
Sa clairance est d’ environ 0,066 l/ h chez les patients atteints de polyarthrite rhumatoïde, soit un peu moins que celle observée chez les volontaires sains (0,11 l/ h).
De plus, la pharmacocinétique d’ Enbrel chez les patients atteints de polyarthrite rhumatoïde, de spondylarthrite ankylosante ou de psoriasis en plaques est similaire.
Les caractéristiques des concentrations sériques moyennes à l’ équilibre chez les patients atteints de PR étaient une Cmax de 2,4 mg/ l vs 2,6 mg/ l, une Cmin de 1,2 mg/ l vs 1,4 mg/ l, et une aire sous la courbe partielle (ASC) de 297 mgh/ l vs 316 mgh/ l pour la dose de 50 mg d’ Enbrel une fois par semaine (n=21) vs 25 mg d’ Enbrel deux fois par semaine (n=16) respectivement.
Dans une étude en ouvert, croisée, avec administration unique de deux posologies différentes chez des volontaires sains, il a été démontré que l’ administration d’ une injection unique de 50 mg/ ml d’ etanercept était bioéquivalente à deux injections simultanées de 25 mg/ ml.
79 Dans une analyse pharmacocinétique de patients atteints de spondylarthrite ankylosante, les ASC de l’ etanercept à l’ équilibre ont été de 466 μ g• h/ ml et de 474 μ g• h/ ml respectivement pour Enbrel 50 mg une fois par semaine (n=154) et pour Enbrel 25 mg deux fois par semaine (n=148).
Bien que l’ on détecte de la radioactivité dans les urines après l’ administration d’ etanercept radiomarqué à des patients et à des volontaires sains, aucune augmentation des concentrations d’ etanercept n’ a été observée chez les patients présentant une insuffisance rénale ou hépatique aiguë.
La présence d’ une insuffisance rénale ou hépatique ne devrait pas nécessiter d’ ajustement de la posologie.
Il n’ existe apparemment aucune différence pharmacocinétique entre les hommes et les femmes.
Le méthotrexate n’ a pas d’ effet sur la pharmacocinétique d’ Enbrel; l'effet d’ Enbrel sur la pharmacocinétique du méthotrexate chez l'homme n’ a pas été étudié.
Patients âgés
L’ analyse des concentrations sériques d’ etanercept dans le cadre des études de pharmacocinétique a été étudiée pour mesurer l’ impact du grand âge.
La clairance et le volume estimés chez les patients âgés de 65 à 87 ans étaient comparables aux estimations obtenues chez les patients âgés de moins de 65 ans.
Enfants atteints d’ arthrite juvénile idiopathique polyarticulaire
Dans un essai d’ Enbrel dans l’ arthrite juvénile idiopathique polyarticulaire, 69 patients (âgés de 4 à 17 ans) ont reçu 0,4 mg d'Enbrel/ kg deux fois par semaine pendant trois mois.
Les courbes de concentration sériques étaient similaires à celles que l’ on observe chez les patients adultes atteints de polyarthrite rhumatoïde.
Les enfants les plus jeunes (âgés de 4 ans) ont eu une clairance réduite (clairance augmentée quand elle est ajustée au poids) en comparaison aux enfants plus âgés (âgés de 12 ans) et aux adultes.
Une modélisation des dosages suggère que les enfants plus âgés (10 à 17 ans) aient des taux sériques proches de ceux des adultes, et que les plus jeunes enfants aient des taux notablement plus bas.
Enfants atteints de psoriasis en plaques
Les enfants atteints de psoriasis en plaques (agés de 4 à 17 ans) ont reçu 0,8 mg / kg ((jusqu’ à une dose maximale de 50 mg par semaine) d’ étanercept une fois par semaine jusqu’ à 48 semaines.
Les concentrations seriques moyennes à l’ équilibre ont varié de 1,6 à 2,1 mcg / ml aux semaines 12, 24 et 48.
Ces concentrations moyennes chez les enfants atteints de psoriasis en plaques ont été similaires aux concentrations observées chez les patients atteints d’ arthrite juvénile idiopathique (traités par 0,4 mg/ kg d’ étanercept deux fois par semaine, jusqu’ à une dose maximale de 50 mg par semaine).
Ces concentrations moyennes étaient similaires à celles observées chez les patients adultes atteints de psoriasis en plaques traités par 25 mg d’ étanercept deux fois par semaine.
5.3 Données de sécurité précliniques
Les études de toxicité d’ Enbrel n’ ont fait apparaître aucune dose limite toxique ni de toxicité vis-à-vis d’ un organe cible.
Au cours d’ une batterie de tests réalisés in vitro et in vivo Enbrel a été considéré non génotoxique.
Les études de carcinogénicité, et les évaluations standard de fertilité et de toxicité postnatales, n’ ont pas pu être réalisées avec Enbrel à cause du développement d’ anticorps neutralisants chez les rongeurs.
Enbrel n’ a pas induit de mortalité ou de signe notable de toxicité chez la souris ou le rat à la dose de 2000 mg/ kg en administration unique sous-cutanée ou à la dose de 1000 mg/ kg en injection unique par voie intraveineuse.
Cette dose correspond à
80 une aire sous la courbe (AUC) des concentrations plasmatiques 27 fois supérieure à celle obtenue chez les hommes traités à la dose recommandée de 25 mg.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Mannitol Saccharose Trométamol.
Eau pour préparations injectables
6.2 Incompatibilités
En l’ absence d’ études de compatibilité, ce médicament ne doit pas être mélangé avec d’ autres médicaments.
6.3 Durée de conservation
3 ans.
Après reconstitution, l’ utilisation immédiate du produit est recommandée.
La stabilité physico- chimique a été démontrée pendant 48 heures entre +2°C et +8°C.
D’ un point de vue microbiologique, le produit doit être utilisé immédiatement.
S’ il n’ est pas utilisé immédiatement, les délais de conservation sont sous la responsabilité de l’ utilisateur et ne doivent normalement pas dépasser 6 heures à une température comprise entre +2°C et +8°C, à moins que la reconstitution n’ ait eu lieu dans des conditions aseptiques contrôlées et validées.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (+ 2°C - + 8°C).
Ne pas congeler.
Pour connaître les conditions de conservation du médicament reconstitué, voir section 6.3.
6.5 Nature et contenu de l’ emballage extérieur
Flacon en verre transparent (4 ml, verre de type I) avec bouchon en caoutchouc, opercule en aluminium et capuchon en plastique.
Enbrel est fourni avec des seringues remplies d’ eau pour préparations injectables.
Les seringues sont en verre de type I.
Chaque coffret contient 4, 8 ou 24 flacons d’ Enbrel, 4, 8 ou 24 seringues préremplies de solvant, 4, 8 ou 24 aiguilles, 4, 8 ou 24 adaptateurs pour flacon et 8, 16 ou 48 tampons alcoolisés.
Toutes les tailles de conditionnement peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
Instructions pour l’ utilisation et la manipulation
Enbrel est reconstitué avec 1 ml d’ eau pour préparations injectables avant utilisation, et administration de l’ injection sous-cutanée.
Enbrel ne contient aucun agent conservateur antibactérien, et les solutions
La solution doit être limpide et incolore à jaune pâle, sans amas, flocons ou particules visibles.
Il se peut que de la mousse reste dans le flacon – c’ est normal.
Recommencez l’ opération avec un autre flacon.
Des instructions complètes pour la préparation et l’ administration du flacon reconstitué d’ Enbrel sont données dans la notice, en section 7 "Instructions pour la préparation et l’ injection d’ Enbrel".
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Wyeth Europa Ltd.
Huntercombe Lane South Taplow Maidenhead Berkshire, SL6 0PH United Kingdom
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 99/ 126/ 003 EU/ 1/ 99/ 126/ 004 EU/ 1/ 99/ 126/ 005
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
3 février 2000 Date du dernier renouvellement:
3 février 2005
10.
DATE DE MISE À JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu.
82 1.
DÉNOMINATION DU MÉDICAMENT
Enbrel 50 mg poudre pour solution injectable.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque flacon contient 50 mg d’ etanercept.
Etanercept est une protéine de fusion du récepteur p75 du facteur nécrosant des tumeurs.
Etanercept est produit par génie génétique et exprimé dans des cellules ovariennes de hamster chinois (CHO).
Etanercept est un dimère d’ une protéine chimère génétiquement modifiée qui a été obtenue en fusionnant le domaine de liaison extracellulaire du récepteur 2 humain au facteur nécrosant des tumeurs (TNFR2/ p75) et le domaine Fc de l’ IgG1 humaine.
Ce fragment Fc contient les régions charnière, CH2 et CH3, mais pas la région CH1 de l’ IgG1.
Etanercept est constitué de 934 acides aminés et son poids moléculaire apparent est d’ environ 150 kilodaltons.
L’ activité d’ etanercept est déterminée en mesurant sa capacité à neutraliser l’ inhibition de la croissance des cellules A375 médiée par le TNFα.
L’ activité spécifique d’ etanercept est de 1,7 x 106 unités/ mg.
Pour tous les excipients, voir section 6.1.
3.
FORME PHARMACEUTIQUE
Poudre pour solution injectable.
La poudre est blanche.
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
Polyarthrite rhumatoïde
Enbrel en association au méthotrexate est indiqué pour le traitement de la polyarthrite rhumatoïde modérément à sévèrement active de l’ adulte en cas de réponse inadéquate aux traitements de fond, y compris le méthotrexate (sauf contre-indication).
Enbrel peut être donné en monothérapie en cas d’ intolérance au méthotrexate ou lorsque la poursuite du traitement avec le méthotrexate est inadaptée.
Enbrel est également indiqué dans le traitement de la polyarthrite rhumatoïde sévère, active et évolutive de l’ adulte non précédemment traité par le méthotrexate.
Il a été montré qu’ Enbrel, seul ou en association avec le méthotrexate, ralentit la progression des dommages structuraux articulaires tels que mesurés par la radiographie et améliore les capacités fonctionnelles.
Rhumatisme psoriasique
Traitement du rhumatisme psoriasique actif et évolutif de l’ adulte en cas de réponse inadéquate au traitement de fond antérieur.
Il a été montré qu’ Enbrel améliore les capacités fonctionnelles chez les patients atteints de rhumatisme psoriasique, et ralentit la progression des dommages structuraux articulaires périphériques tels que mesurés par la radiographie chez les patients ayant des formes polyarticulaires symétriques de la maladie.
83 Spondylarthrite ankylosante
Traitement de la spondylarthrite ankylosante sévère et active de l’ adulte en cas de réponse inadéquate au traitement conventionnel.
Psoriasis en plaques
Traitement du psoriasis en plaques modéré à sévère de l’ adulte en cas d’ échec, ou de contre- indication, ou d’ intolérance aux autres traitements systémiques y compris la ciclosporine, le méthotrexate ou la puvathérapie (cf. paragraphe 5.1).
Psoriasis en plaques de l’ enfant
Traitement du psoriasis en plaques sévère chronique de l’ enfant à partir de 8 ans et de l’ adolescent en cas de contrôle inadéquat, ou d’ intolérance aux autres traitements systémiques ou à la photothérapie.
4.2 Posologie et mode d’ administration
Le traitement par Enbrel doit être initié et surveillé par un médecin spécialiste ayant l'expérience du diagnostic et du traitement de la polyarthrite rhumatoïde, du rhumatisme psoriasique, de la spondylarthrite ankylosante, du psoriasis en plaques ou du psoriasis en plaques de l’ enfant.
La Carte de Surveillance du Patient devra être donnée aux patients traités par Enbrel.
Enbrel est disponible en dosages de 25 et de 50 mg.
Des instructions complètes pour la préparation et l’ administration du flacon reconstitué d’ Enbrel sont données dans la notice, en section 7 "Instructions pour la préparation et l’ injection d’ Enbrel".
Adultes (18-64 ans)
Polyarthrite rhumatoïde
La dose recommandée d’ Enbrel est de 25 mg administré deux fois par semaine.
Toutefois, l’ efficacité et la sécurité d’ emploi d’ une administration de 50 mg une fois par semaine ont été démontrées (voir paragraphe 5.1).
Rhumatisme psoriasique et spondylarthrite ankylosante
La dose recommandée est de 25 mg d’ Enbrel administré deux fois par semaine ou de 50 mg administré une fois par semaine.
Psoriasis en plaques
La dose recommandée d’ Enbrel est de 25 mg administrés deux fois par semaine ou 50 mg administrés une fois par semaine.
Toutefois, une administration de 50 mg deux fois par semaine peut être utilisée jusqu’ à 12 semaines, suivies, si nécessaire, par l’ administration d’ une dose de 25 mg deux fois par semaine ou 50 mg une fois par semaine.
Le traitement par Enbrel doit être poursuivi jusqu’ à l’ obtention de la rémission, au maximum jusqu’ à 24 semaines.
Le traitement par Enbrel doit être interrompu chez les patients ne présentant pas de réponse après 12 semaines de traitement.
Si la reprise du traitement par Enbrel est indiquée, le schéma de durée de traitement décrit ci-dessus doit être suivi.
La dose doit être de 25 mg administrés deux fois par semaine ou 50 mg une fois par semaine.
Enfants et adolescents
Psoriasis en plaques de l’ enfant (8 ans et plus)
84 0,8 mg/ kg (au maximum 50 mg par injection) une fois par semaine jusqu’ à 24 semaines.
Le traitement doit être interrompu chez les patients ne présentant pas de réponse après 12 semaines de traitement.
Si la reprise du traitement par ENBREL est indiquée, le schéma de durée du traitement décrit ci-dessus doit être suivi.
La dose doit être de 0,8 mg/ kg (au maximum 50 mg par injection) une fois par semaine.
Sujets âgés (≥ 65 ans)
La posologie et l'administration sont identiques à celles de l'adulte de 18 à 64 ans.
Insuffisants rénaux et hépatiques
Aucun ajustement posologique n’ est nécessaire.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
Septicémie ou risque de septicémie.
Un traitement par Enbrel ne devrait pas être initié chez les patients ayant une infection évolutive y compris les infections chroniques ou localisées.
4.4 Mises en garde spéciales et précautions d’ emploi
Infections
Les infections doivent être recherchées chez les patients avant, pendant, et après le traitement par Enbrel, en prenant en compte que la demi-vie d’ élimination moyenne d’ etanercept est approximativement de 70 heures (entre 7 et 300 heures).
Des infections graves, septicémies, tuberculoses, et infections opportunistes, y compris des infections fongiques invasives, ont été rapportées avec Enbrel (voir section 4.8).
Ces infections étaient dues à des bactéries, des mycobactéries, des champignons ou à des virus.
Dans certains cas, des infections fongiques particulières et d’ autres infections opportunistes n’ ont pas été diagnostiquées, ce qui s’ est traduit par un retard d’ initiation du traitement approprié et parfois au décès.
Lors de l’ évaluation du risque d’ infection chez un patient, son exposition à des facteurs de risque spécifiquement associés à certaines infections opportunistes (par exemple une exposition à des mycoses endémiques) doit être prise en compte.
Une surveillance attentive doit être exercée chez les patients traités par Enbrel développant une nouvelle infection.
Le traitement par Enbrel doit être interrompu si le patient développe une infection grave.
Les médecins doivent prescrire Enbrel avec précaution aux patients ayant des antécédents d’ infections récurrentes ou chroniques, ou ayant un terrain prédisposant aux infections comme un diabète sévère ou mal équilibré.
Tuberculose
Des cas de tuberculose active comprenant des tuberculoses miliaires et des tuberculoses avec localisation extra-pulmonaire ont été rapportés chez des patients traités par Enbrel.
Avant de débuter un traitement par Enbrel, une recherche de tuberculose active ou inactive (« latente ») doit être effectuée chez tous les patients.
Cette recherche doit comprendre un entretien médical détaillé portant sur les antécédents personnels de tuberculose ou sur d’ éventuels contacts antérieurs avec un patient tuberculeux et sur un traitement immunosuppresseur ancien et/ ou en cours.
Des tests de dépistage appropriés, par exemple un test dermique à la tuberculine et une radiographie pulmonaire, devront être effectués chez tous les patients (conformément aux recommandations locales).
Il est recommandé de reporter la réalisation de ces examens sur la Carte de Surveillance du patient.
85 négatif, en particulier chez un patient sévèrement malade ou immunodéprimé.
Si une tuberculose active est diagnostiquée, le traitement par Enbrel ne doit pas être instauré.
En cas de diagnostic d’ une tuberculose inactive (« latente »), un traitement antituberculeux prophylactique approprié doit être mis en oeuvre avant d’ initier Enbrel, et en accord avec les recommandations locales.
Dans un tel cas, le rapport bénéfice/ risque du traitement par Enbrel doit être soigneusement évalué.
Tous les patients devront être informés de la nécessité de consulter un médecin si des signes ou des symptômes évoquant une tuberculose (par exemple, toux persistante, amaigrissement/ perte de poids, fébricule) apparaissent pendant ou après le traitement par Enbrel.
Réactivation du virus de l’ hépatite B
Une réactivation du virus de l’ hépatite B (VHB) a été rapportée chez des patients porteurs chroniques de ce virus qui ont reçu un antagoniste du TNF y compris Enbrel.
Les patients à risque d’ infection par le VHB devront faire l’ objet d’ un dépistage préalable d’ infection à VHB avant l’ initiation d’ un traitement par Enbrel.
Des précautions devront être prises lors de l’ administration d’ Enbrel à des patients identifiés comme porteurs du VHB.
Si Enbrel est utilisé chez des porteurs du VHB, il faudra surveiller attentivement les signes et les symptômes d’ une infection active par le VHB et, si nécessaire, un traitement approprié devra être initié.
Aggravation d’ hépatite C
Des cas d’ aggravation d’ hépatite C ont été rapportés chez les patients recevant Enbrel.
Administration concomitante d’ Enbrel et de l’ anakinra
L’ administration concomitante d’ Enbrel et de l’ anakinra a été associée à une augmentation du risque d’ infections graves et de neutropénies comparativement à Enbrel lorsqu’ il est administré seul.
Cette association n’ a pas démontré un bénéfice clinique supérieur.
Par conséquent l’ association d’ Enbrel et de l’ anakinra n’ est pas recommandée (voir section 4.5 et 4.8).
Administration concomitante d’ Enbrel et de l’ abatacept
L’ administration concomitante de l’ abatacept et d’ Enbrel au cours d’ études cliniques a entraîné une augmentation de l’ incidence des évènements indésirables graves.
Cette association n’ a pas démontré de bénéfice clinique supplémentaire; par conséquent cette association n’ est pas recommandée (voir section 4.5).
Réactions allergiques
Des réactions allergiques associées à l’ administration d’ Enbrel ont été fréquemment rapportées.
Ces réactions allergiques ont inclus des cas d’ angioedème et d’ urticaire; des réactions graves se sont produites.
En cas de réaction allergique grave ou de réaction anaphylactique, le traitement par Enbrel doit être interrompu immédiatement et un traitement approprié doit être institué.
Immunosuppression
Il est possible que les antagonistes du TNF, y compris Enbrel, altèrent les défenses immunitaires du patient à l’ encontre des infections et des tumeurs malignes d’ autant que le TNF est un médiateur de l'inflammation et qu’ il module la réponse immunitaire des cellules.
Dans une étude de 49 patients adultes atteints de polyarthrite rhumatoïde traités par Enbrel, aucune diminution d'hypersensibilité retardée, des taux d'immunoglobuline ou de changement dans la numération de la formule sanguine n'a été observé.
86 Deux patients atteints d'arthrite juvénile idiopathique ont développé une varicelle avec des signes et des symptômes de méningite aseptique suivie d'une guérison sans séquelle.
Les patients exposés au virus de la varicelle doivent temporairement arrêter leur traitement par Enbrel et un traitement prophylactique par immunoglobulines spécifiques doit être envisagé.
La tolérance et l’ efficacité d’ Enbrel chez des patients immunodéprimés ou atteints d’ infections chroniques n’ ont pas été évaluées.
Tumeurs malignes et troubles lymphoprolifératifs
Divers cas de tumeurs malignes, (cancer du sein, du poumon, lymphome) ont été rapportés après commercialisation (voir section 4.8.).
Dans les phases contrôlées des essais cliniques avec des anti-TNF, il a été observé plus de cas de lymphomes parmi les patients ayant reçu un anti-TNF que chez les patients contrôle.
Cependant, la survenue était rare et la période de suivi des patients sous placebo était plus courte que celle des patients ayant reçu un traitement par anti-TNF.
De plus, il existe un risque accru de développer un lymphome chez les patients atteints de polyarthrite rhumatoïde quand la maladie est ancienne, hautement active et inflammatoire, ce qui complique l'estimation du risque.
Dans l'état actuel des connaissances, la possibilité d'un risque de développer des lymphomes ou d’ autres tumeurs malignes chez les patients traités par anti-TNF ne peut être écartée.
Vaccinations
Les vaccins vivants ne doivent pas être administrés à des patients traités par Enbrel.
Aucune donnée n'est disponible sur la transmission infectieuse secondaire à l’ administration de vaccins vivants chez des patients traités par Enbrel.
Dans une étude clinique randomisée, contrôlée versus placebo en double-aveugle chez des patients adultes atteints de rhumatisme psoriasique, 184 patients ont également reçu un vaccin pneumococcique polysaccharidique multivalent à la semaine 4.
Dans cette étude, la plupart des patients atteints de rhumatisme psoriasique traités par Enbrel étaient capables d’ augmenter la réponse immunitaire des cellules B activées au vaccin pneumococcique polysaccharidique; cependant les titres en aggrégat étaient modérément bas et quelques patients avaient augmenté leurs titres d’ un facteur 2 par rapport aux patients qui n’ étaient pas traités par Enbrel.
La signification clinique de ces résultats est inconnue.
Formation d' auto-anticorps
Enbrel est susceptible d'entraîner la formation d'anticorps auto-immuns (voir section 4.8).
Réactions hématologiques
De rares cas de pancytopénies et de très rares cas d’ aplasies médullaires, dont certains d’ évolution fatale, ont été rapportés chez des patients traités par Enbrel.
Une attention particulière doit être portée aux patients traités par Enbrel ayant des antécédents d’ atteinte hématologique.
Tous les patients et les parents/ entourage doivent être informés qu’ en cas d’ apparition de signes ou de symptômes évoquant une atteinte hématologique ou une infection (tels que fièvre persistante, douleurs pharyngées, ecchymoses, saignement, pâleur) chez le patient sous Enbrel, ils doivent immédiatement consulter un médecin.
Chez ces patients, des examens complémentaires, notamment une numération formule sanguine, doivent être pratiqués en urgence; si une atteinte hématologique est confirmée, le traitement par Enbrel doit être arrêté.
Troubles du SNC
De rares cas de troubles de démyélinisation du SNC ont été rapportés chez des patients traités par Enbrel (voir section 4.8).
Bien qu’ aucun essai clinique n’ ait été réalisé afin d’ étudier le traitement par Enbrel chez des patients atteints de sclérose en plaques, des essais réalisés avec d’ autres antagonistes
Il est recommandé d’ évaluer attentivement le rapport bénéfice/ risque, avec une évaluation neurologique avant de prescrire Enbrel chez des patients ayant des antécédents de maladie démyélinisante du SNC ou en cas de survenue récente d’ une maladie démyélinisante du SNC, ou chez les patients considérés comme ayant un risque accru de développement d’ une maladie démyélinisante.
Traitement associé
Dans un essai clinique contrôlé d’ une durée de 2 ans chez des patients atteints de polyarthrite rhumatoïde, l’ association d’ Enbrel et du méthotrexate n’ a pas montré de données de tolérance inattendues, et le profil de tolérance d’ Enbrel associé au méthotrexate était similaire aux profils rapportés dans les études avec Enbrel et le méthotrexate utilisés seuls.
Des études à long terme évaluant la tolérance de cette association sont actuellement en cours.
La tolérance à long terme d'Enbrel en association avec d'autres traitements de fond n'a pas été établie.
L’ utilisation d’ Enbrel en association avec d’ autres traitements systémiques ou la photothérapie dans le traitement du psoriasis n’ a pas été étudiée.
Insuffisance rénale et hépatique
Sur la base de données de pharmacocinétique (voir section 5.2) aucun ajustement posologique n'est nécessaire chez les patients insuffisants rénaux ou hépatiques; l'expérience clinique chez de tels patients est limitée.
Insuffisance cardiaque congestive
Les médecins devront utiliser Enbrel avec précaution chez les patients présentant une insuffisance cardiaque congestive (ICC).
Ont été rapportés après commercialisation, des cas d’ aggravation d’ ICC, avec ou sans facteur favorisant identifiable, chez des patients sous Enbrel.
Deux importantes études cliniques évaluant Enbrel dans le traitement de l’ ICC ont été interrompues précocement du fait d’ un manque d’ efficacité.
Bien que non concluantes, les données d’ une de ces études suggèrent une tendance possible vers l’ aggravation de l’ ICC, chez les patients qui recevaient Enbrel.
Granulomatose de Wegener
Un essai contrôlé contre placebo, dans lequel 89 patients adultes étaient traités par Enbrel ajouté au traitement standard (incluant du cyclophosphamide ou du méthotrexate, et des glucocorticoïdes) pendant une durée médiane de 25 mois, n’ a pas démontré qu’ Enbrel est un traitement efficace dans la granulomatose de Wegener.
L’ incidence des tumeurs malignes non cutanées de différents types a été significativement plus élevée chez les patients traités par Enbrel que dans le groupe contrôle.
Enbrel n’ est pas recommandé dans le traitement de la granulomatose de Wegener.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Administration concomitante d’ Enbrel et de l’ anakinra
Les patients adultes traités par Enbrel et l’ anakinra ont présenté un taux plus élevé d’ infections graves par rapport aux patients traités soit par Enbrel seul, soit par l’ anakinra seul (données historiques).
De plus, dans un essai contrôlé, en double aveugle, versus placebo, chez des patients adultes recevant un traitement de fond par le méthotrexate, les patients traités par Enbrel et l’ anakinra ont présenté un taux plus élevé d’ infections graves (7%) et de neutropénies que les patients traités par Enbrel seul (voir sections 4.4 et 4.8).
L’ association d’ Enbrel et de l’ anakinra n’ a pas démontré un bénéfice clinique supérieur et n’ est par conséquent pas recommandée.
Administration concomitante d’ Enbrel et de l’ abatacept
L’ administration concomitante de l’ abatacept et d’ Enbrel au cours d’ études cliniques a entraîné une
Cette association n’ a pas démontré de bénéfice clinique supplémentaire; par conséquent cette association n’ est pas recommandée (voir section 4.4).
Administration concomitante d’ Enbrel et de sulfasalazine
Dans une étude clinique chez des patients adultes traités par des doses stables de sulfasalazine et chez lesquels Enbrel était ajouté, les patients du groupe recevant cette association ont présenté une diminution significative du nombre moyen de globules blancs, par rapport aux groupes traités par Enbrel ou la sulfasalazine seuls.
La signification clinique de cette interaction est inconnue.
Absence d’ interactions
Dans les essais cliniques, aucune interaction n’ a été observée lorsque Enbrel était administré avec des glucocorticoïdes, des salicylés (sauf la sulfasalazine), des anti-inflammatoires non stéroïdiens (AINS), des analgésiques ou le méthotrexate.
Voir paragraphe 4.4 pour les recommandations sur la vaccination.
Aucune interaction pharmacocinétique médicamenteuse significative n’ a été observée dans les études avec la digoxine et la warfarine.
4.6 Grossesse et allaitement
Aucune étude avec Enbrel n'a été conduite chez la femme enceinte.
Des études de toxicité sur la reproduction réalisées chez le rat et le lapin n’ ont pas mis en évidence de dommage pour le fœ tus ou pour le rat nouveau-né qui serait dû à l'etanercept.
Il n'existe pas de données précliniques disponibles sur la toxicité péri- et postnatale de l’ etanercept, ni sur les effets de l’ etanercept sur la fertilité et la fonction reproductrice générale.
Ainsi, l'utilisation d'Enbrel chez la femme enceinte n'est pas recommandée.
Les femmes en âge de procréer doivent être averties qu’ il faut éviter une grossesse pendant le traitement par Enbrel.
Utilisation pendant l’ allaitement
On ne sait pas si l'etanercept est excrété dans le lait maternel.
Après administration sous-cutanée chez les rates allaitantes, l’ etanercept a été excrété dans le lait et détecté dans le serum des nouveau-nés.
Du fait que les immunoglobulines, comme de nombreux médicaments, peuvent être excrétées dans le lait maternel, il doit être envisagé soit d’ interrompre l’ allaitement soit de suspendre Enbrel pendant l’ allaitement.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
4.8 Effets indésirables
Effets indésirables chez l’ adulte
Enbrel a été étudié chez 2680 patients atteints de polyarthrite rhumatoïde lors d’ essais en double aveugle et en ouvert.
Cette expérience comprend deux études contrôlées contre placebo (349 patients sous Enbrel et 152 patients sous placebo) et deux essais contrôlés versus traitement actif, un essai contrôlé contre traitement actif comparant Enbrel au méthotrexate (415 patients sous Enbrel et 217 patients sous méthotrexate) et un autre essai contrôlé versus traitement actif comparant Enbrel (223 patients), méthotrexate (228 patients) et Enbrel associé au méthotrexate (231 patients).
La proportion de sorties d'essais dues à des événements indésirables était la même dans les groupes traités par Enbrel
89 et par le placebo; au cours du premier essai contrôlé contre traitement actif, le taux d’ abandon était significativement plus élevé dans le groupe méthotrexate (10%) que dans le groupe Enbrel (5%).
Dans le second essai contrôlé versus traitement actif, le taux d’ arrêt pour événements indésirables après 2 ans de traitement était similaire parmi les trois groupes de traitement, Enbrel (16%), méthotrexate (21%) et Enbrel associé au méthotrexate (17%).
De plus, Enbrel a été étudié chez 240 patients atteints de rhumatisme psoriasique ayant participé à deux études contrôlées versus placebo en double aveugle et à une étude d’ extension en ouvert.
Cinq cent huit (508) patients atteints de spondylarthrite ankylosante ont été traités par Enbrel dans 4 études contrôlées versus placebo en double aveugle.
L’ utilisation d’ Enbrel a également été étudiée pendant une durée maximale de 6 mois dans 4 études contrôlées en double aveugle versus placebo chez 1180 patients atteints de psoriasis en plaques.
Dans les études cliniques en double-aveugle comparant Enbrel au placebo, des réactions au site d’ injection étaient les événements indésirables les plus fréquents chez les patients traités par Enbrel.
Parmi les patients atteints de polyarthrite rhumatoïde dans les essais contrôlés contre placebo, les événements indésirables graves sont apparus à une fréquence de 4% parmi les 349 patients traités par Enbrel, contre 5% des 152 patients sous placebo.
Dans le premier essai contrôlé contre traitement actif, les événements indésirables graves sont survenus à la fréquence de 6% parmi les 415 patients traités par Enbrel, contre 8% des 217 patients traités par le méthotrexate.
Dans le second essai contrôlé versus traitement actif, le taux d’ événements indésirables graves après 2 ans de traitement était similaire parmi les trois groupes de traitement (Enbrel 16%, méthotrexate 15% et Enbrel associé au méthotrexate 17%).
Parmi les patients atteints de psoriasis en plaques et traités dans les essais contrôlés versus placebo, la fréquence des événements indésirables graves était d’ environ 1,2% des 1029 patients traités par Enbrel comparé à 1,5% des 460 patients traités par placebo.
La liste ci-dessous des effets indésirables est issue de l’ expérience des essais cliniques chez l’ adulte et des données rapportées depuis la mise sur le marché.
Selon le système de classification par organe, les effets indésirables sont listés ci-dessous par ordre de fréquence (nombre de patient susceptibles de présenter un effet donné), en utilisant les catégories suivantes: très fréquent (> 1/ 10); fréquent (> 1/ 100, < 1/10); peu fréquent (> 1/ 1000, < 1/100); rare (> 1/ 10000, < 1/ 1000); très rare (< 1/ 10000); fréquence indéterminée (n’ a pas pu être estimé précisément au cours des études cliniques).
Infections:
Très fréquent:
Infections (y compris infections des voies respiratoires supérieures, bronchites, cystites, infections cutanées)*
Peu fréquent:
Rare:
Tuberculose, infections opportunistes (incluant infections fongiques invasives, à protozoaires, bactériennes et mycobactériennes atypiques)*
Troubles des systèmes sanguin et lymphatique:
Peu fréquent:
Rare:
Très rare:
Thrombocytopénie Anémie, leucopénie, neutropénie, pancytopénie* Aplasie médullaire*
Troubles du système immunitaire:
Fréquent:
Rare:
Réactions allergiques/ anaphylactiques graves (y compris angioedème, bronchospasme)
Fréquence indéterminée:
Syndrome d’ activation macrophagique*, vascularite positive aux anticorps anticytoplasmiques de neutrophiles
90 Troubles du système nerveux:
Rare:
Convulsions Episodes de démyélinisation du SNC pouvant évoquer une sclérose en plaques ou un tableau de démyélinisation localisée telle qu’ une névrite optique ou une myélite transverse (voir section 4.4)
Troubles respiratoires, thoraciques et médiastinales:
Peu fréquent:
Maladie interstitielle du poumon (incluant la pneumopathie et la fibrose pulmonaire)*
Troubles hépatobiliaires:
Rare:
Elévation des enzymes hépatiques
Troubles de la peau et du
tissu sous-cutané:
Fréquent:
Peu fréquent:
Prurit, Angioedème, urticaire, éruption cutanée, éruption psoriasiforme, psoriasis, y compris une première atteinte et atteinte pustuleuse (principalement palmo-plantaire)
Rare:
Vascularite cutanée (incluant la vascularite leucocytoclastique), syndrome de Stevens-Johnson, érythème polymorphe
Très rare:
Syndrome de Lyell
Troubles de l’ appareil musculo-squelettique et du tissu conjonctif:
Rare:
Lupus érythémateux cutané subaigu, lupus érythémateux discoïde, syndrome lupique
Troubles généraux et réactions au site d’ administration:
Très fréquent:
Réactions au site d’ injection (y compris saignement, contusion, érythème, démangeaison, douleur, gonflement)*
Fréquent:
Fièvre
Troubles cardiaques
Ont été rapportés des cas d’ aggravation de l’ insuffisance cardiaque congestive (voir section 4.4).
*Voir informations complémentaires, ci-dessous.
Informations complémentaires
Evénements indésirables graves rapportés lors des essais cliniques
Parmi les patients atteints de polyarthrite rhumatoide, de rhumatisme psoriasique, de spondylarthrite ankylosante ou de psoriasis en plaques dans les essais contrôlés contre placebo, contre traitement actif et dans les essais ouverts avec Enbrel, les événements indésirables graves rapportés comportaient: tumeurs malignes (voir ci-dessous), asthme, infections (voir ci-dessous), insuffisance cardiaque, infarctus du myocarde, ischémie myocardique, douleur thoracique, syncope, ischémie cérébrale, hypertension, hypotension, cholecystite, pancréatite, hémorragie gastro-intestinale, bursite, confusion mentale, dépression, dyspnée, cicatrisation anormale, insuffisance rénale, lithiase rénale, thrombose veineuse profonde, embolie pulmonaire, glomérulonéphropathie membraneuse, polymyosite, thrombophlébite, atteinte hépatique, leucopénie, parésie, paresthésie, vertige, alvéolite allergique,
Tumeurs malignes
L’ apparition de cent vingt neuf nouvelles tumeurs malignes de différents types a été observée sur un total de 4114 patients atteints de polyarthrite rhumatoïde traités par Enbrel dans des essais cliniques jusqu’ à 6 ans environ, incluant 231 patients traités par Enbrel associé au méthotrexate dans l’ étude contrôlée versus traitement actif d’ une durée de 2 ans.
Les taux et incidences observés dans ces essais cliniques étaient similaires à ceux attendus dans la population étudiée.
Un total de 2 tumeurs malignes a été rapporté au cours des études cliniques incluant 240 patients atteints de rhumatisme psoriasique traités par Enbrel sur une durée de 2 ans environ.
Dans les études cliniques conduites pendant plus de 2 ans chez 351 patients atteints de spondylarthrite ankylosante, 6 tumeurs malignes ont été rapportées chez des patients traités par Enbrel.
Vingt-trois tumeurs malignes ont été rapportées chez les patients atteints de psoriasis en plaques et traités par Enbrel sur une durée maximale de 15 mois dans les études en double-aveugle et en ouvert, incluant 1261 patients traités par Enbrel.
Un total de 15 lymphomes a été rapporté chez 5966 patients traités par Enbrel au cours des essais cliniques dans la polyarthrite rhumatoide, le rhumatisme psoriasique, la spondylarthrite ankylosante et le psoriasis.
Divers cas de tumeurs malignes (incluant cancer du sein, du poumon, lymphome) ont été également rapportés après commercialisation (voir section 4.4).
Réactions au site d' injection
L’ incidence des réactions au site de l’ injection était significativement plus élevée chez les patients atteints d’ affections rhumatismales traités par Enbrel comparativement au placebo (36% vs 9%).
Les réactions au site d’ injection sont survenues généralement au cours du premier mois de traitement.
Leur durée moyenne était approximativement de 3 à 5 jours.
La majorité des réactions au site d’ injection dans les groupes traités par Enbrel n’ a nécessité aucun traitement.
La majorité des patients ayant reçu un traitement ont reçu des préparations topiques telles que des corticostéroïdes, ou des antihistaminiques oraux.
Par ailleurs, certains patients ont développé des réactions « de rappel » caractérisées par l’ apparition d’ une réaction cutanée au site d’ injection le plus récent accompagnée de réactions cutanées aux sites d’ injections précédents.
Ces réactions étaient généralement transitoires et ne sont pas réapparues lors de la poursuite du traitement.
Dans les essais contrôlés chez les patients atteints de psoriasis en plaques, approximativement 14,5% des patients traités par Enbrel ont développé des réactions au site d’ injection comparé à 5,2% des patients traités par placebo au cours des 12 premières semaines de traitement.
Infections graves
Dans les essais contre placebo, aucune augmentation de l'incidence des infections graves (fatales, mettant en jeu le pronostic vital, nécessitant une hospitalisation ou une administration intraveineuse d'antibiotiques) n'a été observée.
Des infections graves sont survenues chez 6.3% des patients atteints de polyarthrite rhumatoïde traités par Enbrel jusqu’ à 48 mois Ces infections incluaient des abcès (diverses localisations), bactériémie, bronchite, bursite, cellulite infectieuse, cholécystite, diarrhée, diverticulite, endocardite (suspectée), gastro-entérite, hépatite B, herpès, ulcère de la jambe, infection buccale, oestéomyélite, otite, péritonite, pneumonie, pyélonéphrite, septicémie, arthrite septique, sinusite, infection cutanée, ulcère de la peau, infection urinaire, vascularite et plaie infectée.
Dans l’ étude contrôlée versus traitement actif d’ une durée de 2 ans, dans laquelle les patients étaient traités soit par Enbrel seul, soit par le méthotrexate seul, soit par Enbrel associé au méthotrexate, les taux d’ infections graves étaient similaires parmi les groupes de traitement.
Cependant, il ne peut être exclu que l’ association d’ Enbrel au méthotrexate puisse être associée à une augmentation du taux d’ infections.
92 Il n’ y a pas eu de différence dans les taux d’ infection parmi les patients traités avec Enbrel et ceux traités avec le placebo pour le psoriasis en plaques dans les essais contre placebo d’ une durée allant jusqu’ à 24 semaines.
Les infections graves rapportées chez les patients traités par Enbrel incluaient une cellulite, gastro-entérite, pneumonie, cholecystite, ostéomyélite, gastrite, appendicite, fasciite à streptocoque, myosite, choc septique, diverticulite et abcès.
Au cours des essais en double aveugle et en ouvert dans le rhumatisme psoriasique, il a été rapporté un cas d’ infection grave (pneumonie).
Des infections graves ou fatales ont été rapportées lors de l’ utilisation d’ Enbrel; les agents pathogènes identifiés sont des bactéries, des mycobactéries (y compris le bacille de la tuberculose), des virus et des champignons.
Certaines sont apparues quelques semaines après le début du traitement par Enbrel chez des patients ayant des facteurs prédisposants (par exemple diabète, insuffisance cardiaque, antécédents infectieux ou infection chronique) en plus de leur polyarthrite rhumatoïde (voir section 4.4).
Un traitement avec Enbrel peut augmenter la mortalité chez les patients atteints de septicémie avérée.
Des infections opportunistes ont été rapportées en association avec Enbrel y compris des infections fongiques invasives, à protozoaires, bactériennes (incluant Listeria et Legionella), et mycobactériennes atypiques.
Selon des données combinées des essais cliniques, l’ incidence globale des infections opportunistes a été de 0,09% chez les 15 402 sujets ayant reçu Enbrel.
Le taux d’ évènements rapporté à l’ exposition a été de 0,06 évènement pour 100 patients-année.
Environ la moitié des cas d’ infections opportunistes rapportés dans le monde après commercialisation étaient des infections fongiques invasives.
Les infections fongiques invasives les plus fréquemment rapportées étaient dues à Pneumocystis et Aspergillus.
Plus de la moitié des décès liés à des infections opportunistes était dûe à des infections fongiques invasives.
La majorité des cas de décès concernait des patients atteints de pneumonie à Pneumocystis, d’ infection fongique systémique non spécifiée, ou d’ aspergillose (voir rubrique 4.4).
Auto-anticorps
Des analyses sanguines à la recherche d’ auto-anticorps ont été réalisées à différents moments.
Parmi les patients adultes atteints de polyarthrite rhumatoïde pour lesquels le taux d'anticorps anti-nucléaires a été mesuré (ANA), le pourcentage de patients ayant développé des nouveaux anticorps antinucléaires (≥ 1:40) était plus élevé chez les patients traités par Enbrel (11%) que chez les patients traités par placebo (5%).
Le pourcentage de patients ayant développé des nouveaux anticorps anti-ADN natif était aussi plus élevé par dosage radio-immunologique (15% des patients traités par Enbrel contre 4% des patients traités par placebo) et par recherche sur Crithidia lucilliae (3% des patients traités par Enbrel contre 0% des patients traités par placebo).
La proportion de patients traités par Enbrel ayant développé des anticorps anticardiolipines était augmentée de façon similaire comparativement aux patients traités par placebo.
L’ impact à long terme d’ un traitement par Enbrel sur le développement de maladies auto-immunes est inconnu.
Ont été rapportés, de rares cas de patients (y compris ceux ayant un facteur rhumatoïde positif), ayant développé d’ autres auto-anticorps associés à un syndrome lupique ou à des éruptions compatibles sur le plan clinique et après biopsie, avec un lupus cutané subaigu ou un lupus discoïde.
Pancytopénie et aplasie médullaire
Après commercialisation des cas de pancytopénie et d’ aplasie médullaire ont été rapportés, dont certains ont eu une issue fatale (voir section 4.4).
Maladie interstitielle du poumon
Après commercialisation, des cas de maladie interstitielle du poumon (incluant la pneumopathie et la fibrose pulmonaire) ont été rapportés, dont certains ont eu une issue fatale.
Surveillance biologique
93 Sur la base des résultats des études cliniques, aucun examen de laboratoire n’ est normalement nécessaire en complément de la surveillance médicale attentive des patients.
Administration concomitante d’ Enbrel et de l’ anakinra
Dans les études où les patients adultes ont reçu un traitement concomitant par Enbrel et l’ anakinra, un taux plus élevé d’ infections graves a été observé par rapport à Enbrel seul et 2% des patients (3/ 139) ont présenté une neutropénie (polynucléaires neutrophiles < 1000/ mm3).
Tandis qu’ il présentait une neutropénie, un patient a développé une cellulite qui a guéri après hospitalisation (voir sections 4.4 et 4.5).
Effets indésirables chez l'enfant atteint de psoriasis en plaques
Dans une étude sur 48 semaines réalisée chez 211 enfants agés de 4 à 17 ans et atteints de psoriasis en plaques, les évènements indésirables rapportés ont été similaires à ceux observés dans les études antérieures réalisées chez des adultes atteints de psoriasis en plaques.
Quatre cas de syndrome d’ activation macrophagique ont été rapports au cours des essais cliniques dans l’ arthrite juvenile idiopathique.
4.9 Surdosage
Aucune dose limite toxique n’ a été observée durant les essais cliniques chez les patients atteints de polyarthrite rhumatoïde.
La dose la plus élevée ayant été évaluée était une dose d’ attaque en intraveineuse de 32 mg/ m2, suivie par des doses sous-cutanées de 16 mg/ m2 administrées deux fois par semaine.
Un patient atteint de polyarthrite rhumatoïde s’ est auto-administré par erreur 62 mg d’ Enbrel en sous-cutanée deux fois par semaine pendant trois semaines sans présenter d’ effets indésirables.
Il n’ existe aucun antidote connu d’ Enbrel.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Inhibiteurs du Facteur Nécrosant des Tumeurs alpha (TNFα).
Code ATC:
L04AB01
Le facteur nécrosant des tumeurs (TNF) est une cytokine dominante dans le processus inflammatoire de la polyarthrite rhumatoïde.
Des taux élevés de TNF sont également retrouvés dans les membranes synoviales et les plaques de psoriasis des patients atteints de rhumatisme psoriasique, et dans le sérum et le tissu synovial des patients atteints de spondylarthrite ankylosante.
Dans les plaques de psoriasis, l’ infiltration par les cellules inflammatoires, y compris les cellules T, conduit à une augmentation des taux de TNF dans les lésions psoriasiques, comparativement aux taux observés au niveau des zones non atteintes de la peau.
L’ etanercept est un inhibiteur compétitif de la liaison du TNF à ses récepteurs de surface inhibant ainsi l’ activité biologique du TNF.
Le TNF et la lymphotoxine sont des cytokines pro-inflammatoires qui lient deux récepteurs distincts à la surface des cellules: les récepteurs du facteur nécrosant des tumeurs (TNFR) de 55-kilodaltons (p55) et de 75-kilodaltons (p75).
Ces deux TNFR existent naturellement sous des formes membranaires et solubles.
On pense que les TNFR solubles régulent l’ activité biologique du TNF.
Le TNF et la lymphotoxine existent principalement sous forme d’ homotrimères, leur activité biologique étant dépendante de la réticulation des TNFR à la surface des cellules.
Les récepteurs dimères solubles tels qu’ etanercept présentent une affinité plus marquée pour le TNF que les récepteurs monomères et sont des inhibiteurs compétitifs beaucoup plus puissants de la liaison du TNF à ses récepteurs cellulaires.
De plus, l’ utilisation d’ une région Fc d’ immunoglobuline en tant qu’ élément de fusion dans la construction d’ un récepteur dimère confère à la molécule une demi-vie plasmatique plus longue.
94 Mécanisme d’ action
La majorité des atteintes articulaires de la polyarthrite rhumatoïde et de la spondylarthrite ankylosante, et des atteintes cutanées du psoriasis en plaques est médiée par des molécules pro-inflammatoires qui appartiennent à un réseau contrôlé par le TNF.
Le mécanisme d’ action supposé d’ etanercept consiste en une inhibition compétitive de la liaison du TNF aux TNFR de la surface cellulaire: les réponses cellulaires médiées par le TNF sont bloquées en rendant le TNF biologiquement inactif.
Etanercept pourrait également moduler les réponses biologiques contrôlées par d’ autres molécules agissant en aval (par exemple: cytokines, adhésines ou protéinases) dont l’ activité est induite ou régulée par le TNF.
Essais cliniques
Cette section présente les données issues de quatre études contrôlées randomisées chez l’ adulte atteint de polyarthrite rhumatoïde, d’ une étude chez l’ adulte atteint de rhumatisme psoriasique, d’ une étude chez l’ adulte atteint de spondylarthrite ankylosante, d’ une étude chez l’ enfant atteint de psoriasis en plaques et de quatre études chez l’ adulte atteint de psoriasis en plaques.
Patients adultes atteints de polyarthrite rhumatoïde
L’ efficacité d’ Enbrel a été évaluée dans une étude randomisée, double aveugle, contrôlée versus placebo.
L’ étude a évalué 234 patients adultes, ayant une polyarthrite rhumatoïde active, ne répondant pas à au moins un, et au plus quatre traitements de fond.
Des doses de 10 mg ou 25 mg d’ Enbrel ou du placebo ont été administrées par voie sous-cutanée deux fois par semaine pendant 6 mois consécutifs.
Les résultats de cette étude contrôlée ont été exprimés en pourcentage d’ amélioration de la polyarthrite rhumatoïde, en utilisant les critères de réponse de l’ American College of Rheumatology (ACR).
Enbrel 41% et 40%, placebo 8% et 5% respectivement à 3 et 6 mois; p < 0,01 Enbrel vs placebo à tous les temps de mesure pour les réponses ACR 20 et ACR 50).
Environ 15% des patients recevant Enbrel ont obtenu une réponse ACR 70 à 3 mois et à 6 mois, comparativement à moins de 5% des patients sous placebo.
Parmi les patients recevant Enbrel, les réponses cliniques ont généralement début 1 à 2 semaines après l'initiation du traitement, et ont été quasiment toujours obtenues dans les 3 mois.
Une réponse dose-dépendante a été observée; les résultats avec 10 mg étaient intermédiaires entre le placebo et 25 mg.
Enbrel était significativement supérieur au placebo sur tous les items des critères ACR, ainsi que sur les autres mesures d’ activité de la polyarthrite rhumatoïde non compris dans ces critères de réponse ACR, comme la durée de la raideur matinale.
L’ échelle HAQ (Health Assessment Questionnaire), incluant le handicap, l’ activité, l’ état mental, l’ état général, l’ état des fonctions articulaires, a été évaluée tous les 3 mois pendant l’ étude.
Tous les domaines de l’ échelle HAQ ont été améliorés chez les patients traités par Enbrel comparés aux patients sous placebo à 3 et 6 mois.
Après l’ arrêt d’ Enbrel, les symptômes d’ arthrite sont généralement réapparus au cours du mois suivant.
Selon les résultats des études en ouvert, la reprise du traitement par Enbrel après des arrêts allant jusqu’ à 24 mois, a entrainé la même amplitude de réponse que chez les patients recevant Enbrel sans interruption de traitement.
Des réponses stables et durables ont été observées chez des patients recevant Enbrel sans interruption jusqu’ à 48 mois dans les études en ouvert (phase d’ extension des études thérapeutiques); une expérience à plus long terme n’ est pas disponible.
L’ efficacité d’ Enbrel a été comparée avec le méthotrexate dans une étude randomisée, contrôlée contre traitement actif avec des examens radiographiques réalisés en aveugle comme critère principal d’ évaluation, chez 632 patients adultes ayant une polyarthrite rhumatoïde active (de durée < 3 ans) qui n’ avaient jamais reçu de traitement par méthotrexate.
Les doses de
95 méthotrexate ont été augmentées de 7,5 mg/ semaine à 20 mg/ semaine maximum au cours des 8 premières semaines de l’ essai et maintenues jusqu’ à 24 mois.
Avec Enbrel 25 mg l’ amélioration clinique, y compris le délai d’ action sous deux semaines, a été similaire à celle observée lors des essais précédents, et s’ est maintenue jusqu’ à 24 mois.
A l’ inclusion, les patients avaient un degré d’ invalidité modéré, avec des scores moyens de HAQ de 1,4 à 1,5.
Le traitement par Enbrel à 25 mg a entraîné une amélioration importante à 12 mois, avec environ 44% de patients obtenant un score de HAQ normal (moins de 0,5).
Ce bénéfice a été maintenu la deuxième année de cette étude.
Dans cette étude, les dommages structuraux articulaires ont été évalués radiographiquement et exprimés en modification du Score Total de Sharp (STS) et de ses composants; le score d’ érosion et le score de pincement articulaire (SPA).
Les radiographies des mains/ poignets et pieds ont été lues à l’ inclusion puis à 6, 12 et 24 mois.
La dose de 10 mg d’ Enbrel a eu constamment moins d’ effet sur les dommages structuraux que la dose de 25 mg.
Enbrel à 25 mg a été significativement supérieur au méthotrexate pour les scores d’ érosion, à la fois à 12 et 24 mois.
Les différences entre le groupe méthotrexate et le groupe Enbrel à 25 mg pour le STS et le SPA n’ étaient pas statistiquement significatives.
Les résultats sont présentés dans la figure ci-dessous.
PROGRESSION RADIOGRAPHIQUE:
COMPARAISON D’ ENBREL vs MÉTHOTREXATE CHEZ DES PATIENTS AYANT UNE POLYARTHRITE RHUMATOÏDE D’ ANCIENNETÉ INFÉRIEURE À 3 ANS
Modification depuis l’ inclusion
12 Mois
24 Mois
2.5
2.0
2.0
1.5
1.3
1.5
1.2
1.3
1.0
0.8
0.9
1.0
0.9
0.5
0.4*
0.4 0.4
0.5
0.6*
0.6
0.0
0.0
STS
Erosions
MTX
STS Erosions
SPA
Enbrel 25
Dans une autre étude contrôlée versus traitement actif, randomisée, en double aveugle, l’ efficacité clinique, la tolérance, et l’ évolution radiographique chez des patients atteints de PR traités par Enbrel seul (25 mg deux fois par semaine), ou méthotrexate seul (7,5 à 20 mg par semaine, dose médiane 20 mg) ou Enbrel associé au méthotrexate débutés simultanément, ont été comparées chez 682 patients adultes ayant une polyarthrite rhumatoïde active d’ ancienneté de 6 mois à 20 ans (médiane 5 ans) et qui avaient eu une réponse insuffisante à au moins un traitement de fond autre que le méthotrexate.
Les patients traités par Enbrel associé au méthotrexate avaient des réponses ACR 20, ACR 50 et ACR 70 ainsi qu’ une amélioration des scores DAS et HAQ significativement plus élevées à la fois à 24 et 52 semaines, comparativement aux patients de chacun des groupes en monothérapie (résultats présentés dans le tableau ci-dessous).
Des avantages significatifs avec Enbrel associé au méthotrexate comparé à Enbrel en monothérapie et au méthotrexate en monothérapie ont aussi été observés après 24 mois.
96 RÉSULTATS D’ EFFICACITÉ CLINIQUE A 12 MOIS:
COMPARAISON D’ ENBREL vs MÉTHOTREXATE vs ENBREL ASSOCIÉ AU MÉTHOTREXATE CHEZ DES PATIENTS AYANT UNE PR D’ ANCIENNETÉ DE 6 MOIS A 20 ANS Enbrel + Critère
Méthotrexate
Enbrel
Méthotrexate
(n = 228)
(n = 223)
Réponses ACRa
74,5% † ,φ
ACR 20
58,8%
65,5%
63,2% † ,φ
ACR 50
36,4%
43,0%
39,8% † ,φ
ACR 70
16,7%
22,0%
DAS
Score à l’ inclusionb Score semaine 52b Rémissionc
5,5 3,0 14%
5,7 3,0 18%
5,5 2,3† ,φ 37 %† ,φ
HAQ
Inclusion
1,7
1,7
1,8 0,8† ,φ
Semaine 52
1,1
1,0
a: les patients qui n’ avaient pas terminé les 12 mois de l’ étude ont été considérés comme non-répondeurs b: les valeurs du Disease Activity Score (DAS) sont des moyennes. c: la rémission est définie par un DAS < 1,6 Valeur du p lors des comparaisons deux à deux: † = p < 0,05 pour les comparaisons des groupes Enbrel + méthotrexate vs méthotrexate et φ = p < 0,05 pour les comparaisons des groupes Enbrel + méthotrexate vs Enbrel
L’ évolution radiographique à 12 mois était significativement moins importante dans le groupe Enbrel que dans le groupe méthotrexate, alors que l’ association était significativement meilleure que chacune des monothérapies pour ralentir l’ évolution radiographique (voir figure ci-dessous).
EVOLUTION RADIOGRAPHIQUE:
COMPARAISON D’ ENBREL vs MÉTHOTREXATE vs ENBREL ASSOCIÉ AU MÉTHOTREXATE CHEZ DES PATIENTS AYANT UNE PR D’ ANCIENNETÉ DE 6 MOIS À 20 ANS (RÉSULTATS À 12 MOIS)
3.0
2.80
Méthotrexate Enbrel
2.5
Enbrel + Méthotrexate
2.0
1.68
1.5 1.12 1.0 0.52*
0.5
0.21*
0.32
0.0
-0.23† ,φ -0.30† -0.5 -0.54† ,φ
-1.0
- STS -
- Erosions -
- SPA -
Valeur du p lors des comparaisons deux à deux: * = p < 0,05 pour les comparaisons d’ Enbrel vs méthotrexate, † = p < 0,05 pour les comparaisons d’ Enbrel + méthotrexate vs méthotrexate et φ = p < 0,05 pour les comparaisons d’ Enbrel + méthotrexate vs Enbrel
Des avantages significatifs avec Enbrel associé au méthotrexate comparativement à Enbrel en monothérapie et au méthotrexate en monothérapie ont aussi été observés après 24 mois.
De même, des avantages significatifs avec Enbrel en monothérapie comparativement au méthotrexate en monothérapie ont aussi été observés après 24 mois.
Dans une analyse où tous les patients sortis prématurément de l’ étude quelle qu’ en soit la raison étaient considérés comme s’ étant aggravés, le pourcentage de patients sans aggravation (variation du STS ≤ 0,5) à 24 mois était plus élevé dans les groupes Enbrel associé au méthotrexate, comparativement à Enbrel seul et au méthotrexate seul (respectivement 62%, 50% et 36%; p < 0,05).
La différence entre Enbrel seul et méthotrexate seul a aussi été significative (p < 0,05).
Parmi les patients ayant terminé la totalité des 24 mois de traitement dans l’ étude, les taux de patients sans aggravation étaient respectivement de 78%, 70% et 61%.
La tolérance et l’ efficacité d’ Enbrel à la dose de 50 mg (deux injections de 25 mg en sous-cutanée) administrée une fois par semaine a été évaluée dans une étude en double aveugle, contrôlée versus placebo chez 420 patients atteints de PR active.
Dans cette étude, 53 patients ont reçu du placebo, 214 patients ont reçu 50 mg d’ Enbrel une fois par semaine et 153 patients ont reçu 25 mg d’ Enbrel deux fois par semaine.
Les profils d’ efficacité et de tolérance des deux schémas posologiques d’ Enbrel ont été similaires à la 8ème semaine sur les signes et symptômes de la PR; à la 16ème semaine, la non- infériorité entre les deux schémas posologiques n’ a pas été démontrée.
Il a été démontré qu’ une injection unique d’ étanercept 50 mg/ ml était bioéquivalente à deux injections simultanées de 25 mg/ ml.
Patients adultes atteints de rhumatisme psoriasique
L’ efficacité d’ Enbrel a été évaluée au cours d’ un essai clinique randomisé, en double aveugle, contrôlé contre placebo, chez 205 patients atteints de rhumatisme psoriasique.
Les patients étaient âgés de 18 à 70 ans et souffraient d’ un rhumatisme psoriasique actif (≥ 3 articulations gonflées et ≥ 3 articulations douloureuses) dans au moins l’ une de ces formes:
(1) atteinte interphalangienne distale (AID); (2) polyarthrite (absence de nodules rhumatoïdes et présence de psoriasis); (3) arthropathie destructrice; (4) rhumatisme psoriasique asymétrique; ou (5) ankylose vertébrale de type inflammatoire.
Les patients avaient également des plaques de psoriasis constituant une lésion dont le diamètre devait être
Les patients étaient préalablement traités avec des AINS (86%), des traitements de fond (80%), et des corticoïdes (24%).
Les patients habituellement traités par méthotrexate (stable depuis ≥ 2 mois) pouvaient continuer le méthotrexate à une dose constante ≤ 25 mg/ semaine.
Des doses de 25 mg d’ Enbrel (basé sur les études de recherche de dose chez les patients atteints de polyarthrite rhumatoïde) ou de placebo étaient administrées par voie SC deux fois par semaine pendant 6 mois.
A la fin de l’ étude en double aveugle, les patients pouvaient entrer dans une étude d’ extension en ouvert au long cours pour une durée totale allant jusqu’ à 2 ans.
Les réponses cliniques ont été exprimées en pourcentages de patients atteignant une réponse ACR 20, 50 et 70 et en pourcentages d’ amélioration du Critère de Réponse du Rhumatisme Psoriasique (PsARC).
Les résultats sont résumés dans le tableau ci-après.
REPONSES DES PATIENTS ATTEINTS DE RHUMATISME PSORIASIQUE DANS L’ ESSAI CONTROLE CONTRE PLACEBO Pourcentage de patients Enbrela Réponse du rhumatisme
psoriasique ACR 20
(n=104)
(n=101)
59b
Mois 3
15
50b
Mois 6
13
ACR 50
38b Mois 3
4
37b
Mois 6
4
ACR 70 Mois 3 Mois 6
0 1
11b 9c
PsARC 72 b Mois 3
31
70 b
Mois 6
23
a:
Enbrel 25 mg SC deux fois par semaine b: p < 0.001, Enbrel vs placebo c: p < 0.01, Enbrel vs placebo
Parmi les patients atteints de rhumatisme psoriasique ayant reçu Enbrel, les réponses cliniques étaient visibles dès la première évaluation (à 4 semaines) et se maintenaient pendant les 6 mois de traitement.
Enbrel a été significativement meilleur que le placebo sur tous les paramètres évaluant l’ activité de la maladie (p < 0,001), et les réponses étaient similaires avec et sans traitement concomitant par le méthotrexate.
La qualité de vie des patients atteints de rhumatisme psoriasique a été évaluée à plusieurs moments à l’ aide de l’ indice de handicap du questionnaire HAQ.
L’ indice de handicap était significativement amélioré à tous les temps d’ évaluation chez les patients atteints de rhumatisme psoriasique traités par Enbrel par rapport au groupe placebo (p < 0,001).
Les modifications radiographiques ont été évaluées dans l’ étude sur le rhumatisme psoriasique.
Des radiographies des mains et des poignets ont été réalisées à l’ inclusion et à 6, 12 et 24 mois.
Le STS modifié à 12 mois est présenté dans le tableau ci-dessous.
47%, p≤ 0,001).
L’ effet d’ Enbrel sur l’ aggravation radiographique était maintenu chez les patients qui continuaient le traitement au cours de
Le ralentissement des dommages structuraux articulaires périphériques était observé chez des patients ayant une atteinte polyarticulaire symétrique.
EVOLUTION MOYENNE ANNUALISEE (ES) DU SCORE TOTAL DE SHARP DEPUIS L’ INCLUSION
Placebo
Etanercept
Temps
(n = 104)
(n = 101)
-0.03 (0.09)a
Mois 12
1.00 (0.29)
ES = erreur standard à la moyenne. a. p = 0.0001.
Les capacités fonctionnelles ont été améliorées avec le traitement par Enbrel pendant la période en double aveugle, et ce bénéfice a été maintenu au cours de l’ exposition à long terme jusqu’ à 2 ans.
Dans la forme axiale du rhumatisme psoriasique, proche de la spondylarthrite ankylosante, et dans la forme mutilante, les preuves d’ efficacité d’ Enbrel sont insuffisantes en raison du nombre trop faible de patients étudiés.
Aucune étude n’ a été effectuée chez des patients atteints de rhumatisme psoriasique avec le schéma posologique de 50 mg une fois par semaine.
Les preuves de l’ efficacité du schéma posologique de une fois par semaine dans cette population de patients reposent sur des données provenant d’ une étude chez des patients atteints de spondylarthrite ankylosante.
Patients adultes atteints de spondylarthrite ankylosante
L’ efficacité d’ Enbrel dans la spondylarthrite ankylosante a été évaluée dans 3 études contrôlées, randomisées, en double aveugle, comparant l’ administration à deux fois par semaine d’ Enbrel 25 mg versus placebo.
Un total de 401 patients a été inclus dont 203 étaient traités par Enbrel.
La plus importante de ces études (n=277) a inclus des patients âgés de 18 à 70 ans et qui avaient une spondylarthrite ankylosante active définie par des scores d’ échelle visuelle analogique (VAS) ≥ 30 pour la durée et l’ intensité moyennes de la raideur matinale, associée à des scores VAS ≥ 30 pour au moins 2 des 3 paramètres suivants: évaluation globale par le patient; moyenne des valeurs VAS pour la douleur dorsale nocturne et la douleur dorsale totale; moyenne des 10 questions de l’ Indice Fonctionnel de la Spondylarthrite Ankylosante de Bath (BASFI).
Les patients recevant des traitements de fond, des AINS ou des corticoïdes pouvaient continuer ces traitements à des doses constantes.
Les patients présentant une ankylose complète de la colonne vertébrale n’ ont pas été inclus dans l’ étude.
Des doses de 25 mg d’ Enbrel (déterminées lors des études de recherche de dose chez les patients atteints de polyarthrite rhumatoïde) ou de placebo ont été administrées par voie sous-cutanée deux fois par semaine pendant 6 mois chez 138 patients.
Le critère principal d’ efficacité (ASAS 20) consistait en une amélioration ≥ 20% d’ au moins 3 des 4 domaines du critère ASAS (Assessment in Ankylosing Spondylitis: évaluations globales par le patient, douleur dorsale, BASFI, et inflammation) et à l’ absence d’ aggravation du domaine restant.
Les réponses ASAS 50 et ASAS 70 consistaient en des améliorations respectives de 50% et 70% sur les mêmes critères.
Comparativement au placebo, le traitement avec Enbrel a montré des améliorations significatives des réponses ASAS 20, ASAS 50 et ASAS 70 dès la deuxième semaine après l’ initiation du traitement.
100 REPONSES DES PATIENTS ATTEINTS DE SPONDYLARTHRITE ANKYLOSANTE DANS UN ESSAI CONTRÔLÉ CONTRE PLACEBO Pourcentage de Patients
Réponse de la Spondylarthrite Ankylosante ASAS 20
N = 139
N = 138
2 semaines
22
60a
3 mois
27
58a
6 mois ASAS 50
23
24a
2 semaines
7
45a
3 mois
13
42a
6 mois ASAS 70:
10
12b
2 semaines
2
29b
3 mois
7
28b
6 mois
5
a: p < 0.001, Enbrel vs. placebo b: p = 0.002, Enbrel vs. placebo
Parmi les patients atteints de spondylarthrite ankylosante ayant reçu Enbrel, les réponses cliniques sont apparues dès la première visite (2 semaines) et se sont maintenues au cours des 6 mois de traitement.
Les réponses étaient similaires chez les patients qui initialement recevaient ou non des traitements concomitants.
Des résultats similaires ont été obtenus au cours des deux essais d’ effectifs moins importants réalisés dans la spondylarthrite ankylosante.
Dans une quatrième étude, la tolérance et l’ efficacité d’ Enbrel 50 mg (deux injections sous-cutanées de 25 mg) administrés une fois par semaine versus Enbrel 25 mg administré deux fois par semaine ont été évaluées dans une étude en double aveugle, contrôlée versus placebo chez 356 patients atteints de spondylarthrite ankylosante.
Les profils de tolérance et d’ efficacité des schémas posologiques de 50 mg une fois par semaine et de 25 mg deux fois par semaine ont été similaires.
Patients adultes atteints de psoriasis en plaques
L’ utilisation d’ Enbrel est recommandée chez les patients définis au paragraphe 4.1.
Les patients « en échec » dans la population cible sont définis comme présentant une réponse insuffisante (PASI < 50 ou PGA insatisfaisant), ou une aggravation de la maladie au cours du traitement avec au moins chacun des trois traitements systémiques majeurs disponibles utilisés à une posologie adéquate pendant une durée suffisamment longue pour évaluer la réponse au traitement.
L’ efficacité d’ Enbrel versus les autres traitements systémiques chez les patients avec un psoriasis modéré à sévère (répondeurs aux autres traitements systémiques) n’ a pas été évaluée dans des études comparant directement Enbrel aux autres traitements systémiques.
A la place, l’ efficacité et la tolérance d’ Enbrel ont été évaluées dans quatre études randomisées, contrôlées en double aveugle contre placebo.
Le critère primaire d’ efficacité dans les quatre études était la proportion de patients dans chaque groupe de traitement qui atteignait le PASI 75 (c’ est-à-dire une amélioration par rapport à l’ inclusion d’ au moins 75% du score Psoriasis Area and Severity Index) à 12 semaines.
L’ étude 1 était une étude de phase II chez des patients âgés d’ au moins 18 ans et présentant un psoriasis en plaques actif mais cliniquement stable atteignant au moins 10% de la surface corporelle.
Cent douze (112) patients ont été randomisés pour recevoir une dose de 25 mg d’ Enbrel (n=57) ou du placebo (n=55) deux fois par semaine pendant 24 semaines.
101 L’ étude 2 a évalué 652 patients atteints de psoriasis chronique en plaques avec les mêmes critères d’ inclusion que dans l’ étude 1 et un PASI ≥ 10 au moment du screening.
Enbrel a été administré à des doses de 25 mg une fois par semaine, 25 mg deux fois par semaine ou 50 mg deux fois par semaine pendant 6 mois consécutifs.
Au cours des 12 premières semaines de la période de traitement en double aveugle, les patients ont reçu du placebo ou l’ une des trois doses d’ Enbrel décrites ci-dessus.
Après 12 semaines de traitement, les patients du groupe placebo ont commencé le traitement en aveugle par Enbrel (25 mg deux fois par semaine); les patients dans les groupes de traitement actif ont continué jusqu’ à la semaine 24, à la dose à laquelle ils avaient été initialement randomisés.
L’ étude 3 a évalué 583 patients et les critères d’ inclusion étaient les mêmes que dans l’ étude 2.
Dans cette étude, les patients ont reçu une dose de 25 mg ou 50 mg d’ Enbrel, ou du placebo, deux fois par semaine pendant 12 semaines; puis tous les patients ont reçu 25 mg d’ Enbrel deux fois par semaine en ouvert pendant 24 semaines supplémentaires.
L’ étude 4 a évalué 142 patients et les critères d’ inclusion étaient similaires à ceux des études 2 et 3.
Dans cette étude, les patients ont reçu une dose de 50 mg d’ Enbrel ou du placebo une fois par semaine pendant 12 semaines; puis tous les patients ont reçu 50 mg d’ Enbrel une fois par semaine en ouvert pendant 12 semaines supplémentaires.
Dans l’ étude 1, le groupe traité par Enbrel avait une proportion significativement plus élevée de patients présentant une réponse PASI 75 à la semaine 12 (30%) comparativement au groupe traité par placebo (2%) (p < 0,0001).
A 24 semaines, 56% des patients dans le groupe traité par Enbrel avaient atteint le PASI 75 comparativement à 5% des patients traités par placebo.
Les résultats principaux des études 2, 3 et 4 sont présentés ci-dessous.
REPONSES DES PATIENTS ATTEINTS DE PSORIASIS DANS LES ETUDES 2, 3 ET 4
------------------ Etude 2---------------
--------------- Etude 3----------- ---------------Etude 4--------- -
25 mg 50 mg
2 fois/ 2 fois/ 1 fois/ 1 fois/
Placebo 2 fois/ sem
n = 166 n =
n = n = 193 n = 196 n = 196
sem 12 162 162
n=
164
164
12 sem 12 sem 12
sem 24a
sem
Réponse
24
a
(%)
24
PASI 50 PASI 75 b DSGA, pas de lésions apparentes ou presque pas de lésions
14 4
58* 70 34* 44
74* 49*
77 59
9 64* 3 34*
77* 9 49* 2
69* 38*
83 71
apparentes
5
34* 39
49*
55
4 39*
57* 4
39*
64
Aucune comparaison statistique versus placebo n’ a été faite à la semaine 24 dans les études 2 et 4 étant donné que le groupe initialement sous placebo a commencé à recevoir Enbrel 25 mg deux fois/ sem ou 50 mg une fois/ sem à partir de la semaine 13 jusqu’ à la semaine 24. b.
Dermatologist Static Global Assessment.
Pas de lésions apparentes ou presque pas de lésions apparentes défini par 0 ou 1 sur une échelle de 0 à 5.
102 Parmi les patients atteints de psoriasis en plaques qui recevaient Enbrel, des réponses significatives comparativement au placebo sont apparues à la première visite (2 semaines) et ont été maintenues durant les 24 semaines de traitement.
L’ étude 2 comprenait également une période d’ arrêt du traitement au cours de laquelle les patients qui avaient atteint une amélioration du PASI d’ au moins 50% à la semaine 24 arrêtaient le traitement.
L’ apparition d’ un rebond (PASI ≥ 150% de la valeur à l’ inclusion) et le délai de rechute (définie par la perte d’ au moins la moitié de l’ amélioration obtenue entre l’ inclusion et la semaine 24) ont été évalués chez les patients qui n’ étaient plus sous traitement.
Au cours de la période sans traitement, les symptômes du psoriasis sont progressivement réapparus avec un délai médian de rechute de 3 mois.
Aucun effet rebond de la maladie et aucun événement indésirable grave lié au psoriasis n’ ont été observés.
Il existe des données montrant le bénéfice de la reprise du traitement par Enbrel chez les patients qui répondaient initialement au traitement.
Dans l’ étude 3, la majorité des patients (77%) qui étaient initialement randomisés à la dose de 50 mg deux fois par semaine et avaient leur dose d’ Enbrel abaissée à 25 mg deux fois par semaine à la semaine 12, ont eu une réponse PASI 75 maintenue jusqu’ à la semaine 36.
Pour les patients qui recevaient 25 mg deux fois par semaine tout au long de l’ étude, la réponse PASI 75 continuait de s’ améliorer entre les semaines 12 et 36.
Dans l’ étude 4, le groupe traité par Enbrel avait une proportion plus élevée de patients avec une réponse PASI 75 à la semaine 12 (38%) comparativement au groupe traité par placebo (2%) (p < 0,0001).
Pour les patients qui recevaient 50 mg une fois par semaine tout au long de l’ étude, les réponses d’ efficacité ont continué à s’ améliorer avec un PASI 75 à la semaine 24 atteignant 71%.
Enfants atteints de psoriasis en plaques
L’ efficacité d’ Enbrel a été évaluée dans une étude contrôlée, randomisée, en double aveugle, versus placebo réalisée chez 211 enfants agés de 4 à 17 ans atteints de psoriasis en plaque modéré à sévère (défini par un score PGA ≥ 3, une surface cutanée atteinte ≥ 10%, et un PASI ≥ 12).
Les patients inclus avaient déjà reçu un traitement par photothérapie ou un traitement systémique, ou étaient mal contrôlés par un traitement topique.
Les patients recevaient soit Enbrel 0,8 mg/ kg (jusqu’ à 50 mg) soit le placebo une fois par semaine pendant 12 semaines.
A 12 semaines, davantage de patients étaient répondeurs (exemple:
PASI 75) dans le groupe Enbrel comparativement au groupe placebo.
Résultats à 12 semaines chez les enfants atteints de psoriasis en plaques Enbrel 0.8 mg/ kg
1 fois/ sem
Placebo
(N = 106) 60 (57%)a
(N = 105)
PASI 75, n (%)
79 (75%)a
12 (11%)
PASI 50, n (%)
24 (23%)
56 (53%)a
PGA-Evaluation globale par le médecin a. p < 0,0001 comparé au placebo.
14 (13%)
Après la période de traitement en double aveugle de 12 semaines, tous les patients recevaient Enbrel 0,8 mg/ kg (jusqu’ à 50 mg) une fois par semaine pendant 24 semaines supplémentaires.
Les réponses observées pendant la période en ouvert étaient similaires à celles observées pendant la période en double aveugle.
103 Pendant une période randomisée d’ arrêt, un nombre signifativement plus élevé de patients re- randomisés dans le groupe placebo a présenté une rechute (perte de la réponse au PASI 75) en comparaison aux patients re-randomisés dans le groupe Enbrel.
En traitement continu, les réponses étaient maintenues jusqu’ à 48 semaines.
Anticorps contre Enbrel
Des anticorps contre Enbrel ont été détectés dans le serum de patients traités par etanercept.
Ces anticorps ont tous été non-neutralisants et sont généralement transitoires.
Il semble qu’ il n’ y a aucune corrélation entre le développement d’ anticorps et un effet clinique ou des effets secondaires.
Chez les patients traités par des doses autorisées d’ etanercept dans des études cliniques d’ une durée supérieure à 12 mois, les taux cumulés d’ anticorps anti-etanercept ont été approximativement de 6% chez les sujets ayant une polyarthrite rhumatoïde, de 7,5% chez les patients ayant un rhumatisme psoriasique, de 2% chez les patients ayant une spondylarthrite ankylosante, de 7% chez les patients atteints de psoriasis, de 9,7% chez les enfants atteints de psoriasis, et de 3% chez les patients ayant une arthrite juvénile idiopathique.
La proportion de patients qui ont développés des anticorps contre Enbrel dans des essais à long terme (de plus de 3,5 ans) augmente avec le temps, comme attendu.
Cependant, du fait de leur nature transitoire, l’ incidence des anticorps détectés lors de chaque évaluation a été habituellement inférieure à 7% chez les patients ayant une polyarthrite rhumatoïde et chez ceux atteints de psoriasis.
Dans une étude à long terme dans le psoriasis où des patients ont reçu une dose de 50 mg deux fois par semaine pendant 96 semaines, l’ incidence des anticorps observée lors de chaque évaluation a été approximativement de plus de 9%.
5.2 Propriétés pharmacocinétiques
Les concentrations sériques d'etanercept ont été déterminées par la méthode ELISA, qui détecte les produits de dégradation réagissant au dosage ELISA ainsi qu'à la molécule mère.
L’ etanercept est absorbé lentement depuis le site d’ injection sous-cutanée, atteignant une concentration maximale environ 48 heures après administration unique.
La biodisponibilité absolue est de 76%.
Avec deux doses par semaine, on peut s’ attendre à ce que les concentrations à l’ équilibre représentent environ deux fois celles que l’ on mesure après administration unique.
Après l’ administration unique en sous-cutanée de 25 mg d’ Enbrel, la concentration sérique maximale moyenne observée chez les volontaires sains était de 1,65 ± 0,66 μ g/ ml, l’ aire sous la courbe étant de 235 ± 96,6 μ g• h/ ml.
La recherche d’ une proportionnalité par rapport à la dose administrée n’ a pas fait l’ objet d’ une évaluation particulière, mais il n’ y a aucun signe de saturation de la clairance dans l’ intervalle des posologies proposées.
La courbe de concentration d’ etanercept en fonction du temps est biexponentielle.
Le volume de distribution central d’ etanercept est de 7,6 l, alors que le volume de distribution à l’ équilibre est de 10,4 l.
L’ étanercept est éliminé lentement par l’ organisme.
Sa demi-vie est longue, environ 70 heures.
Sa clairance est d’ environ 0,066 l/ h chez les patients atteints de polyarthrite rhumatoïde, soit un peu moins que celle observée chez les volontaires sains (0,11 l/ h).
De plus, la pharmacocinétique d’ Enbrel chez les patients atteints de polyarthrite rhumatoïde, de spondylarthrite ankylosante ou de psoriasis en plaques est similaire.
Il a été démontré que les caractéristiques des concentrations sériques moyennes à l’ équilibre, c’ est-à- dire Cmax (2,4 mg/ l vs 2,6 mg/ l), Cmin (1,2 mg/ l vs 1,4 mg/ l) et l’ aire sous la courbe (ASC) partielle (297 mgh/ l vs 316 mgh/ l), étaient comparables chez les patients atteints de PR et traités par 50 mg d’ etanercept une fois par semaine (n=21) et 25 mg d’ etanercept deux fois par semaine (n=16), respectivement.
Dans une étude en ouvert, croisée, avec administration unique de deux posologies différentes chez des volontaires sains, il a été démontré que l’ administration d’ une injection unique de 50 mg/ ml d’ etanercept était bioéquivalente à deux injections simultanées de 25 mg/ ml.
104 Dans une analyse pharmacocinétique de patients atteints de spondylarthrite ankylosante, les ASC de l’ etanercept à l’ équilibre ont été de 466 μ g• h/ ml et de 474 μ g• h/ ml respectivement pour Enbrel 50 mg une fois par semaine (n=154) et pour Enbrel 25 mg deux fois par semaine (n=148).
Bien que l’ on détecte de la radioactivité dans les urines après l’ administration d’ etanercept radiomarqué à des patients et à des volontaires sains, aucune augmentation des concentrations d’ etanercept n’ a été observée chez les patients présentant une insuffisance rénale ou hépatique aiguë.
La présence d’ une insuffisance rénale ou hépatique ne devrait pas nécessiter d’ ajustement de la posologie.
Il n’ existe apparemment aucune différence pharmacocinétique entre les hommes et les femmes.
Le méthotrexate n’ a pas d’ effet sur la pharmacocinétique d’ Enbrel; l'effet d’ Enbrel sur la pharmacocinétique du méthotrexate chez l'homme n’ a pas été étudié.
Patients âgés
L’ analyse des concentrations sériques d’ etanercept dans le cadre des études de pharmacocinétique a été étudiée pour mesurer l’ impact du grand âge.
La clairance et le volume estimés chez les patients âgés de 65 à 87 ans étaient comparables aux estimations obtenues chez les patients âgés de moins de 65 ans.
Enfants atteints de psoriasis en plaques
Les enfants atteints de psoriasis en plaques (agés de 4 à 17 ans) ont reçu 0,8 mg / kg ((jusqu’ à une dose maximale de 50 mg par semaine) d’ étanercept une fois par semaine jusqu’ à 48 semaines.
Les concentrations seriques moyennes à l’ équilibre ont varié de 1,6 à 2,1 mcg / ml aux semaines 12, 24 et 48.
Ces concentrations moyennes chez les enfants atteints de psoriasis en plaques ont été similaires aux concentrations observées chez les patients atteints d’ arthrite juvénile idiopathique (traités par 0,4 mg/ kg d’ étanercept deux fois par semaine, jusqu’ à une dose maximale de 50 mg par semaine).
Ces concentrations moyennes étaient similaires à celles observées chez les patients adultes atteints de psoriasis en plaques traités par 25 mg d’ étanercept deux fois par semaine.
5.3 Données de sécurité précliniques
Les études de toxicité d’ Enbrel n’ ont fait apparaître aucune dose limite toxique ni de toxicité vis-à-vis d’ un organe cible.
Au cours d’ une batterie de tests réalisés in vitro et in vivo Enbrel a été considéré non génotoxique.
Les études de carcinogénicité, et les évaluations standard de fertilité et de toxicité postnatales, n’ ont pas pu être réalisées avec Enbrel à cause du développement d’ anticorps neutralisants chez les rongeurs.
Enbrel n’ a pas induit de mortalité ou de signe notable de toxicité chez la souris ou le rat à la dose de 2000 mg/ kg en administration unique sous-cutanée ou à la dose de 1000 mg/ kg en injection unique par voie intraveineuse.
Aucune dose limite toxique d’ Enbrel ou de toxicité vis-à-vis d’ un organe cible chez le singe cynomolgus n’ ont été mises en évidence après administration deux fois par semaine en sous-cutané pendant 4 à 26 semaines consécutives d’ une dose de 15 mg/ kg.
Cette dose correspond à une aire sous la courbe (AUC) des concentrations plasmatiques 27 fois supérieure à celle obtenue chez les hommes traités à la dose recommandée de 25 mg.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
105 Saccharose Trométamol
6.2 Incompatibilités
En l’ absence d’ études de compatibilité, ce médicament ne doit pas être mélangé avec d’ autres médicaments.
6.3 Durée de conservation
3 ans.
Après reconstitution, l’ utilisation immédiate du produit est recommandée.
La stabilité physico- chimique a été démontrée pendant 48 heures entre +2°C et +8°C.
D’ un point de vue microbiologique, le produit doit être utilisé immédiatement.
S’ il n’ est pas utilisé immédiatement, les délais de conservation sont sous la responsabilité de l’ utilisateur et ne doivent normalement pas dépasser 6 heures à une température comprise entre +2°C et +8°C, à moins que la reconstitution n’ ait eu lieu dans des conditions aseptiques contrôlées et validées.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (+2°C - +8°C).
Ne pas congeler.
Pour connaître les conditions de conservation du médicament reconstitué, voir section 6.3.
6.5 Nature et contenu de l’ emballage extérieur
Flacon en verre transparent (4 ml, verre de type I) avec bouchon en caoutchouc, opercule en aluminium et capuchon en plastique.
Chaque coffret contient 2, 4 ou 12 flacons avec 4, 8 ou 24 tampons alcoolisés.
Toutes les tailles de conditionnement peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
Instructions pour l’ utilisation et la manipulation
Enbrel est reconstitué avec 1 ml d’ eau pour préparations injectables avant utilisation, et administration de l’ injection sous-cutanée.
Enbrel ne contient aucun agent conservateur antibactérien, et les solutions préparées avec de l’ eau pour préparations injectables doivent donc être administrées le plus vite possible, au plus tard dans les six heures qui suivent la reconstitution.
La solution doit être limpide et incolore à jaune pâle, sans amas, flocons ou particules visibles.
Il se peut que de la mousse reste dans le flacon – c’ est normal.
Recommencez l’ opération avec un autre flacon.
Des instructions complètes pour la préparation et l’ administration du flacon reconstitué d’ Enbrel sont données dans la notice, en section 7 "Instructions pour la préparation et l’ injection d’ Enbrel".
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Wyeth Europa Ltd.
Huntercombe Lane South Taplow Maidenhead Berkshire, SL6 0PH
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 99/ 126/ 006 EU/ 1/ 99/ 126/ 007 EU/ 1/ 99/ 126/ 008
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
3 février 2000 Date du dernier renouvellement:
3 février 2005.
10.
DATE DE MISE À JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu.
107 1.
DÉNOMINATION DU MÉDICAMENT
Enbrel 50 mg poudre et solvant pour solution injectable.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque flacon contient 50 mg d’ etanercept.
Etanercept est une protéine de fusion du récepteur p75 du facteur nécrosant des tumeurs.
Etanercept est produit par génie génétique et exprimé dans des cellules ovariennes de hamster chinois (CHO).
Etanercept est un dimère d’ une protéine chimère génétiquement modifiée qui a été obtenue en fusionnant le domaine de liaison extracellulaire du récepteur 2 humain au facteur nécrosant des tumeurs (TNFR2/ p75) et le domaine Fc de l’ IgG1 humaine.
Ce fragment Fc contient les régions charnière, CH2 et CH3, mais pas la région CH1 de l’ IgG1.
Etanercept est constitué de 934 acides aminés et son poids moléculaire apparent est d’ environ 150 kilodaltons.
L’ activité d’ etanercept est déterminée en mesurant sa capacité à neutraliser l’ inhibition de la croissance des cellules A375 médiée par le TNFα.
L’ activité spécifique d’ etanercept est de 1,7 x 106 unités/ mg.
Pour tous les excipients, voir section 6.1.
3.
FORME PHARMACEUTIQUE
Poudre et solvant pour solution injectable.
La poudre est blanche.
Le solvant est un liquide limpide et incolore.
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
Polyarthrite rhumatoïde
Enbrel en association au méthotrexate est indiqué pour le traitement de la polyarthrite rhumatoïde modérément à sévèrement active de l’ adulte en cas de réponse inadéquate aux traitements de fond, y compris le méthotrexate (sauf contre-indication).
Enbrel peut être donné en monothérapie en cas d’ intolérance au méthotrexate ou lorsque la poursuite du traitement avec le méthotrexate est inadaptée.
Enbrel est également indiqué dans le traitement de la polyarthrite rhumatoïde sévère, active et évolutive de l’ adulte non précédemment traité par le méthotrexate.
Il a été montré qu’ Enbrel, seul ou en association avec le méthotrexate, ralentit la progression des dommages structuraux articulaires tels que mesurés par la radiographie et améliore les capacités fonctionnelles.
Rhumatisme psoriasique
Traitement du rhumatisme psoriasique actif et évolutif de l’ adulte en cas de réponse inadéquate au traitement de fond antérieur.
Il a été montré qu’ Enbrel améliore les capacités fonctionnelles chez les patients atteints de rhumatisme psoriasique, et ralentit la progression des dommages structuraux articulaires périphériques tels que mesurés par la radiographie chez les patients ayant des formes polyarticulaires symétriques de la maladie.
108 Spondylarthrite ankylosante
Traitement de la spondylarthrite ankylosante sévère et active de l’ adulte en cas de réponse inadéquate au traitement conventionnel.
Psoriasis en plaques
Traitement du psoriasis en plaques modéré à sévère de l’ adulte en cas d’ échec, ou de contre- indication, ou d’ intolérance aux autres traitements systémiques y compris la ciclosporine, le méthotrexate ou la puvathérapie (cf. paragraphe 5.1).
Psoriasis en plaques de l’ enfant
Traitement du psoriasis en plaques sévère chronique de l’ enfant à partir de 8 ans et de l’ adolescent en cas de contrôle inadéquat, ou d’ intolérance aux autres traitements systémiques ou à la photothérapie.
4.2 Posologie et mode d’ administration
Le traitement par Enbrel doit être initié et surveillé par un médecin spécialiste ayant l'expérience du diagnostic et du traitement de la polyarthrite rhumatoïde, du rhumatisme psoriasique, de la spondylarthrite ankylosante, du psoriasis en plaques ou du psoriasis en plaques de l’ enfant.
La Carte de Surveillance du Patient devra être donnée aux patients traités par Enbrel.
Enbrel est disponible en dosages de 25 et de 50 mg.
Des instructions complètes pour la préparation, l’ administration et la ré-utilisation du flacon reconstitué d’ Enbrel sont données dans la notice, en section 7 "Instructions pour la préparation et l’ injection d’ Enbrel".
Adultes (18-64 ans)
Polyarthrite rhumatoïde
La dose recommandée d’ Enbrel est de 25 mg administré deux fois par semaine.
Toutefois, l’ efficacité et la sécurité d’ emploi d’ une administration de 50 mg une fois par semaine ont été démontrées (voir paragraphe 5.1).
Rhumatisme psoriasique et spondylarthrite ankylosante
La dose recommandée est de 25 mg d’ Enbrel administré deux fois par semaine ou de 50 mg administré une fois par semaine.
Psoriasis en plaques
La dose recommandée d’ Enbrel est de 25 mg administrés deux fois par semaine ou 50 mg administrés une fois par semaine.
Toutefois, une administration de 50 mg deux fois par semaine peut être utilisée jusqu’ à 12 semaines, suivies, si nécessaire, par l’ administration d’ une dose de 25 mg deux fois par semaine ou 50 mg une fois par semaine.
Le traitement par Enbrel doit être poursuivi jusqu’ à l’ obtention de la rémission, au maximum jusqu’ à 24 semaines.
Le traitement par Enbrel doit être interrompu chez les patients ne présentant pas de réponse après 12 semaines de traitement.
Si la reprise du traitement par Enbrel est indiquée, le schéma de durée de traitement décrit ci-dessus doit être suivi.
La dose doit être de 25 mg administrés deux fois par semaine ou 50 mg une fois par semaine.
Enfants et adolescents
109 Psoriasis en plaques de l’ enfant (8 ans et plus)
0,8 mg/ kg (au maximum 50 mg par injection) une fois par semaine jusqu’ à 24 semaines.
Le traitement doit être interrompu chez les patients ne présentant pas de réponse après 12 semaines de traitement.
Si la reprise du traitement par ENBREL est indiquée, le schéma de durée du traitement décrit ci-dessus doit être suivi.
La dose doit être de 0,8 mg/ kg (au maximum 50 mg par injection) une fois par semaine.
Sujets âgés (≥ 65 ans)
La posologie et l'administration sont identiques à celles de l'adulte de 18 à 64 ans.
Insuffisants rénaux et hépatiques
Aucun ajustement posologique n’ est nécessaire.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
Septicémie ou risque de septicémie.
Un traitement par Enbrel ne devrait pas être initié chez les patients ayant une infection évolutive y compris les infections chroniques ou localisées.
4.4 Mises en garde spéciales et précautions d’ emploi
Infections
Les infections doivent être recherchées chez les patients avant, pendant, et après le traitement par Enbrel, en prenant en compte que la demi-vie d’ élimination moyenne d’ etanercept est approximativement de 70 heures (entre 7 et 300 heures).
Des infections graves, septicémies, tuberculoses, et infections opportunistes, y compris des infections fongiques invasives, ont été rapportées avec Enbrel (voir section 4.8).
Ces infections étaient dues à des bactéries, des mycobactéries, des champignons ou à des virus.
Dans certains cas, des infections fongiques particulières et d’ autres infections opportunistes n’ ont pas été diagnostiquées, ce qui s’ est traduit par un retard d’ initiation du traitement approprié et parfois au décès.
Lors de l’ évaluation du risque d’ infection chez un patient, son exposition à des facteurs de risque spécifiquement associés à certaines infections opportunistes (par exemple une exposition à des mycoses endémiques) doit être prise en compte.
Une surveillance attentive doit être exercée chez les patients traités par Enbrel développant une nouvelle infection.
Le traitement par Enbrel doit être interrompu si le patient développe une infection grave.
Les médecins doivent prescrire Enbrel avec précaution aux patients ayant des antécédents d’ infections récurrentes ou chroniques, ou ayant un terrain prédisposant aux infections comme un diabète sévère ou mal équilibré.
Tuberculose
Des cas de tuberculose active comprenant des tuberculoses miliaires et des tuberculoses avec localisation extra-pulmonaire ont été rapportés chez des patients traités par Enbrel.
Avant de débuter un traitement par Enbrel, une recherche de tuberculose active ou inactive (« latente ») doit être effectuée chez tous les patients.
Cette recherche doit comprendre un entretien médical détaillé portant sur les antécédents personnels de tuberculose ou sur d’ éventuels contacts antérieurs avec un patient tuberculeux et sur un traitement immunosuppresseur ancien et/ ou en cours.
Des tests de dépistage appropriés, par exemple un test dermique à la tuberculine et une radiographie pulmonaire, devront être effectués chez tous les patients (conformément aux recommandations
Il est recommandé de reporter la réalisation de ces examens sur la Carte de Surveillance du patient.
Il est rappelé aux prescripteurs que le test dermique à la tuberculine peut s’ avérer faussement négatif, en particulier chez un patient sévèrement malade ou immunodéprimé.
Si une tuberculose active est diagnostiquée, le traitement par Enbrel ne doit pas être instauré.
En cas de diagnostic d’ une tuberculose inactive (« latente »), un traitement antituberculeux prophylactique approprié doit être mis en oeuvre avant d’ initier Enbrel, et en accord avec les recommandations locales.
Dans un tel cas, le rapport bénéfice/ risque du traitement par Enbrel doit être soigneusement évalué.
Tous les patients devront être informés de la nécessité de consulter un médecin si des signes ou des symptômes évoquant une tuberculose (par exemple, toux persistante, amaigrissement/ perte de poids, fébricule) apparaissent pendant ou après le traitement par Enbrel.
Réactivation du virus de l’ hépatite B
Une réactivation du virus de l’ hépatite B (VHB) a été rapportée chez des patients porteurs chroniques de ce virus qui ont reçu un antagoniste du TNF y compris Enbrel.
Les patients à risque d’ infection par le VHB devront faire l’ objet d’ un dépistage préalable d’ infection à VHB avant l’ initiation d’ un traitement par Enbrel.
Des précautions devront être prises lors de l’ administration d’ Enbrel à des patients identifiés comme porteurs du VHB.
Si Enbrel est utilisé chez des porteurs du VHB, il faudra surveiller attentivement les signes et les symptômes d’ une infection active par le VHB et, si nécessaire, un traitement approprié devra être initié.
Aggravation d’ hépatite C
Des cas d’ aggravation d’ hépatite C ont été rapportés chez les patients recevant Enbrel.
Administration concomitante d’ Enbrel et de l’ anakinra
L’ administration concomitante d’ Enbrel et de l’ anakinra a été associée à une augmentation du risque d’ infections graves et de neutropénies comparativement à Enbrel lorsqu’ il est administré seul.
Cette association n’ a pas démontré un bénéfice clinique supérieur.
Par conséquent l’ association d’ Enbrel et de l’ anakinra n’ est pas recommandée (voir section 4.5 et 4.8).
Administration concomitante d’ Enbrel et de l’ abatacept
L’ administration concomitante de l’ abatacept et d’ Enbrel au cours d’ études cliniques a entraîné une augmentation de l’ incidence des évènements indésirables graves.
Cette association n’ a pas démontré de bénéfice clinique supplémentaire; par conséquent cette association n’ est pas recommandée (voir section 4.5).
Réactions allergiques
Des réactions allergiques associées à l’ administration d’ Enbrel ont été fréquemment rapportées.
Ces réactions allergiques ont inclus des cas d’ angioedème et d’ urticaire; des réactions graves se sont produites.
En cas de réaction allergique grave ou de réaction anaphylactique, le traitement par Enbrel doit être interrompu immédiatement et un traitement approprié doit être institué.
Immunosuppression
Il est possible que les antagonistes du TNF, y compris Enbrel, altèrent les défenses immunitaires du patient à l’ encontre des infections et des tumeurs malignes d’ autant que le TNF est un médiateur de l'inflammation et qu’ il module la réponse immunitaire des cellules.
Dans une étude de 49 patients adultes atteints de polyarthrite rhumatoïde traités par Enbrel, aucune diminution d'hypersensibilité retardée, des taux d'immunoglobuline ou de changement dans la numération de la formule sanguine n'a été observé.
111 Deux patients atteints d'arthrite juvénile idiopathique ont développé une varicelle avec des signes et des symptômes de méningite aseptique suivie d'une guérison sans séquelle.
Les patients exposés au virus de la varicelle doivent temporairement arrêter leur traitement par Enbrel et un traitement prophylactique par immunoglobulines spécifiques doit être envisagé.
La tolérance et l’ efficacité d’ Enbrel chez des patients immunodéprimés ou atteints d’ infections chroniques n’ ont pas été évaluées.
Tumeurs malignes et troubles lymphoprolifératifs
Divers cas de tumeurs malignes, (cancer du sein, du poumon, lymphome) ont été rapportés après commercialisation (voir section 4.8.).
Dans les phases contrôlées des essais cliniques avec des anti-TNF, il a été observé plus de cas de lymphomes parmi les patients ayant reçu un anti-TNF que chez les patients contrôle.
Cependant, la survenue était rare et la période de suivi des patients sous placebo était plus courte que celle des patients ayant reçu un traitement par anti-TNF.
De plus, il existe un risque accru de développer un lymphome chez les patients atteints de polyarthrite rhumatoïde quand la maladie est ancienne, hautement active et inflammatoire, ce qui complique l'estimation du risque.
Dans l'état actuel des connaissances, la possibilité d'un risque de développer des lymphomes ou d’ autres tumeurs malignes chez les patients traités par anti-TNF ne peut être écartée.
Vaccinations
Les vaccins vivants ne doivent pas être administrés à des patients traités par Enbrel.
Aucune donnée n'est disponible sur la transmission infectieuse secondaire à l’ administration de vaccins vivants chez des patients traités par Enbrel.
Dans une étude clinique randomisée, contrôlée versus placebo en double-aveugle chez des patients adultes atteints de rhumatisme psoriasique, 184 patients ont également reçu un vaccin pneumococcique polysaccharidique multivalent à la semaine 4.
Dans cette étude, la plupart des patients atteints de rhumatisme psoriasique traités par Enbrel étaient capables d’ augmenter la réponse immunitaire des cellules B activées au vaccin pneumococcique polysaccharidique; cependant les titres en aggrégat étaient modérément bas et quelques patients avaient augmenté leur titre d’ un facteur 2 par rapport aux patients qui n’ étaient pas traités par Enbrel.
La signification clinique de ces résultats est inconnue.
Formation d' auto-anticorps
Enbrel est susceptible d'entraîner la formation d'anticorps auto-immuns (voir section 4.8).
Réactions hématologiques
De rares cas de pancytopénies et de très rares cas d’ aplasies médullaires, dont certains d’ évolution fatale, ont été rapportés chez des patients traités par Enbrel.
Une attention particulière doit être portée aux patients traités par Enbrel ayant des antécédents d’ atteinte hématologique.
Tous les patients et les parents/ entourage doivent être informés qu’ en cas d’ apparition de signes ou de symptômes évoquant une atteinte hématologique ou une infection (tels que fièvre persistante, douleurs pharyngées, ecchymoses, saignement, pâleur) chez le patient sous Enbrel, ils doivent immédiatement consulter un médecin.
Chez ces patients, des examens complémentaires, notamment une numération formule sanguine, doivent être pratiqués en urgence; si une atteinte hématologique est confirmée, le traitement par Enbrel doit être arrêté.
Troubles du SNC De rares cas de troubles de démyélinisation du SNC ont été rapportés chez des patients traités par Enbrel (voir section 4.8).
Bien qu’ aucun essai clinique n’ ait été réalisé afin d’ étudier le traitement par Enbrel chez des patients atteints de sclérose en plaques, des essais réalisés avec d’ autres antagonistes
Il est recommandé d’ évaluer attentivement le rapport bénéfice/ risque, avec une évaluation neurologique avant de prescrire Enbrel chez des patients ayant des antécédents de maladie démyélinisante du SNC ou en cas de survenue récente d’ une maladie démyélinisante du SNC, ou chez les patients considérés comme ayant un risque accru de développement d’ une maladie démyélinisante.
Traitement associé
Dans un essai clinique contrôlé d’ une durée de 2 ans chez des patients atteints de polyarthrite rhumatoïde, l’ association d’ Enbrel et du méthotrexate n’ a pas montré de données de tolérance inattendues, et le profil de tolérance d’ Enbrel associé au méthotrexate était similaire aux profils rapportés dans les études avec Enbrel et le méthotrexate utilisés seuls.
Des études à long terme évaluant la tolérance de cette association sont actuellement en cours.
La tolérance à long terme d'Enbrel en association avec d'autres traitements de fond n'a pas été établie.
L’ utilisation d’ Enbrel en association avec d’ autres traitements systémiques ou la photothérapie dans le traitement du psoriasis n’ a pas été étudiée.
Insuffisance rénale et hépatique
Sur la base de données de pharmacocinétique (voir section 5.2) aucun ajustement posologique n'est nécessaire chez les patients insuffisants rénaux ou hépatiques; l'expérience clinique chez de tels patients est limitée.
Insuffisance cardiaque congestive
Les médecins devront utiliser Enbrel avec précaution chez les patients présentant une insuffisance cardiaque congestive (ICC).
Ont été rapportés après commercialisation, des cas d’ aggravation d’ ICC, avec ou sans facteur favorisant identifiable, chez des patients sous Enbrel.
Deux importantes études cliniques évaluant Enbrel dans le traitement de l’ ICC ont été interrompues précocement du fait d’ un manque d’ efficacité.
Bien que non concluantes, les données d’ une de ces études suggèrent une tendance possible vers l’ aggravation de l’ ICC, chez les patients qui recevaient Enbrel.
Granulomatose de Wegener
Un essai contrôlé contre placebo, dans lequel 89 patients adultes étaient traités par Enbrel ajouté au traitement standard (incluant du cyclophosphamide ou du méthotrexate, et des glucocorticoïdes) pendant une durée médiane de 25 mois, n’ a pas démontré qu’ Enbrel est un traitement efficace dans la granulomatose de Wegener.
L’ incidence des tumeurs malignes non cutanées de différents types a été significativement plus élevée chez les patients traités par Enbrel que dans le groupe contrôle.
Enbrel n’ est pas recommandé dans le traitement de la granulomatose de Wegener.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Administration concomitante d’ Enbrel et de l’ anakinra
Les patients adultes traités par Enbrel et l’ anakinra ont présenté un taux plus élevé d’ infections graves par rapport aux patients traités soit par Enbrel seul, soit par l’ anakinra seul (données historiques).
De plus, dans un essai contrôlé, en double aveugle, versus placebo, chez des patients adultes recevant un traitement de fond par le méthotrexate, les patients traités par Enbrel et l’ anakinra ont présenté un taux plus élevé d’ infections graves (7%) et de neutropénies que les patients traités par Enbrel seul (voir sections 4.4 et 4.8).
L’ association d’ Enbrel et de l’ anakinra n’ a pas démontré un bénéfice clinique supérieur et n’ est par conséquent pas recommandée.
Administration concomitante d’ Enbrel et de l’ abatacept
L’ administration concomitante de l’ abatacept et d’ Enbrel au cours d’ études cliniques a entraîné une
Cette association n’ a pas démontré de bénéfice clinique supplémentaire; par conséquent cette association n’ est pas recommandée (voir section 4.4).
Administration concomitante d’ Enbrel et de sulfasalazine
Dans une étude clinique chez des patients adultes traités par des doses stables de sulfasalazine et chez lesquels Enbrel était ajouté, les patients du groupe recevant cette association ont présenté une diminution significative du nombre moyen de globules blancs, par rapport aux groupes traités par Enbrel ou la sulfasalazine seuls.
La signification clinique de cette interaction est inconnue.
Absence d’ interactions
Dans les essais cliniques, aucune interaction n’ a été observée lorsque Enbrel était administré avec des glucocorticoïdes, des salicylés (sauf la sulfasalazine), des anti-inflammatoires non stéroïdiens (AINS), des analgésiques ou le méthotrexate.
Voir paragraphe 4.4 pour les recommandations sur la vaccination.
Aucune interaction pharmacocinétique médicamenteuse significative n’ a été observée dans les études avec la digoxine et la warfarine.
4.6 Grossesse et allaitement
Aucune étude avec Enbrel n'a été conduite chez la femme enceinte.
Des études de toxicité sur la reproduction réalisées chez le rat et le lapin n’ ont pas mis en évidence de dommage pour le fœ tus ou pour le rat nouveau-né qui serait dû à l'etanercept.
Il n'existe pas de données précliniques disponibles sur la toxicité péri- et postnatale de l’ etanercept, ni sur les effets de l’ etanercept sur la fertilité et la fonction reproductrice générale.
Ainsi, l'utilisation d'Enbrel chez la femme enceinte n'est pas recommandée.
Les femmes en âge de procréer doivent être averties qu’ il faut éviter une grossesse pendant le traitement par Enbrel.
Utilisation pendant l’ allaitement
On ne sait pas si l'etanercept est excrété dans le lait maternel.
Après administration sous-cutanée chez les rates allaitantes, l’ etanercept a été excrété dans le lait et détecté dans le serum des nouveau-nés.
Du fait que les immunoglobulines, comme de nombreux médicaments, peuvent être excrétées dans le lait maternel, il doit être envisagé soit d’ interrompre l’ allaitement soit de suspendre Enbrel pendant l’ allaitement.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
4.8 Effets indésirables
Effets indésirables chez l’ adulte
Enbrel a été étudié chez 2680 patients atteints de polyarthrite rhumatoïde lors d’ essais en double aveugle et en ouvert.
Cette expérience comprend deux études contrôlées contre placebo (349 patients sous Enbrel et 152 patients sous placebo) et deux essais contrôlés versus traitement actif, un essai contrôlé contre traitement actif comparant Enbrel au méthotrexate (415 patients sous Enbrel et 217 patients sous méthotrexate) et un autre essai contrôlé versus traitement actif comparant Enbrel (223 patients), méthotrexate (228 patients) et Enbrel associé au méthotrexate (231 patients).
La proportion de sorties d'essais dues à des événements indésirables était la même dans les groupes traités par Enbrel et par le placebo; au cours du premier essai contrôlé contre traitement actif, le taux d’ abandon était
114 significativement plus élevé dans le groupe méthotrexate (10%) que dans le groupe Enbrel (5%).
Dans le second essai contrôlé versus traitement actif, le taux d’ arrêt pour événements indésirables après 2 ans de traitement était similaire parmi les trois groupes de traitement, Enbrel (16%), méthotrexate (21%) et Enbrel associé au méthotrexate (17%).
De plus, Enbrel a été étudié chez 240 patients atteints de rhumatisme psoriasique ayant participé à deux études contrôlées versus placebo en double aveugle et à une étude d’ extension en ouvert.
Cinq cent huit (508) patients atteints de spondylarthrite ankylosante ont été traités par Enbrel dans 4 études contrôlées versus placebo en double aveugle.
L’ utilisation d’ Enbrel a également été étudiée pendant une durée maximale de 6 mois dans 4 études contrôlées en double aveugle versus placebo chez 1180 patients atteints de psoriasis en plaques.
Dans les études cliniques en double-aveugle comparant Enbrel au placebo, des réactions au site d’ injection étaient les événements indésirables les plus fréquents chez les patients traités par Enbrel.
Parmi les patients atteints de polyarthrite rhumatoïde dans les essais contrôlés contre placebo, les événements indésirables graves sont apparus à une fréquence de 4% parmi les 349 patients traités par Enbrel, contre 5% des 152 patients sous placebo.
Dans le premier essai contrôlé contre traitement actif, les événements indésirables graves sont survenus à la fréquence de 6% parmi les 415 patients traités par Enbrel, contre 8% des 217 patients traités par le méthotrexate.
Dans le second essai contrôlé versus traitement actif, le taux d’ événements indésirables graves après 2 ans de traitement était similaire parmi les trois groupes de traitement (Enbrel 16%, méthotrexate 15% et Enbrel associé au méthotrexate 17%).
Parmi les patients atteints de psoriasis en plaques et traités dans les essais contrôlés versus placebo, la fréquence des événements indésirables graves était d’ environ 1,2% des 1029 patients traités par Enbrel comparé à 1,5% des 460 patients traités par placebo.
La liste ci-dessous des effets indésirables est issue de l’ expérience des essais cliniques chez l’ adulte et des données rapportées depuis la mise sur le marché.
Selon le système de classification par organe, les effets indésirables sont listés ci-dessous par ordre de fréquence (nombre de patient susceptibles de présenter un effet donné), en utilisant les catégories suivantes: très fréquent (> 1/ 10); fréquent (> 1/ 100, < 1/10); peu fréquent (> 1/ 1000, < 1/100); rare (> 1/ 10000, < 1/ 1000); très rare (< 1/ 10000); fréquence indéterminée (n’ a pas pu être estimé précisément au cours des études cliniques).
Infections:
Très fréquent:
Infections (y compris infections des voies respiratoires supérieures, bronchites, cystites, infections cutanées)*
Peu fréquent:
Rare:
Tuberculose, infections opportunistes (incluant infections fongiques invasives, à protozoaires, bactériennes et mycobactériennes atypiques)*
Troubles des systèmes sanguin et lymphatique:
Peu fréquent:
Rare:
Très rare:
Thrombocytopénie Anémie, leucopénie, neutropénie, pancytopénie* Aplasie médullaire*
Troubles du système immunitaire:
Fréquent:
Rare:
Réactions allergiques/ anaphylactiques graves (y compris angioedème, bronchospasme)
Fréquence indéterminée:
Syndrome d’ activation macrophagique*, vascularite positive aux anticorps anticytoplasmiques de neutrophiles
Troubles du système nerveux:
115 Rare:
Convulsions Episodes de démyélinisation du SNC pouvant évoquer une sclérose en plaques ou un tableau de démyélinisation localisée telle qu’ une névrite optique ou une myélite transverse (voir section 4.4)
Troubles respiratoires, thoraciques et médiastinales:
Peu fréquent:
Maladie interstitielle du poumon (incluant la pneumopathie et la fibrose pulmonaire)*
Troubles hépatobiliaires:
Rare:
Elévation des enzymes hépatiques
Troubles de la peau et du
tissu sous-cutané:
Fréquent:
Peu fréquent:
Prurit, Angioedème, urticaire, éruption cutanée, éruption psoriasiforme, psoriasis, y compris une première atteinte et atteinte pustuleuse (principalement palmo-plantaire)
Rare:
Vascularite cutanée (incluant la vascularite leucocytoclastique), syndrome de Stevens-Johnson, érythème polymorphe
Très rare:
Syndrome de Lyell
Troubles de l’ appareil musculo-squelettique et du tissu conjonctif:
Rare:
Lupus érythémateux cutané subaigu, lupus érythémateux discoïde, syndrome lupique
Troubles généraux et réactions au site d’ administration:
Très fréquent:
Réactions au site d’ injection (y compris saignement, contusion, érythème, démangeaison, douleur, gonflement)*
Fréquent:
Fièvre
Troubles cardiaques
Ont été rapportés des cas d’ aggravation de l’ insuffisance cardiaque congestive (voir section 4.4).
*Voir informations complémentaires, ci-dessous.
Informations complémentaires
Evénements indésirables graves rapportés lors des essais cliniques
Parmi les patients atteints de polyarthrite rhumatoide, de rhumatisme psoriasique, de spondylarthrite ankylosante ou de psoriasis en plaques dans les essais contrôlés contre placebo, contre traitement actif et dans les essais ouverts avec Enbrel, les événements indésirables graves rapportés comportaient: tumeurs malignes (voir ci-dessous), asthme, infections (voir ci-dessous), insuffisance cardiaque, infarctus du myocarde, ischémie myocardique, douleur thoracique, syncope, ischémie cérébrale, hypertension, hypotension, cholecystite, pancréatite, hémorragie gastro-intestinale, bursite, confusion mentale, dépression, dyspnée, cicatrisation anormale, insuffisance rénale, lithiase rénale, thrombose veineuse profonde, embolie pulmonaire, glomérulonéphropathie membraneuse, polymyosite, thrombophlébite, atteinte hépatique, leucopénie, parésie, paresthésie, vertige, alvéolite allergique,
Tumeurs malignes
L’ apparition de cent vingt neuf nouvelles tumeurs malignes de différents types a été observée sur un total de 4114 patients atteints de polyarthrite rhumatoïde traités par Enbrel dans des essais cliniques jusqu’ à 6 ans environ, incluant 231 patients traités par Enbrel associé au méthotrexate dans l’ étude contrôlée versus traitement actif d’ une durée de 2 ans.
Les taux et incidences observés dans ces essais cliniques étaient similaires à ceux attendus dans la population étudiée.
Un total de 2 tumeurs malignes a été rapporté au cours des études cliniques incluant 240 patients atteints de rhumatisme psoriasique traités par Enbrel sur une durée de 2 ans environ.
Dans les études cliniques conduites pendant plus de 2 ans chez 351 patients atteints de spondylarthrite ankylosante, 6 tumeurs malignes ont été rapportées chez des patients traités par Enbrel.
Vingt-trois tumeurs malignes ont été rapportées chez les patients atteints de psoriasis en plaques et traités par Enbrel sur une durée maximale de 15 mois dans les études en double-aveugle et en ouvert, incluant 1261 patients traités par Enbrel.
Un total de 15 lymphomes a été rapporté chez 5966 patients traités par Enbrel au cours des essais cliniques dans la polyarthrite rhumatoide, le rhumatisme psoriasique, la spondylarthrite ankylosante et le psoriasis.
Divers cas de tumeurs malignes (incluant cancer du sein, du poumon, lymphome) ont été également rapportés après commercialisation (voir section 4.4).
Réactions au site d' injection
L’ incidence des réactions au site de l’ injection était significativement plus élevée chez les patients atteints d’ affections rhumatismales traités par Enbrel comparativement au placebo (36% vs 9%).
Les réactions au site d’ injection sont survenues généralement au cours du premier mois de traitement.
Leur durée moyenne était approximativement de 3 à 5 jours.
La majorité des réactions au site d’ injection dans les groupes traités par Enbrel n’ a nécessité aucun traitement.
La majorité des patients ayant reçu un traitement ont reçu des préparations topiques telles que des corticostéroïdes, ou des antihistaminiques oraux.
Par ailleurs, certains patients ont développé des réactions « de rappel » caractérisées par l’ apparition d’ une réaction cutanée au site d’ injection le plus récent accompagnée de réactions cutanées aux sites d’ injections précédents.
Ces réactions étaient généralement transitoires et ne sont pas réapparues lors de la poursuite du traitement.
Dans les essais contrôlés chez les patients atteints de psoriasis en plaques, approximativement 14,5% des patients traités par Enbrel ont développé des réactions au site d’ injection comparé à 5,2% des patients traités par placebo au cours des 12 premières semaines de traitement.
Infections graves
Dans les essais contre placebo, aucune augmentation de l'incidence des infections graves (fatales, mettant en jeu le pronostic vital, nécessitant une hospitalisation ou une administration intraveineuse d'antibiotiques) n'a été observée.
Des infections graves sont survenues chez 6.3% des patients atteints de polyarthrite rhumatoïde traités par Enbrel jusqu’ à 48 mois. Ces infections incluaient des abcès (diverses localisations), bactériémie, bronchite, bursite, cellulite infectieuse, cholécystite, diarrhée, diverticulite, endocardite (suspectée), gastro-entérite, hépatite B, herpès, ulcère de la jambe, infection buccale, oestéomyélite, otite, péritonite, pneumonie, pyélonéphrite, septicémie, arthrite septique, sinusite, infection cutanée, ulcère de la peau, infection urinaire, vascularite et plaie infectée.
Dans l’ étude contrôlée versus traitement actif d’ une durée de 2 ans, dans laquelle les patients étaient traités soit par Enbrel seul, soit par le méthotrexate seul, soit par Enbrel associé au méthotrexate, les taux d’ infections graves étaient similaires parmi les groupes de traitement.
Cependant, il ne peut être exclu que l’ association d’ Enbrel au méthotrexate puisse être associée à une augmentation du taux d’ infections.
117 Il n’ y a pas eu de différence dans les taux d’ infection parmi les patients traités avec Enbrel et ceux traités avec le placebo pour le psoriasis en plaques dans les essais contre placebo d’ une durée allant jusqu’ à 24 semaines.
Les infections graves rapportées chez les patients traités par Enbrel incluaient une cellulite, gastro-entérite, pneumonie, cholecystite, ostéomyélite, gastrite, appendicite, fasciite à streptocoque, myosite, choc septique, diverticulite et abcès.
Au cours des essais en double aveugle et en ouvert dans le rhumatisme psoriasique, il a été rapporté un cas d’ infection grave (pneumonie).
Des infections graves ou fatales ont été rapportées lors de l’ utilisation d’ Enbrel; les agents pathogènes identifiés sont des bactéries, des mycobactéries (y compris le bacille de la tuberculose), des virus et des champignons. Certaines sont apparues quelques semaines après le début du traitement par Enbrel chez des patients ayant des facteurs prédisposants (par exemple diabète, insuffisance cardiaque, antécédents infectieux ou infection chronique) en plus de leur polyarthrite rhumatoïde (voir section 4.4).
Un traitement avec Enbrel peut augmenter la mortalité chez les patients atteints de septicémie avérée.
Des infections opportunistes ont été rapportées en association avec Enbrel y compris des infections fongiques invasives, à protozoaires, bactériennes (incluant Listeria et Legionella), et mycobactériennes atypiques.
Selon des données combinées des essais cliniques, l’ incidence globale des infections opportunistes a été de 0,09% chez les 15 402 sujets ayant reçu Enbrel.
Le taux d’ évènements rapporté à l’ exposition a été de 0,06 évènement pour 100 patients-année.
Environ la moitié des cas d’ infections opportunistes rapportés dans le monde après commercialisation étaient des infections fongiques invasives.
Les infections fongiques invasives les plus fréquemment rapportées étaient dues à Pneumocystis et Aspergillus.
Plus de la moitié des décès liés à des infections opportunistes était dûe à des infections fongiques invasives.
La majorité des cas de décès concernait des patients atteints de pneumonie à Pneumocystis, d’ infection fongique systémique non spécifiée, ou d’ aspergillose (voir rubrique 4.4).
Auto-anticorps
Des analyses sanguines à la recherche d’ auto-anticorps ont été réalisées à différents moments.
Parmi les patients adultes atteints de polyarthrite rhumatoïde pour lesquels le taux d'anticorps anti-nucléaires a été mesuré (ANA), le pourcentage de patients ayant développé des nouveaux anticorps antinucléaires (≥ 1:40) était plus élevé chez les patients traités par Enbrel (11%) que chez les patients traités par placebo (5%).
Le pourcentage de patients ayant développé des nouveaux anticorps anti-ADN natif était aussi plus élevé par dosage radio-immunologique (15% des patients traités par Enbrel contre 4% des patients traités par placebo) et par recherche sur Crithidia lucilliae (3% des patients traités par Enbrel contre 0% des patients traités par placebo).
La proportion de patients traités par Enbrel ayant développé des anticorps anticardiolipines était augmentée de façon similaire comparativement aux patients traités par placebo.
L’ impact à long terme d’ un traitement par Enbrel sur le développement de maladies auto-immunes est inconnu.
Ont été rapportés, de rares cas de patients (y compris ceux ayant un facteur rhumatoïde positif), ayant développé d’ autres auto-anticorps associés à un syndrome lupique ou à des éruptions compatibles sur le plan clinique et après biopsie, avec un lupus cutané subaigu ou un lupus discoïde.
Pancytopénie et aplasie médullaire
Après commercialisation des cas de pancytopénie et d’ aplasie médullaire ont été rapportés, dont certains ont eu une issue fatale (voir section 4.4).
Maladie interstitielle du poumon
Après commercialisation, des cas de maladie interstitielle du poumon (incluant la pneumopathie et la fibrose pulmonaire) ont été rapportés, dont certains ont eu une issue fatale.
Surveillance biologique
118 Sur la base des résultats des études cliniques, aucun examen de laboratoire n’ est normalement nécessaire en complément de la surveillance médicale attentive des patients.
Administration concomitante d’ Enbrel et de l’ anakinra
Dans les études où les patients adultes ont reçu un traitement concomitant par Enbrel et l’ anakinra, un taux plus élevé d’ infections graves a été observé par rapport à Enbrel seul et 2% des patients (3/ 139) ont présenté une neutropénie (polynucléaires neutrophiles < 1000/ mm3).
Tandis qu’ il présentait une neutropénie, un patient a développé une cellulite qui a guéri après hospitalisation (voir sections 4.4 et 4.5).
Effets indésirables chez l'enfant atteint de psoriasis en plaques
Dans une étude sur 48 semaines réalisée chez 211 enfants agés de 4 à 17 ans et atteints de psoriasis en plaques, les évènements indésirables rapportés ont été similaires à ceux observés dans les études antérieures réalisées chez des adultes atteints de psoriasis en plaques.
Quatre cas de syndrome d’ activation macrophagique ont été rapports au cours des essais cliniques dans l’ arthrite juvenile idiopathique.
4.9 Surdosage
Aucune dose limite toxique n’ a été observée durant les essais cliniques chez les patients atteints de polyarthrite rhumatoïde.
La dose la plus élevée ayant été évaluée était une dose d’ attaque en intraveineuse de 32 mg/ m2, suivie par des doses sous-cutanées de 16 mg/ m2 administrées deux fois par semaine.
Un patient atteint de polyarthrite rhumatoïde s’ est auto-administré par erreur 62 mg d’ Enbrel en sous-cutanée deux fois par semaine pendant trois semaines sans présenter d’ effets indésirables.
Il n’ existe aucun antidote connu d’ Enbrel.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Inhibiteurs du Facteur Nécrosant des Tumeurs alpha (TNFα).
Code ATC:
L04AB01
Le facteur nécrosant des tumeurs (TNF) est une cytokine dominante dans le processus inflammatoire de la polyarthrite rhumatoïde.
Des taux élevés de TNF sont également retrouvés dans les membranes synoviales et les plaques de psoriasis des patients atteints de rhumatisme psoriasique, et dans le sérum et le tissu synovial des patients atteints de spondylarthrite ankylosante.
Dans les plaques de psoriasis, l’ infiltration par les cellules inflammatoires, y compris les cellules T, conduit à une augmentation des taux de TNF dans les lésions psoriasiques, comparativement aux taux observés au niveau des zones non atteintes de la peau.
L’ etanercept est un inhibiteur compétitif de la liaison du TNF à ses récepteurs de surface inhibant ainsi l’ activité biologique du TNF.
Le TNF et la lymphotoxine sont des cytokines pro-inflammatoires qui lient deux récepteurs distincts à la surface des cellules: les récepteurs du facteur nécrosant des tumeurs (TNFR) de 55-kilodaltons (p55) et de 75-kilodaltons (p75).
Ces deux TNFR existent naturellement sous des formes membranaires et solubles.
On pense que les TNFR solubles régulent l’ activité biologique du TNF.
Le TNF et la lymphotoxine existent principalement sous forme d’ homotrimères, leur activité biologique étant dépendante de la réticulation des TNFR à la surface des cellules.
Les récepteurs dimères solubles tels qu’ etanercept présentent une affinité plus marquée pour le TNF que les récepteurs monomères et sont des inhibiteurs compétitifs beaucoup plus puissants de la liaison du TNF à ses récepteurs cellulaires.
De plus, l’ utilisation d’ une région Fc d’ immunoglobuline en tant qu’ élément de fusion dans la construction d’ un récepteur dimère confère à la molécule une demi-vie plasmatique plus longue.
119 Mécanisme d’ action
La majorité des atteintes articulaires de la polyarthrite rhumatoïde et de la spondylarthrite ankylosante, et des atteintes cutanées du psoriasis en plaques est médiée par des molécules pro-inflammatoires qui appartiennent à un réseau contrôlé par le TNF.
Le mécanisme d’ action supposé d’ etanercept consiste en une inhibition compétitive de la liaison du TNF aux TNFR de la surface cellulaire: les réponses cellulaires médiées par le TNF sont bloquées en rendant le TNF biologiquement inactif.
Etanercept pourrait également moduler les réponses biologiques contrôlées par d’ autres molécules agissant en aval (par exemple: cytokines, adhésines ou protéinases) dont l’ activité est induite ou régulée par le TNF.
Essais cliniques
Cette section présente les données issues de quatre études contrôlées randomisées chez l’ adulte atteint de polyarthrite rhumatoïde, d’ une étude chez l’ adulte atteint de rhumatisme psoriasique, d’ une étude chez l’ adulte atteint de spondylarthrite ankylosante, d’ une étude chez l’ enfant atteint de psoriasis en plaques et de quatre études chez l’ adulte atteint de psoriasis en plaques.
Patients adultes atteints de polyarthrite rhumatoïde
L’ efficacité d’ Enbrel a été évaluée dans une étude randomisée, double aveugle, contrôlée versus placebo.
L’ étude a évalué 234 patients adultes, ayant une polyarthrite rhumatoïde active, ne répondant pas à au moins un, et au plus quatre traitements de fond.
Des doses de 10 mg ou 25 mg d’ Enbrel ou du placebo ont été administrées par voie sous-cutanée deux fois par semaine pendant 6 mois consécutifs.
Les résultats de cette étude contrôlée ont été exprimés en pourcentage d’ amélioration de la polyarthrite rhumatoïde, en utilisant les critères de réponse de l’ American College of Rheumatology (ACR).
Enbrel 41% et 40%, placebo 8% et 5% respectivement à 3 et 6 mois; p < 0,01 Enbrel vs placebo à tous les temps de mesure pour les réponses ACR 20 et ACR 50).
Environ 15% des patients recevant Enbrel ont obtenu une réponse ACR 70 à 3 mois et à 6 mois, comparativement à moins de 5% des patients sous placebo.
Parmi les patients recevant Enbrel, les réponses cliniques ont généralement débuté 1 à 2 semaines après l'initiation du traitement, et ont été quasiment toujours obtenues dans les 3 mois.
Une réponse dose-dépendante a été observée; les résultats avec 10 mg étaient intermédiaires entre le placebo et 25 mg.
Enbrel était significativement supérieur au placebo sur tous les items des critères ACR, ainsi que sur les autres mesures d’ activité de la polyarthrite rhumatoïde non compris dans ces critères de réponse ACR, comme la durée de la raideur matinale.
L’ échelle HAQ (Health Assessment Questionnaire), incluant le handicap, l’ activité, l’ état mental, l’ état général, l’ état des fonctions articulaires, a été évaluée tous les 3 mois pendant l’ étude.
Tous les domaines de l’ échelle HAQ ont été améliorés chez les patients traités par Enbrel comparés aux patients sous placebo à 3 et 6 mois.
Après l’ arrêt d’ Enbrel, les symptômes d’ arthrite sont généralement réapparus au cours du mois suivant.
Selon les résultats des études en ouvert, la reprise du traitement par Enbrel après des arrêts allant jusqu’ à 24 mois, a entrainé la même amplitude de réponse que chez les patients recevant Enbrel sans interruption de traitement.
Des réponses stables et durables ont été observées chez des patients recevant Enbrel sans interruption jusqu’ à 48 mois dans les études en ouvert (phase d’ extension des études thérapeutiques); une expérience à plus long terme n’ est pas disponible.
L’ efficacité d’ Enbrel a été comparée avec le méthotrexate dans une étude randomisée, contrôlée contre traitement actif avec des examens radiographiques réalisés en aveugle comme critère principal d’ évaluation, chez 632 patients adultes ayant une polyarthrite rhumatoïde active (de durée < 3 ans) qui n’ avaient jamais reçu de traitement par méthotrexate.
Les doses de
120 méthotrexate ont été augmentées de 7,5 mg/ semaine à 20 mg/ semaine maximum au cours des 8 premières semaines de l’ essai et maintenues jusqu’ à 24 mois.
Avec Enbrel 25 mg l’ amélioration clinique, y compris le délai d’ action sous deux semaines, a été similaire à celle observée lors des essais précédents, et s’ est maintenue jusqu’ à 24 mois.
A l’ inclusion, les patients avaient un degré d’ invalidité modéré, avec des scores moyens de HAQ de 1,4 à 1,5.
Le traitement par Enbrel à 25 mg a entraîné une amélioration importante à 12 mois, avec environ 44% de patients obtenant un score de HAQ normal (moins de 0,5).
Ce bénéfice a été maintenu la deuxième année de cette étude.
Dans cette étude, les dommages structuraux articulaires ont été évalués radiographiquement et exprimés en modification du Score Total de Sharp (STS) et de ses composants; le score d’ érosion et le score de pincement articulaire (SPA).
Les radiographies des mains/ poignets et pieds ont été lues à l’ inclusion puis à 6, 12 et 24 mois.
La dose de 10 mg d’ Enbrel a eu constamment moins d’ effet sur les dommages structuraux que la dose de 25 mg.
Enbrel à 25 mg a été significativement supérieur au méthotrexate pour les scores d’ érosion, à la fois à 12 et 24 mois.
Les différences entre le groupe méthotrexate et le groupe Enbrel à 25 mg pour le STS et le SPA n’ étaient pas statistiquement significatives.
Les résultats sont présentés dans la figure ci-dessous.
PROGRESSION RADIOGRAPHIQUE:
COMPARAISON D’ ENBREL vs MÉTHOTREXATE CHEZ DES PATIENTS AYANT UNE POLYARTHRITE RHUMATOÏDE D’ ANCIENNETÉ INFÉRIEURE À 3 ANS
Modification depuis l’ inclusion
12 Mois
24 Mois
2.5
2.0
2.0
1.5
1.3
1.5
1.2
1.3
1.0
0.8
0.9
1.0
0.9
0.5
0.4*
0.4 0.4
0.5
0.6*
0.6
0.0
0.0
STS
Erosions
MTX
STS Erosions
SPA
Enbrel 25
*p < 0.05 Dans une autre étude contrôlée versus traitement actif, randomisée, en double aveugle, l’ efficacité clinique, la tolérance, et l’ évolution radiographique chez des patients atteints de PR traités par Enbrel seul (25 mg deux fois par semaine), ou méthotrexate seul (7,5 à 20 mg par semaine, dose médiane 20 mg) ou Enbrel associé au méthotrexate débutés simultanément, ont été comparées chez 682 patients adultes ayant une polyarthrite rhumatoïde active d’ ancienneté de 6 mois à 20 ans (médiane 5 ans) et qui avaient eu une réponse insuffisante à au moins un traitement de fond autre que le méthotrexate.
Les patients traités par Enbrel associé au méthotrexate avaient des réponses ACR 20, ACR 50 et ACR 70 ainsi qu’ une amélioration des scores DAS et HAQ significativement plus élevées à la fois à 24 et 52 semaines, comparativement aux patients de chacun des groupes en monothérapie (résultats présentés dans le tableau ci-dessous).
Des avantages significatifs avec Enbrel associé au méthotrexate comparé à Enbrel en monothérapie et au méthotrexate en monothérapie ont aussi été observés après 24 mois.
121 RÉSULTATS D’ EFFICACITÉ CLINIQUE A 12 MOIS:
COMPARAISON D’ ENBREL vs MÉTHOTREXATE vs ENBREL ASSOCIÉ AU MÉTHOTREXATE CHEZ DES PATIENTS AYANT UNE PR D’ ANCIENNETÉ DE 6 MOIS À 20 ANS Enbrel + Critère
Méthotrexate
Enbrel
Méthotrexate
(n = 228)
(n = 223)
Réponses ACRa
74,5% † ,φ
ACR 20
58,8%
65,5%
63,2% † ,φ
ACR 50
36,4%
43,0%
39,8% † ,φ
ACR 70
16,7%
22,0%
DAS
Score à l’ inclusionb Score semaine 52b Rémissionc
5,5 3,0 14%
5,7 3,0 18%
5,5 2,3† ,φ 37 %† ,φ
HAQ
Inclusion
1,7
1,7
1,8 0,8† ,φ
Semaine 52
1,1
1,0
a: les patients qui n’ avaient pas terminé les 12 mois de l’ étude ont été considérés comme non-répondeurs b: les valeurs du Disease Activity Score (DAS) sont des moyennes. c: la rémission est définie par un DAS < 1,6 Valeur du p lors des comparaisons deux à deux: † = p < 0,05 pour les comparaisons des groupes Enbrel + méthotrexate vs méthotrexate et φ = p < 0,05 pour les comparaisons des groupes Enbrel + méthotrexate vs Enbrel
L’ évolution radiographique à 12 mois était significativement moins importante dans le groupe Enbrel que dans le groupe méthotrexate, alors que l’ association était significativement meilleure que chacune des monothérapies pour ralentir l’ évolution radiographique (voir figure ci-dessous).
EVOLUTION RADIOGRAPHIQUE:
COMPARAISON D’ ENBREL vs MÉTHOTREXATE vs ENBREL ASSOCIÉ AU MÉTHOTREXATE CHEZ DES PATIENTS AYANT UNE PR D’ ANCIENNETÉ DE 6 MOIS À 20 ANS (RÉSULTATS À 12 MOIS)
3.0
2.80
Méthotrexate Enbrel
2.5
Enbrel + Méthotrexate
2.0
1.68
1.5 1.12 1.0 0.52*
0.5
0.21*
0.32
0.0
-0.23† ,φ -0.30† -0.5 -0.54† ,φ
-1.0
- STS -
- Erosions -
- SPA -
Valeur du p lors des comparaisons deux à deux: * = p < 0,05 pour les comparaisons d’ Enbrel vs méthotrexate, † = p < 0,05 pour les comparaisons d’ Enbrel + méthotrexate vs méthotrexate et φ = p < 0,05 pour les comparaisons d’ Enbrel + méthotrexate vs Enbrel
Des avantages significatifs avec Enbrel associé au méthotrexate comparativement à Enbrel en monothérapie et au méthotrexate en monothérapie ont aussi été observés après 24 mois.
De même, des avantages significatifs avec Enbrel en monothérapie comparativement au méthotrexate en monothérapie ont aussi été observés après 24 mois.
Dans une analyse où tous les patients sortis prématurément de l’ étude quelle qu’ en soit la raison étaient considérés comme s’ étant aggravés, le pourcentage de patients sans aggravation (variation du STS ≤ 0,5) à 24 mois était plus élevé dans les groupes Enbrel associé au méthotrexate, comparativement à Enbrel seul et au méthotrexate seul (respectivement 62%, 50% et 36%; p < 0,05).
La différence entre Enbrel seul et méthotrexate seul a aussi été significative (p < 0,05).
Parmi les patients ayant terminé la totalité des 24 mois de traitement dans l’ étude, les taux de patients sans aggravation étaient respectivement de 78%, 70% et 61%.
La tolérance et l’ efficacité d’ Enbrel à la dose de 50 mg (deux injections de 25 mg en sous-cutanée) administrée une fois par semaine a été évaluée dans une étude en double aveugle, contrôlée versus placebo chez 420 patients atteints de PR active.
Dans cette étude, 53 patients ont reçu du placebo, 214 patients ont reçu 50 mg d’ Enbrel une fois par semaine et 153 patients ont reçu 25 mg d’ Enbrel deux fois par semaine.
Les profils d’ efficacité et de tolérance des deux schémas posologiques d’ Enbrel ont été similaires à la 8ème semaine sur les signes et symptômes de la PR; à la 16ème semaine, la non- infériorité entre les deux schémas posologiques n’ a pas été démontrée.
Il a été démontré qu’ une injection unique d’ étanercept 50 mg/ ml était bioéquivalente à deux injections simultanées de 25 mg/ ml.
Patients adultes atteints de rhumatisme psoriasique
L’ efficacité d’ Enbrel a été évaluée au cours d’ un essai clinique randomisé, en double aveugle, contrôlé contre placebo, chez 205 patients atteints de rhumatisme psoriasique.
Les patients étaient âgés de 18 à 70 ans et souffraient d’ un rhumatisme psoriasique actif (≥ 3 articulations gonflées et ≥ 3 articulations douloureuses) dans au moins l’ une de ces formes:
(1) atteinte interphalangienne distale (AID); (2) polyarthrite (absence de nodules rhumatoïdes et présence de psoriasis); (3) arthropathie destructrice; (4) rhumatisme psoriasique asymétrique; ou (5) ankylose vertébrale de type inflammatoire.
Les 123 patients avaient également des plaques de psoriasis constituant une lésion dont le diamètre devait être ≥ 2 cm.
Les patients étaient préalablement traités avec des AINS (86%), des traitements de fond (80%), et des corticoïdes (24%).
Les patients habituellement traités par méthotrexate (stable depuis ≥ 2 mois) pouvaient continuer le méthotrexate à une dose constante ≤ 25 mg/ semaine.
Des doses de 25 mg d’ Enbrel (basé sur les études de recherche de dose chez les patients atteints de polyarthrite rhumatoïde) ou de placebo étaient administrées par voie SC deux fois par semaine pendant 6 mois.
A la fin de l’ étude en double aveugle, les patients pouvaient entrer dans une étude d’ extension en ouvert au long cours pour une durée totale allant jusqu’ à 2 ans.
Les réponses cliniques ont été exprimées en pourcentages de patients atteignant une réponse ACR 20, 50 et 70 et en pourcentages d’ amélioration du Critère de Réponse du Rhumatisme Psoriasique (PsARC).
Les résultats sont résumés dans le tableau ci-après.
REPONSES DES PATIENTS ATTEINTS DE RHUMATISME PSORIASIQUE DANS L’ ESSAI CONTROLE CONTRE PLACEBO Pourcentage de patients Enbrela Réponse du rhumatisme
psoriasique ACR 20
(n=104)
(n=101)
59b
Mois 3
15
50b
Mois 6
13
ACR 50
38b Mois 3
4
37b
Mois 6
4
ACR 70 Mois 3 Mois 6
0 1
11b 9c
PsARC 72 b 31 Mois 3 70 b 23 Mois 6
a:
Enbrel 25 mg SC deux fois par semaine b: p < 0.001, Enbrel vs placebo c: p < 0.01, Enbrel vs placebo
Parmi les patients atteints de rhumatisme psoriasique ayant reçu Enbrel, les réponses cliniques étaient visibles dès la première évaluation (à 4 semaines) et se maintenaient pendant les 6 mois de traitement.
Enbrel a été significativement meilleur que le placebo sur tous les paramètres évaluant l’ activité de la maladie (p < 0,001), et les réponses étaient similaires avec et sans traitement concomitant par le méthotrexate.
La qualité de vie des patients atteints de rhumatisme psoriasique a été évaluée à plusieurs moments à l’ aide de l’ indice de handicap du questionnaire HAQ.
L’ indice de handicap était significativement amélioré à tous les temps d’ évaluation chez les patients atteints de rhumatisme psoriasique traités par Enbrel par rapport au groupe placebo (p < 0,001).
Les modifications radiographiques ont été évaluées dans l’ étude sur le rhumatisme psoriasique.
Des radiographies des mains et des poignets ont été réalisées à l’ inclusion et à 6, 12 et 24 mois.
Le STS modifié à 12 mois est présenté dans le tableau ci-dessous.
L’ effet d’ Enbrel sur
124 l’ aggravation radiographique était maintenu chez les patients qui continuaient le traitement au cours de la deuxième année.
Le ralentissement des dommages structuraux articulaires périphériques était observé chez des patients ayant une atteinte polyarticulaire symétrique.
EVOLUTION MOYENNE ANNUALISEE (ES) DU SCORE TOTAL DE SHARP DEPUIS L’ INCLUSION
Placebo
Etanercept
Temps
(n = 104)
(n = 101)
-0.03 (0.09)a
Mois 12
1.00 (0.29)
ES = erreur standard à la moyenne. a. p = 0.0001.
Les capacités fonctionnelles ont été améliorées avec le traitement par Enbrel pendant la période en double aveugle, et ce bénéfice a été maintenu au cours de l’ exposition à long terme jusqu’ à 2 ans.
Dans la forme axiale du rhumatisme psoriasique, proche de la spondylarthrite ankylosante, et dans la forme mutilante, les preuves d’ efficacité d’ Enbrel sont insuffisantes en raison du nombre trop faible de patients étudiés.
Aucune étude n’ a été effectuée chez des patients atteints de rhumatisme psoriasique avec le schéma posologique de 50 mg une fois par semaine.
Les preuves de l’ efficacité du schéma posologique de une fois par semaine dans cette population de patients reposent sur des données provenant d’ une étude chez des patients atteints de spondylarthrite ankylosante.
Patients adultes atteints de spondylarthrite ankylosante
L’ efficacité d’ Enbrel dans la spondylarthrite ankylosante a été évaluée dans 3 études contrôlées, randomisées, en double aveugle, comparant l’ administration à deux fois par semaine d’ Enbrel 25 mg versus placebo.
Un total de 401 patients a été inclus dont 203 étaient traités par Enbrel.
La plus importante de ces études (n=277) a inclus des patients âgés de 18 à 70 ans et qui avaient une spondylarthrite ankylosante active définie par des scores d’ échelle visuelle analogique (VAS) ≥ 30 pour la durée et l’ intensité moyennes de la raideur matinale, associée à des scores VAS ≥ 30 pour au moins 2 des 3 paramètres suivants: évaluation globale par le patient; moyenne des valeurs VAS pour la douleur dorsale nocturne et la douleur dorsale totale; moyenne des 10 questions de l’ Indice Fonctionnel de la Spondylarthrite Ankylosante de Bath (BASFI).
Les patients recevant des traitements de fond, des AINS ou des corticoïdes pouvaient continuer ces traitements à des doses constantes.
Les patients présentant une ankylose complète de la colonne vertébrale n’ ont pas été inclus dans l’ étude.
Des doses de 25 mg d’ Enbrel (déterminées lors des études de recherche de dose chez les patients atteints de polyarthrite rhumatoïde) ou de placebo ont été administrées par voie sous-cutanée deux fois par semaine pendant 6 mois chez 138 patients.
Le critère principal d’ efficacité (ASAS 20) consistait en une amélioration ≥ 20% d’ au moins 3 des 4 domaines du critère ASAS (Assessment in Ankylosing Spondylitis: évaluations globales par le patient, douleur dorsale, BASFI, et inflammation) et à l’ absence d’ aggravation du domaine restant.
Les réponses ASAS 50 et ASAS 70 consistaient en des améliorations respectives de 50% et 70% sur les mêmes critères.
Comparativement au placebo, le traitement avec Enbrel a montré des améliorations significatives des réponses ASAS 20, ASAS 50 et ASAS 70 dès la deuxième semaine après l’ initiation du traitement.
125 REPONSES DES PATIENTS ATTEINTS DE SPONDYLARTHRITE ANKYLOSANTE DANS UN ESSAI CONTRÔLÉ CONTRE PLACEBO Pourcentage de Patients
Réponse de la Spondylarthrite Ankylosante ASAS 20
N = 139
N = 138
2 semaines
22
60a
3 mois
27
58a
6 mois ASAS 50
23
24a
2 semaines
7
45a
3 mois
13
42a
6 mois ASAS 70:
10
12b
2 semaines
2
29b
3 mois
7
28b
6 mois
5
a: p < 0.001, Enbrel vs. placebo b: p = 0.002, Enbrel vs. placebo
Parmi les patients atteints de spondylarthrite ankylosante ayant reçu Enbrel, les réponses cliniques sont apparues dès la première visite (2 semaines) et se sont maintenues au cours des 6 mois de traitement.
Les réponses étaient similaires chez les patients qui initialement recevaient ou non des traitements concomitants.
Des résultats similaires ont été obtenus au cours des deux essais d’ effectifs moins importants réalisés dans la spondylarthrite ankylosante.
Dans une quatrième étude, la tolérance et l’ efficacité d’ Enbrel 50 mg (deux injections sous-cutanées de 25 mg) administrés une fois par semaine versus Enbrel 25 mg administré deux fois par semaine ont été évaluées dans une étude en double aveugle, contrôlée versus placebo chez 356 patients atteints de spondylarthrite ankylosante.
Les profils de tolérance et d’ efficacité des schémas posologiques de 50 mg une fois par semaine et de 25 mg deux fois par semaine ont été similaires.
Patients adultes atteints de psoriasis en plaques
L’ utilisation d’ Enbrel est recommandée chez les patients définis au paragraphe 4.1.
Les patients « en échec » dans la population cible sont définis comme présentant une réponse insuffisante (PASI < 50 ou PGA insatisfaisant), ou une aggravation de la maladie au cours du traitement avec au moins chacun des trois traitements systémiques majeurs disponibles utilisés à une posologie adéquate pendant une durée suffisamment longue pour évaluer la réponse au traitement.
L’ efficacité d’ Enbrel versus les autres traitements systémiques chez les patients avec un psoriasis modéré à sévère (répondeurs aux autres traitements systémiques) n’ a pas été évaluée dans des études comparant directement Enbrel aux autres traitements systémiques.
A la place, l’ efficacité et la tolérance d’ Enbrel ont été évaluées dans quatre études randomisées, contrôlées en double aveugle contre placebo.
Le critère primaire d’ efficacité dans les quatre études était la proportion de patients dans chaque groupe de traitement qui atteignait le PASI 75 (c’ est-à-dire une amélioration par rapport à l’ inclusion d’ au moins 75% du score Psoriasis Area and Severity Index) à 12 semaines.
L’ étude 1 était une étude de phase II chez des patients âgés d’ au moins 18 ans et présentant un psoriasis en plaques actif mais cliniquement stable atteignant au moins 10% de la surface corporelle.
Cent douze (112) patients ont été randomisés pour recevoir une dose de 25 mg d’ Enbrel (n=57) ou du placebo (n=55) deux fois par semaine pendant 24 semaines.
126 L’ étude 2 a évalué 652 patients atteints de psoriasis chronique en plaques avec les mêmes critères d’ inclusion que dans l’ étude 1 et un PASI ≥ 10 au moment du screening.
Enbrel a été administré à des doses de 25 mg une fois par semaine, 25 mg deux fois par semaine ou 50 mg deux fois par semaine pendant 6 mois consécutifs.
Au cours des 12 premières semaines de la période de traitement en double aveugle, les patients ont reçu du placebo ou l’ une des trois doses d’ Enbrel décrites ci-dessus.
Après 12 semaines de traitement, les patients du groupe placebo ont commencé le traitement en aveugle par Enbrel (25 mg deux fois par semaine); les patients dans les groupes de traitement actif ont continué jusqu’ à la semaine 24, à la dose à laquelle ils avaient été initialement randomisés.
L’ étude 3 a évalué 583 patients et les critères d’ inclusion étaient les mêmes que dans l’ étude 2.
Dans cette étude, les patients ont reçu une dose de 25 mg ou 50 mg d’ Enbrel, ou du placebo, deux fois par semaine pendant 12 semaines; puis tous les patients ont reçu 25 mg d’ Enbrel deux fois par semaine en ouvert pendant 24 semaines supplémentaires.
L’ étude 4 a évalué 142 patients et les critères d’ inclusion étaient similaires à ceux des études 2 et 3.
Dans cette étude, les patients ont reçu une dose de 50 mg d’ Enbrel ou du placebo une fois par semaine pendant 12 semaines; puis tous les patients ont reçu 50 mg d’ Enbrel une fois par semaine en ouvert pendant 12 semaines supplémentaires.
Dans l’ étude 1, le groupe traité par Enbrel avait une proportion significativement plus élevée de patients présentant une réponse PASI 75 à la semaine 12 (30%) comparativement au groupe traité par placebo (2%) (p < 0,0001).
A 24 semaines, 56% des patients dans le groupe traité par Enbrel avaient atteint le PASI 75 comparativement à 5% des patients traités par placebo.
Les résultats principaux des études 2,3 et 4 sont présentés ci-dessous.
REPONSES DES PATIENTS ATTEINTS DE PSORIASIS DANS LES ETUDES 2, 3 ET 4
------------------ Etude 2---------------
--------------- Etude 3----------- ---------------Etude 4--------- -
25 mg 50 mg
2 fois/ 2 fois/ 1 fois/ 1 fois/
Placebo 2 fois/ sem
Placebo
n=
2 fois/
sem sem sem n = n = 193 n = 196 n = 196
sem
sem
n = 166 n = sem 12 162 162
n=
164
164
12 sem 12 sem 12
sem 24a
sem
(%)
24 12
a
12
a 24
PASI 50 PASI 75 DSGA b, pas de lésions apparentes ou presque pas de lésions
14 4
58* 70 34* 44
74* 49*
77 59
9 64* 3 34*
77* 9 49* 2
69* 38*
83 71
apparentes
5
34* 39
49*
55
4 39*
57* 4
39*
64
Aucune comparaison statistique versus placebo n’ a été faite à la semaine 24 dans les études 2 et 4 étant donné que le groupe initialement sous placebo a commencé à recevoir Enbrel 25 mg deux fois/ sem ou 50 mg une fois/ sem à partir de la semaine 13 jusqu’ à la semaine 24. b.
Dermatologist Static Global Assessment.
Pas de lésions apparentes ou presque pas de lésions apparentes défini par 0 ou 1 sur une échelle de 0 à 5.
127 Parmi les patients atteints de psoriasis en plaque qui recevaient Enbrel, des réponses significatives comparativement au placebo sont apparues à la première visite (2 semaines) et ont été maintenues durant les 24 semaines de traitement.
L’ étude 2 comprenait également une période d’ arrêt du traitement au cours de laquelle les patients qui avaient atteint une amélioration du PASI d’ au moins 50% à la semaine 24 arrêtaient le traitement.
L’ apparition d’ un rebond (PASI ≥ 150% de la valeur à l’ inclusion) et le délai de rechute (définie par la perte d’ au moins la moitié de l’ amélioration obtenue entre l’ inclusion et la semaine 24) ont été évalués chez les patients qui n’ étaient plus sous traitement.
Au cours de la période sans traitement, les symptômes du psoriasis sont progressivement réapparus avec un délai médian de rechute de 3 mois.
Aucun effet rebond de la maladie et aucun événement indésirable grave lié au psoriasis n’ ont été observés.
Il existe des données montrant le bénéfice de la reprise du traitement par Enbrel chez les patients qui répondaient initialement au traitement.
Dans l’ étude 3, la majorité des patients (77%) qui étaient initialement randomisés à la dose de 50 mg deux fois par semaine et avaient leur dose d’ Enbrel abaissée à 25 mg deux fois par semaine à la semaine 12, ont eu une réponse PASI 75 maintenue jusqu’ à la semaine 36.
Pour les patients qui recevaient 25 mg deux fois par semaine tout au long de l’ étude, la réponse PASI 75 continuait de s’ améliorer entre les semaines 12 et 36.
Dans l’ étude 4, le groupe traité par Enbrel avait une proportion plus élevée de patients avec une réponse PASI 75 à la semaine 12 (38%) comparativement au groupe traité par placebo (2%) (p < 0,0001).
Pour les patients qui recevaient 50 mg une fois par semaine tout au long de l’ étude, les réponses d’ efficacité ont continué à s’ améliorer avec un PASI 75 à la semaine 24 atteignant 71%.
Enfants atteints de psoriasis en plaques
L’ efficacité d’ Enbrel a été évaluée dans une étude contrôlée, randomisée, en double aveugle, versus placebo réalisée chez 211 enfants agés de 4 à 17 ans atteints de psoriasis en plaque modéré à sévère (défini par un score PGA ≥ 3, une surface cutanée atteinte ≥ 10%, et un PASI ≥ 12).
Les patients inclus avaient déjà reçu un traitement par photothérapie ou un traitement systémique, ou étaient mal contrôlés par un traitement topique.
Les patients recevaient soit Enbrel 0,8 mg/ kg (jusqu’ à 50 mg) soit le placebo une fois par semaine pendant 12 semaines.
A 12 semaines, davantage de patients étaient répondeurs (exemple:
PASI 75) dans le groupe Enbrel comparativement au groupe placebo.
Résultats à 12 semaines chez les enfants atteints de psoriasis en plaques Enbrel 0.8 mg/ kg
1 fois/ sem
Placebo
(N = 106) 60 (57%)a
(N = 105)
PASI 75, n (%)
79 (75%)a
12 (11%)
PASI 50, n (%)
24 (23%)
56 (53%)a
PGA-Evaluation globale par le médecin a. p < 0,0001 comparé au placebo.
14 (13%)
Après la période de traitement en double aveugle de 12 semaines, tous les patients recevaient Enbrel 0,8 mg/ kg (jusqu’ à 50 mg) une fois par semaine pendant 24 semaines supplémentaires.
Les réponses observées pendant la période en ouvert étaient similaires à celles observées pendant la période en double aveugle.
128 Pendant une période randomisée d’ arrêt, un nombre signifativement plus élevé de patients re- randomisés dans le groupe placebo a présenté une rechute (perte de la réponse au PASI 75) en comparaison aux patients re-randomisés dans le groupe Enbrel.
En traitement continu, les réponses étaient maintenues jusqu’ à 48 semaines.
Anticorps contre Enbrel
Des anticorps contre Enbrel ont été détectés dans le serum de patients traités par etanercept.
Ces anticorps ont tous été non-neutralisants et sont généralement transitoires.
Il semble qu’ il n’ y a aucune corrélation entre le développement d’ anticorps et un effet clinique ou des effets secondaires.
Chez les patients traités par des doses autorisées d’ etanercept dans des études cliniques d’ une durée supérieure à 12 mois, les taux cumulés d’ anticorps anti-etanercept ont été approximativement de 6% chez les sujets ayant une polyarthrite rhumatoïde, de 7,5% chez les patients ayant un rhumatisme psoriasique, de 2% chez les patients ayant une spondylarthrite ankylosante, de 7% chez les patients atteints de psoriasis, de 9,7% chez les enfants atteints de psoriasis, et de 3% chez les patients ayant une arthrite juvénile idiopathique.
La proportion de patients qui ont développés des anticorps contre Enbrel dans des essais à long terme (de plus de 3,5 ans) augmente avec le temps, comme attendu.
Cependant, du fait de leur nature transitoire, l’ incidence des anticorps détectés lors de chaque évaluation a été habituellement inférieure à 7% chez les patients ayant une polyarthrite rhumatoïde et chez ceux atteints de psoriasis.
Dans une étude à long terme dans le psoriasis où des patients ont reçu une dose de 50 mg deux fois par semaine pendant 96 semaines, l’ incidence des anticorps observée lors de chaque évaluation a été approximativement de plus de 9%.
5.2 Propriétés pharmacocinétiques
Les concentrations sériques d'etanercept ont été déterminées par la méthode ELISA, qui détecte les produits de dégradation réagissant au dosage ELISA ainsi qu'à la molécule mère.
L’ etanercept est absorbé lentement depuis le site d’ injection sous-cutanée, atteignant une concentration maximale environ 48 heures après administration unique.
La biodisponibilité absolue est de 76%.
Avec deux doses par semaine, on peut s’ attendre à ce que les concentrations à l’ équilibre représentent environ deux fois celles que l’ on mesure après administration unique.
Après l’ administration unique en sous-cutanée de 25 mg d’ Enbrel, la concentration sérique maximale moyenne observée chez les volontaires sains était de 1,65 ± 0,66 μ g/ ml, l’ aire sous la courbe étant de 235 ± 96,6 μ g• h/ ml.
La recherche d’ une proportionnalité par rapport à la dose administrée n’ a pas fait l’ objet d’ une évaluation particulière, mais il n’ y a aucun signe de saturation de la clairance dans l’ intervalle des posologies proposées.
La courbe de concentration d’ etanercept en fonction du temps est biexponentielle.
Le volume de distribution central d’ etanercept est de 7,6 l, alors que le volume de distribution à l’ équilibre est de 10,4 l.
L’ étanercept est éliminé lentement par l’ organisme.
Sa demi-vie est longue, environ 70 heures.
Sa clairance est d’ environ 0,066 l/ h chez les patients atteints de polyarthrite rhumatoïde, soit un peu moins que celle observée chez les volontaires sains (0,11 l/ h).
De plus, la pharmacocinétique d’ Enbrel chez les patients atteints de polyarthrite rhumatoïde, de spondylarthrite ankylosante ou de psoriasis en plaques est similaire.
Il a été démontré que les caractéristiques des concentrations sériques moyennes à l’ équilibre, c’ est-à- dire Cmax (2,4 mg/ l vs 2,6 mg/ l), Cmin (1,2 mg/ l vs 1,4 mg/ l) et l’ aire sous la courbe (ASC) partielle (297 mgh/ l vs 316 mgh/ l), étaient comparables chez les patients atteints de PR et traités par 50 mg d’ etanercept une fois par semaine (n=21) et 25 mg d’ etanercept deux fois par semaine (n=16), respectivement.
Dans une étude en ouvert, croisée, avec administration unique de deux posologies différentes chez des volontaires sains, il a été démontré que l’ administration d’ une injection unique de 50 mg/ ml d’ etanercept était bioéquivalente à deux injections simultanées de 25 mg/ ml.
129 Dans une analyse pharmacocinétique de patients atteints de spondylarthrite ankylosante, les ASC de l’ etanercept à l’ équilibre ont été de 466 μ g• h/ ml et de 474 μ g• h/ ml respectivement pour Enbrel 50 mg une fois par semaine (n=154) et pour Enbrel 25 mg deux fois par semaine (n=148).
Bien que l’ on détecte de la radioactivité dans les urines après l’ administration d’ etanercept radiomarqué à des patients et à des volontaires sains, aucune augmentation des concentrations d’ etanercept n’ a été observée chez les patients présentant une insuffisance rénale ou hépatique aiguë.
La présence d’ une insuffisance rénale ou hépatique ne devrait pas nécessiter d’ ajustement de la posologie.
Il n’ existe apparemment aucune différence pharmacocinétique entre les hommes et les femmes.
Le méthotrexate n’ a pas d’ effet sur la pharmacocinétique d’ Enbrel; l'effet d’ Enbrel sur la pharmacocinétique du méthotrexate chez l'homme n’ a pas été étudié.
Patients âgés
L’ analyse des concentrations sériques d’ etanercept dans le cadre des études de pharmacocinétique a été étudiée pour mesurer l’ impact du grand âge.
La clairance et le volume estimés chez les patients âgés de 65 à 87 ans étaient comparables aux estimations obtenues chez les patients âgés de moins de 65 ans.
Enfants atteints de psoriasis en plaques
Les enfants atteints de psoriasis en plaques (agés de 4 à 17 ans) ont reçu 0,8 mg / kg ((jusqu’ à une dose maximale de 50 mg par semaine) d’ étanercept une fois par semaine jusqu’ à 48 semaines.
Les concentrations seriques moyennes à l’ équilibre ont varié de 1,6 à 2,1 mcg / ml aux semaines 12, 24 et 48.
Ces concentrations moyennes chez les enfants atteints de psoriasis en plaques ont été similaires aux concentrations observées chez les patients atteints d’ arthrite juvénile idiopathique (traités par 0,4 mg/ kg d’ étanercept deux fois par semaine, jusqu’ à une dose maximale de 50 mg par semaine).
Ces concentrations moyennes étaient similaires à celles observées chez les patients adultes atteints de psoriasis en plaques traités par 25 mg d’ étanercept deux fois par semaine.
5.3 Données de sécurité précliniques
Les études de toxicité d’ Enbrel n’ ont fait apparaître aucune dose limite toxique ni de toxicité vis-à-vis d’ un organe cible.
Au cours d’ une batterie de tests réalisés in vitro et in vivo Enbrel a été considéré non génotoxique.
Les études de carcinogénicité, et les évaluations standards de fertilité et de toxicité postnatales, n’ ont pas pu être réalisées avec Enbrel à cause du développement d’ anticorps neutralisants chez les rongeurs.
Enbrel n’ a pas induit de mortalité ou de signe notable de toxicité chez la souris ou le rat à la dose de 2000 mg/ kg en administration unique sous-cutanée ou à la dose de 1000 mg/ kg en injection unique par voie intraveineuse.
Aucune dose limite toxique d’ Enbrel ou de toxicité vis-à-vis d’ un organe cible chez le singe cynomolgus n’ ont été mises en évidence après administration deux fois par semaine en sous-cutané pendant 4 à 26 semaines consécutives d’ une dose de 15 mg/ kg.
Cette dose correspond à une aire sous la courbe (AUC) des concentrations plasmatiques 27 fois supérieure à celle obtenue chez les hommes traités à la dose recommandée de 25 mg.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
130 Trométamol.
Eau pour préparations injectables
6.2 Incompatibilités
En l’ absence d’ études de compatibilité, ce médicament ne doit pas être mélangé avec d’ autres médicaments.
6.3 Durée de conservation
3 ans.
Après reconstitution, l’ utilisation immédiate du produit est recommandée.
La stabilité physico- chimique a été démontrée pendant 48 heures entre +2°C et +8°C.
D’ un point de vue microbiologique, le produit doit être utilisé immédiatement.
S’ il n’ est pas utilisé immédiatement, les délais de conservation sont sous la responsabilité de l’ utilisateur et ne doivent normalement pas dépasser 6 heures à une température comprise entre +2°C et +8°C, à moins que la reconstitution n’ ait eu lieu dans des conditions aseptiques contrôlées et validées.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (+ 2°C - + 8°C).
Ne pas congeler.
Pour connaître les conditions de conservation du médicament reconstitué, voir section 6.3.
6.5 Nature et contenu de l’ emballage extérieur
Flacon en verre transparent (4 ml, verre de type I) avec bouchon en caoutchouc, opercule en aluminium et capuchon en plastique.
Enbrel est fourni avec des seringues remplies d’ eau pour préparations injectables.
Les seringues sont en verre de type I.
Chaque coffret contient 2, 4 ou 12 flacons d’ Enbrel avec 2, 4, ou 12 seringues préremplies de solvant, 2, 4 ou 12 aiguilles, 2, 4 ou 12 adaptateurs pour flacon et 4, 8 ou 24 tampons alcoolisés.
Toutes les tailles de conditionnement peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
Instructions pour l’ utilisation et la manipulation
Enbrel est reconstitué avec 1 ml d’ eau pour préparations injectables avant utilisation, et administration de l’ injection sous-cutanée.
Enbrel ne contient aucun agent conservateur antibactérien, et les solutions préparées avec de l’ eau pour préparations injectables doivent donc être administrées le plus vite possible, au plus tard dans les six heures qui suivent la reconstitution.
La solution doit être limpide et incolore à jaune pâle, sans amas, flocons ou particules visibles.
Il se peut que de la mousse reste dans le flacon – c’ est normal.
Enbrel ne doit pas être utilisé si toute la poudre du flacon ne s’ est pas dissoute dans les 10 minutes.
Des instructions complètes pour la préparation et l’ administration du flacon reconstitué d’ Enbrel sont données dans la notice, en section 7 "Instructions pour la préparation et l’ injection d’ Enbrel".
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Wyeth Europa Ltd.
131 Taplow Maidenhead Berkshire, SL6 0PH United Kingdom
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 99/ 126/ 009 EU/ 1/ 99/ 126/ 010 EU/ 1/ 99/ 126/ 011
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
3 février 2000 Date du dernier renouvellement:
3 février 2005.
10.
DATE DE MISE À JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu.
132 1.
DÉNOMINATION DU MÉDICAMENT
Enbrel 25 mg/ ml poudre et solvant pour solution injectable pour usage pédiatrique.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque flacon contient 25 mg d’ etanercept.
Après reconstitution, la solution contient 25 mg/ ml d’ etanercept.
Etanercept est une protéine de fusion du récepteur p75 du facteur nécrosant des tumeurs.
Etanercept est produit par génie génétique et exprimé dans des cellules ovariennes de hamster chinois (CHO).
Etanercept est un dimère d’ une protéine chimère génétiquement modifiée qui a été obtenue en fusionnant le domaine de liaison extracellulaire du récepteur 2 humain au facteur nécrosant des tumeurs (TNFR2/ p75) et le domaine Fc de l’ IgG1 humaine.
Ce fragment Fc contient les régions charnière, CH2 et CH3, mais pas la région CH1 de l’ IgG1.
Etanercept est constitué de 934 acides aminés et son poids moléculaire apparent est d’ environ 150 kilodaltons.
L’ activité d’ etanercept est déterminée en mesurant sa capacité à neutraliser l’ inhibition de la croissance des cellules A375 médiée par le TNFα.
L’ activité spécifique d’ etanercept est de 1,7 x 106 unités/ mg.
La solution contient comme conservateur 9 mg/ ml d’ alcool benzylique (voir section 4.4).
Pour tous les excipients, voir section 6.1.
3.
FORME PHARMACEUTIQUE
Poudre et solvant pour solution injectable.
La poudre est blanche.
Le solvant est un liquide limpide et incolore.
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
Arthrite juvénile idiopathique polyarticulaire
Traitement de l'arthrite juvénile idiopathique polyarticulaire active de l'enfant à partir de 4 ans et de l’ adolescent en cas de réponse inadéquate ou d'intolérance avérée au méthotrexate.
Enbrel n'a pas été étudié chez l'enfant de moins de 4 ans.
Psoriasis en plaques de l’ enfant
Traitement du psoriasis en plaques sévère chronique de l’ enfant à partir de 8 ans et de l’ adolescent en cas de contrôle inadéquat, ou d’ intolérance aux autres traitements systémiques ou à la photothérapie.
4.2 Posologie et mode d’ administration
Le traitement par Enbrel doit être initié et surveillé par un médecin spécialiste ayant l'expérience du diagnostic et du traitement de l’ arthrite juvénile idiopathique ou du psoriasis en plaques de l’ enfant.
La Carte de Surveillance du Patient devra être donnée aux patients traités par Enbrel.
Chaque flacon d’ Enbrel 25 mg/ ml doit être utilisé pour 2 doses au maximum, administrées au même patient.
133 Des instructions complètes pour la préparation, l’ administration et la ré-utilisation du flacon reconstitué d’ Enbrel sont données dans la notice, en section 7 "Instructions pour la préparation et l’ injection d’ Enbrel".
Enfants et adolescents
Arthrite juvénile idiopathique (4 ans et plus) 0,4 mg/ kg (au maximum 25 mg par injection) après reconstitution de 25 mg d'Enbrel dans 1 ml de solvant, administré deux fois par semaine en injection sous-cutanée, avec un intervalle de 3-4 jours entre deux injections.
Psoriasis en plaques de l’ enfant (8 ans et plus)
0,8 mg/ kg (au maximum 50 mg par injection) une fois par semaine jusqu’ à 24 semaines.
Le traitement doit être interrompu chez les patients ne présentant pas de réponse après 12 semaines de traitement.
Si la reprise du traitement par ENBREL est indiquée, le schéma de durée du traitement décrit ci-dessus doit être suivi.
La dose doit être de 0,8 mg/ kg (au maximum 50 mg par injection) une fois par semaine.
Insuffisants rénaux et hépatiques
Aucun ajustement posologique n’ est nécessaire.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
Septicémie ou risque de septicémie.
Un traitement par Enbrel ne devrait pas être initié chez les patients ayant une infection évolutive y compris les infections chroniques ou localisées.
Enbrel ne doit pas être administré chez les prématurés ou les nouveau-nés à terme car le solvant contient de l’ alcool benzylique.
4.4 Mises en garde spéciales et précautions d’ emploi
Infections
Les infections doivent être recherchées chez les patients avant, pendant, et après le traitement par Enbrel, en prenant en compte que la demi-vie d’ élimination moyenne d’ etanercept est approximativement de 70 heures (entre 7 et 300 heures).
Des infections graves, septicémies, tuberculoses, et infections opportunistes, y compris des infections fongiques invasives, ont été rapportées avec Enbrel (voir section 4.8).
Ces infections étaient dues à des bactéries, des mycobactéries, des champignons ou à des virus.
Dans certains cas, des infections fongiques particulières et d’ autres infections opportunistes n’ ont pas été diagnostiquées, ce qui s’ est traduit par un retard d’ initiation du traitement approprié et parfois au décès.
Lors de l’ évaluation du risque d’ infection chez un patient, son exposition à des facteurs de risque spécifiquement associés à certaines infections opportunistes (par exemple une exposition à des mycoses endémiques) doit être évaluée et prise en compte.
Une surveillance attentive doit être exercée chez les patients traités par Enbrel développant une nouvelle infection.
Le traitement par Enbrel doit être interrompu si le patient développe une infection grave.
Les médecins doivent prescrire Enbrel avec précaution aux patients ayant des antécédents d’ infections récurrentes ou chroniques, ou ayant un terrain prédisposant aux infections comme un diabète sévère ou mal équilibré.
134 Tuberculose
Des cas de tuberculose active comprenant des tuberculoses miliaires et des tuberculoses avec localisation extra-pulmonaire ont été rapportés chez des patients traités par Enbrel.
Avant de débuter un traitement par Enbrel, une recherche de tuberculose active ou inactive (« latente ») doit être effectuée chez tous les patients.
Cette recherche doit comprendre un entretien médical détaillé portant sur les antécédents personnels de tuberculose ou sur d’ éventuels contacts antérieurs avec un patient tuberculeux et sur un traitement immunosuppresseur ancien et/ ou en cours.
Des tests de dépistage appropriés, par exemple un test dermique à la tuberculine et une radiographie pulmonaire, devront être effectués chez tous les patients (conformément aux recommandations locales).
Il est recommandé de reporter la réalisation de ces examens sur la Carte de Surveillance du patient.
Il est rappelé aux prescripteurs que le test dermique à la tuberculine peut s’ avérer faussement négatif, en particulier chez un patient sévèrement malade ou immunodéprimé.
Si une tuberculose active est diagnostiquée, le traitement par Enbrel ne doit pas être instauré.
En cas de diagnostic d’ une tuberculose inactive (« latente »), un traitement antituberculeux prophylactique approprié doit être mis en oeuvre avant d’ initier Enbrel, et en accord avec les recommandations locales.
Dans un tel cas, le rapport bénéfice/ risque du traitement par Enbrel doit être soigneusement évalué.
Tous les patients devront être informés de la nécessité de consulter un médecin si des signes ou des symptômes évoquant une tuberculose (par exemple, toux persistante, amaigrissement/ perte de poids, fébricule) apparaissent pendant ou après le traitement par Enbrel.
Réactivation du virus de l’ hépatite B
Une réactivation du virus de l’ hépatite B (VHB) a été rapportée chez des patients porteurs chroniques de ce virus qui ont reçu un antagoniste du TNF y compris Enbrel.
Les patients à risque d’ infection par le VHB devront faire l’ objet d’ un dépistage préalable d’ infection à VHB avant l’ initiation d’ un traitement par Enbrel.
Des précautions devront être prises lors de l’ administration d’ Enbrel à des patients identifiés comme porteurs du VHB.
Si Enbrel est utilisé chez des porteurs du VHB, il faudra surveiller attentivement les signes et les symptômes d’ une infection active par le VHB et, si nécessaire, un traitement approprié devra être initié.
Aggravation d’ hépatite C
Des cas d’ aggravation d’ hépatite C ont été rapportés chez les patients recevant Enbrel.
Administration concomitante d’ Enbrel et de l’ anakinra
L’ administration concomitante d’ Enbrel et de l’ anakinra a été associée à une augmentation du risque d’ infections graves et de neutropénies comparativement à Enbrel lorsqu’ il est administré seul.
Cette association n’ a pas démontré un bénéfice clinique supérieur.
Par conséquent l’ association d’ Enbrel et de l’ anakinra n’ est pas recommandée (voir section 4.5 et 4.8).
Administration concomitante d’ Enbrel et de l’ abatacept
L’ administration concomitante de l’ abatacept et d’ Enbrel au cours d’ études cliniques a entraîné une augmentation de l’ incidence des évènements indésirables graves.
Cette association n’ a pas démontré de bénéfice clinique supplémentaire; par conséquent cette association n’ est pas recommandée (voir section 4.5).
Réactions allergiques
Des réactions allergiques associées à l’ administration d’ Enbrel ont été fréquemment rapportées.
Ces réactions allergiques ont inclus des cas d’ angioedème et d’ urticaire; des réactions graves se sont
En cas de réaction allergique grave ou de réaction anaphylactique, le traitement par Enbrel doit être interrompu immédiatement et un traitement approprié doit être institué.
Immunosuppression
Il est possible que les antagonistes du TNF, y compris Enbrel, altèrent les défenses immunitaires du patient à l’ encontre des infections et des tumeurs malignes d’ autant que le TNF est un médiateur de l'inflammation et qu’ il module la réponse immunitaire des cellules.
Dans une étude de 49 patients adultes atteints de polyarthrite rhumatoïde traités par Enbrel, aucune diminution d'hypersensibilité retardée, des taux d'immunoglobuline ou de changement dans la numération de la formule sanguine n'a été observé.
Deux patients atteints d'arthrite juvénile idiopathique ont développé une varicelle avec des signes et des symptômes de méningite aseptique suivie d'une guérison sans séquelle.
Les patients exposés au virus de la varicelle doivent temporairement arrêter leur traitement par Enbrel et un traitement prophylactique par immunoglobulines spécifiques doit être envisagé.
La tolérance et l’ efficacité d’ Enbrel chez des patients immunodéprimés ou atteints d’ infections chroniques n’ ont pas été évaluées.
Tumeurs malignes et troubles lymphoprolifératifs
Divers cas de tumeurs malignes, (cancer du sein, du poumon, lymphome) ont été rapportés après commercialisation (voir section 4.8.).
Dans les phases contrôlées des essais cliniques avec des anti-TNF, il a été observé plus de cas de lymphomes parmi les patients ayant reçu un anti-TNF que chez les patients contrôle.
Cependant, la survenue était rare et la période de suivi des patients sous placebo était plus courte que celle des patients ayant reçu un traitement par anti-TNF.
De plus, il existe un risque accru de développer un lymphome chez les patients atteints de polyarthrite rhumatoïde quand la maladie est ancienne, hautement active et inflammatoire, ce qui complique l'estimation du risque.
Dans l'état actuel des connaissances, la possibilité d'un risque de développer des lymphomes ou d’ autres tumeurs malignes chez les patients traités par anti-TNF ne peut être écartée.
Vaccinations
Les vaccins vivants ne doivent pas être administrés à des patients traités par Enbrel.
Aucune donnée n'est disponible sur la transmission infectieuse secondaire à l’ administration de vaccins vivants chez des patients traités par Enbrel.
Il est recommandé que les patients atteints d'arthrite juvénile idiopathique aient si possible leurs vaccinations à jour conformément au calendrier de vaccination en vigueur avant d'initier un traitement par Enbrel.
Dans une étude clinique randomisée, contrôlée versus placebo en double-aveugle chez des patients adultes atteints de rhumatisme psoriasique, 184 patients ont également reçu un vaccin pneumococcique polysaccharidique multivalent à la semaine 4.
Dans cette étude, la plupart des patients atteints de rhumatisme psoriasique traités par Enbrel étaient capables d’ augmenter la réponse immunitaire des cellules B activées au vaccin pneumococcique polysaccharidique; cependant les titres en aggrégat étaient modérément bas et quelques patients avaient augmenté leurs titres d’ un facteur 2 par rapport aux patients qui n’ étaient pas traités par Enbrel.
La signification clinique de ces résultats est inconnue.
Formation d' auto-anticorps
Enbrel est susceptible d'entraîner la formation d'anticorps auto-immuns (voir section 4.8).
136 Réactions hématologiques
De rares cas de pancytopénies et de très rares cas d’ aplasies médullaires, dont certains d’ évolution fatale, ont été rapportés chez des patients traités par Enbrel.
Une attention particulière doit être portée aux patients traités par Enbrel ayant des antécédents d’ atteinte hématologique.
Tous les patients et les parents/ entourage doivent être informés qu’ en cas d’ apparition de signes ou de symptômes évoquant une atteinte hématologique ou une infection (tels que fièvre persistante, douleurs pharyngées, ecchymoses, saignement, pâleur) chez le patient sous Enbrel ils doivent immédiatement consulter un médecin.
Chez ces patients, des examens complémentaires, notamment une numération formule sanguine, doivent être pratiqués en urgence; si une atteinte hématologique est confirmée, le traitement par Enbrel doit être arrêté.
Troubles du SNC
De rares cas de troubles de démyélinisation du SNC ont été rapportés chez des patients traités par Enbrel (voir section 4.8).
Bien qu’ aucun essai clinique n’ ait été réalisé afin d’ étudier le traitement par Enbrel chez des patients atteints de sclérose en plaques, des essais réalisés avec d’ autres antagonistes du TNF chez des patients atteints de sclérose en plaques ont mis en évidence une majoration de l’ activité de la maladie.
Il est recommandé d’ évaluer attentivement le rapport bénéfice/ risque, avec une évaluation neurologique avant de prescrire Enbrel chez des patients ayant des antécédents de maladie démyélinisante du SNC ou en cas de survenue récente d’ une maladie démyélinisante du SNC, ou chez les patients considérés comme ayant un risque accru de développement d’ une maladie démyélinisante.
Traitement associé
Dans un essai clinique contrôlé d’ une durée de 2 ans chez des patients adultes atteints de polyarthrite rhumatoïde, l’ association d’ Enbrel et du méthotrexate n’ a pas montré de données de tolérance inattendues, et le profil de tolérance d’ Enbrel associé au méthotrexate était similaire aux profils rapportés dans les études avec Enbrel et le méthotrexate utilisés seuls.
Des études à long terme évaluant la tolérance de cette association sont actuellement en cours. La tolérance à long terme d'Enbrel en association avec d'autres traitements de fond n'a pas été établie.
Insuffisance rénale et hépatique
Sur la base de données de pharmacocinétique (voir section 5.2) aucun ajustement posologique n'est nécessaire chez les patients insuffisants rénaux ou hépatiques; l'expérience clinique chez de tels patients est limitée.
Insuffisance cardiaque congestive
Les médecins devront utiliser Enbrel avec précaution chez les patients présentant une insuffisance cardiaque congestive (ICC).
Ont été rapportés après commercialisation, des cas d’ aggravation d’ ICC, avec ou sans facteur favorisant identifiable, chez des patients sous Enbrel.
Deux importantes études cliniques évaluant Enbrel dans le traitement de l’ ICC ont été interrompues précocement du fait d’ un manque d’ efficacité.
Bien que non concluantes, les données d’ une de ces études suggèrent une tendance possible vers l’ aggravation de l’ ICC, chez les patients qui recevaient Enbrel.
Granulomatose de Wegener
Un essai contrôlé contre placebo, dans lequel 89 patients adultes étaient traités par Enbrel ajouté au traitement standard (incluant du cyclophosphamide ou du méthotrexate, et des glucocorticoïdes) pendant une durée médiane de 25 mois, n’ a pas démontré qu’ Enbrel est un traitement efficace dans la granulomatose de Wegener.
L’ incidence des tumeurs malignes non cutanées de différents types a été significativement plus élevée chez les patients traités par Enbrel que dans le groupe contrôle.
Enbrel n’ est pas recommandé dans le traitement de la granulomatose de Wegener.
137 Alcool benzylique
Enbrel contient de l’ alcool benzylique comme excipient, qui peut entraîner des réactions toxiques et des réactions de type anaphylactoïde chez les nourrissons et les enfants jusqu’ à 3 ans et ne doit pas être administré chez les prématurés ou les nouveau-nés.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Administration concomitante d’ Enbrel et de l’ anakinra
Les patients adultes traités par Enbrel et l’ anakinra ont présenté un taux plus élevé d’ infections graves par rapport aux patients traités soit par Enbrel seul, soit par l’ anakinra seul (données historiques).
De plus, dans un essai contrôlé, en double aveugle, versus placebo, chez des patients adultes recevant un traitement de fond par le méthotrexate, les patients traités par Enbrel et l’ anakinra ont présenté un taux plus élevé d’ infections graves (7%) et de neutropénies que les patients traités par Enbrel seul (voir sections 4.4 et 4.8).
L’ association d’ Enbrel et de l’ anakinra n’ a pas démontré un bénéfice clinique supérieur et n’ est par conséquent pas recommandée.
Administration concomitante d’ Enbrel et de l’ abatacept
L’ administration concomitante de l’ abatacept et d’ Enbrel au cours d’ études cliniques a entraîné une augmentation de l’ incidence des évènements indésirables graves.
Cette association n’ a pas démontré de bénéfice clinique supplémentaire; par conséquent cette association n’ est pas recommandée (voir section 4.4).
Administration concomitante d’ Enbrel et de sulfasalazine
Dans une étude clinique chez des patients adultes traités par des doses stables de sulfasalazine et chez lesquels Enbrel était ajouté, les patients du groupe recevant cette association ont présenté une diminution significative du nombre moyen de globules blancs, par rapport aux groupes traités par Enbrel ou la sulfasalazine seuls.
La signification clinique de cette interaction est inconnue.
Absence d’ interactions
Dans les essais cliniques, aucune interaction n’ a été observée lorsque Enbrel était administré avec des glucocorticoïdes, des salicylés (sauf la sulfasalazine), des anti-inflammatoires non stéroïdiens (AINS), des analgésiques ou le méthotrexate.
Voir paragraphe 4.4 pour les recommandations sur la vaccination.
Aucune interaction pharmacocinétique médicamenteuse significative n’ a été observée dans les études avec la digoxine et la warfarine.
4.6 Grossesse et allaitement
Aucune étude avec Enbrel n'a été conduite chez la femme enceinte.
Des études de toxicité sur la reproduction réalisées chez le rat et le lapin n’ ont pas mis en évidence de dommage pour le fœ tus ou pour le rat nouveau-né qui serait dû à l'etanercept.
Il n'existe pas de données précliniques disponibles sur la toxicité péri- et postnatale de l’ etanercept, ni sur les effets de l’ etanercept sur la fertilité et la fonction reproductrice générale.
Ainsi, l'utilisation d'Enbrel chez la femme enceinte n'est pas recommandée.
Les femmes en âge de procréer doivent être averties qu’ il faut éviter une grossesse pendant le traitement par Enbrel.
Utilisation pendant l’ allaitement
138 On ne sait pas si l'etanercept est excrété dans le lait maternel.
Après administration sous-cutanée chez les rates allaitantes, l’ etanercept a été excrété dans le lait et détecté dans le serum des nouveau-nés.
Du fait que les immunoglobulines, comme de nombreux médicaments, peuvent être excrétées dans le lait maternel, il doit être envisagé soit d’ interrompre l’ allaitement soit de suspendre Enbrel pendant l’ allaitement.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
4.8 Effets indésirables
Effets indésirables chez l'enfant atteint d'arthrite juvénile idiopathique polyarticulaire
En général, les événements indésirables chez les enfants atteints d’ arthrite juvénile idiopathique ont été similaires en fréquence et en nature à ceux observés chez les adultes (voir plus bas, Effets indésirables chez l’ adulte).
Les différences par rapport aux adultes et les autres particularités sont décrites dans les paragraphes suivants.
Les types d'infections rapportés dans les essais cliniques chez des patients atteints d'arthrite juvénile idiopathique âgés de 2 à 18 ans étaient généralement peu sévères à modérés et similaires aux types d’ infections communément observés chez des patients pédiatriques recevant d’ autres traitements.
Les événements indésirables sévères rapportés ont été des varicelles avec des signes et symptômes de méningite aseptique suivie d'une guérison sans séquelle (voir aussi 4.4), appendicite, gastro-entérite, dépression / trouble de la personnalité, ulcère cutané, œ sophagite / gastrite, choc septique à streptocoque du groupe A, diabète de type I et infection d’ une plaie post-opératoire et du tissu mou.
Dans une étude chez des enfants atteints d'arthrite juvénile idiopathique âgés de 4 à 17 ans, 43 des 69 enfants (62%) ont présenté une infection en recevant Enbrel pendant les 3 mois de l'étude (partie 1 en ouvert) et la fréquence ainsi que la sévérité des infections étaient similaires chez les 58 patients ayant poursuivi l’ étude d’ extension en ouvert pendant 12 mois.
Les types et la proportion de l’ ensemble des événements indésirables (y compris les infections) chez les patients atteints d'arthrite juvénile idiopathique étaient similaires à ceux observés dans les essais cliniques d'Enbrel chez les adultes atteints de polyarthrite rhumatoïde et étaient en majorité d’ intensité légère.
Plusieurs événements indésirables ont été rapportés plus fréquemment chez les 69 patients atteints d'arthrite juvénile idiopathique ayant reçu Enbrel pendant 3 mois en comparaison aux 349 patients adultes atteints de polyarthrite rhumatoïde.
Il s'agissait de céphalées (19% des patients, 1,7 événements par patient- année), nausées (9%, 1,0 événement par patient-année), douleurs abdominales (19%, 0,74 événement par patient-année), et vomissements (13%, 0,74 événement par patient-année).
Quatre cas de syndrome d’ activation macrophagique ont été rapportés au cours des essais cliniques dans l’ arthrite juvénile idiopathique.
Effets indésirables chez l'enfant atteint de psoriasis en plaques
Dans une étude sur 48 semaines réalisée chez 211 enfants agés de 4 à 17 ans et atteints de psoriasis en plaques, les évènements indésirables rapportés ont été similaires à ceux observés dans les études antérieures réalisées chez des adultes atteints de psoriasis en plaques.
Effets indésirables chez l’ adulte
Enbrel a été étudié chez 2680 patients atteints de polyarthrite rhumatoïde lors d’ essais en double aveugle et en ouvert.
La proportion
139 de sorties d'essais dues à des événements indésirables était la même dans les groupes traités par Enbrel et par le placebo; au cours du premier essai contrôlé contre traitement actif, le taux d’ abandon était significativement plus élevé dans le groupe méthotrexate (10%) que dans le groupe Enbrel (5%).
Dans le second essai essai contrôlé versus traitement actif, le taux d’ arrêt pour événements indésirables après 2 ans de traitement était similaire parmi les trois groupes de traitement, Enbrel (16%), méthotrexate (21%) et Enbrel associé au méthotrexate (17%).
De plus, Enbrel a été étudié chez 240 patients atteints de rhumatisme psoriasique qui ont participé à deux études en double aveugle controlées contre placebo et suivies d’ une étude d’ extension en ouvert.
Cinq cent huit (508) patients atteints de spondylarthrite ankylosante ont été traités par Enbrel dans 4 études contrôlées versus placebo en double aveugle.
L’ utilisation d’ Enbrel a également été étudiée pendant une durée maximale de 6 mois dans 4 études contrôlées en double aveugle versus placebo chez 1180 patients atteints de psoriasis en plaques.
Dans les études cliniques en double-aveugle comparant Enbrel au placebo, des réactions au site d’ injection étaient les événementsindésirables les plus fréquents chez les patients traités par Enbrel.
Parmi les patients atteints de polyarthrite rhumatoïde dans les essais contrôlés contre placebo, les événementsindésirables graves sont apparus à une fréquence de 4% parmi les 349 patients traités par Enbrel, contre 5% des 152 patients sous placebo.
Dans le premier essai contrôlé contre traitement actif, les événements indésirables graves sont survenus à la fréquence de 6% parmi les 415 patients traités par Enbrel, contre 8% des 217 patients traités par le méthotrexate.
Dans le second essai contrôlé versus traitement actif, le taux d’ événements indésirables graves après 2 ans de traitement était similaire parmi les trois groupes de traitement (Enbrel 16%, méthotrexate 15% et Enbrel associé au méthotrexate 17%).
Parmi les patients atteints de psoriasis en plaques et traités dans les essais contrôlés versus placebo, la fréquence des événements indésirables graves était d’ environ 1,2% des 1029 patients traités par Enbrel comparé à 1,5% des 460 patients traités par placebo.
La liste ci-dessous des effets indésirables est issue de l’ expérience des essais cliniques chez l’ adulte et des données rapportées depuis la mise sur le marché.
Selon le système de classification par organe, les effets indésirables sont listés ci-dessous par ordre de fréquence (nombre de patient susceptibles de présenter un effet donné), en utilisant les catégories suivantes: très fréquent (> 1/ 10); fréquent (> 1/ 100, < 1/10); peu fréquent (> 1/ 1000, < 1/100); rare (> 1/ 10000, < 1/ 1000); très rare (< 1/ 10000); fréquence indéterminée (n’ a pas pu être estimé précisément au cours des études cliniques).
Infections:
Très fréquent:
Infections (y compris infections des voies respiratoires supérieures, bronchites, cystites, infections cutanées)*
Peu fréquent:
Rare:
Tuberculose, infections opportunistes (incluant infections fongiques invasives, à protozoaires, bactériennes et mycobactériennes atypiques)*
Troubles des systèmes sanguin et lymphatique:
Peu fréquent:
Rare:
Très rare:
Thrombocytopénie Anémie, leucopénie, neutropénie, pancytopénie* Aplasie médullaire*
Troubles du système immunitaire:
Fréquent:
Rare:
Réactions allergiques/ anaphylactiques graves (y compris angioedème, bronchospasme)
140 Fréquence indéterminée:
Syndrome d’ activation macrophagique*, vascularite positive aux anticorps anticytoplasmiques de neutrophiles
Troubles du système nerveux:
Rare:
Convulsions Episodes de démyélinisation du SNC pouvant évoquer une sclérose en plaques ou un tableau de démyélinisation localisée telle qu’ une névrite optique ou une myélite transverse (voir section 4.4)
Troubles respiratoires, thoraciques et médiastinales:
Peu fréquent:
Maladie interstitielle du poumon (incluant la pneumopathie et la fibrose pulmonaire)*
Troubles hépatobiliaires:
Rare:
Elévation des enzymes hépatiques
tissu sous-cutané:
Fréquent:
Peu fréquent:
Prurit, Angioedème, urticaire, éruption cutanée, éruption psoriasiforme, psoriasis, y compris une première atteinte et atteinte pustuleuse (principalement palmo-plantaire)
Rare:
Vascularite cutanée (incluant la vascularite leucocytoclastique), syndrome de Stevens-Johnson, érythème polymorphe
Très rare:
Syndrome de Lyell
Troubles de l’ appareil musculo-squelettique et du tissu conjonctif:
Rare:
Lupus érythémateux cutané subaigu, lupus érythémateux discoïde, syndrome lupique
Troubles généraux et réactions au site d’ administration:
Très fréquent:
Réactions au site d’ injection (y compris saignement, contusion, érythème, démangeaison, douleur, gonflement)*
Fréquent:
Fièvre
Troubles cardiaques
Ont été rapportés des cas d’ aggravation de l’ insuffisance cardiaque congestive (voir section 4.4).
*Voir informations complémentaires, ci-dessous.
Informations complémentaires
Evénements indésirables graves rapportés lors des essais cliniques
Parmi les patients atteints de polyarthrite rhumatoïde, de rhumatisme psoriasique, de spondylarthrite ankylosante ou de psoriasis en plaques dans les essais contrôlés contre placebo, contre traitement actif et dans les essais ouverts avec Enbrel, les événements indésirables graves rapportés comportaient: tumeurs malignes (voir ci-dessous), asthme, infections (voir ci-dessous), insuffisance cardiaque,
Tumeurs malignes
L’ apparition de cent vingt neuf nouvelles tumeurs malignes de différents types a été observée sur un total de 4114 patients atteints de polyarthrite rhumatoïde traités par Enbrel dans des essais cliniques jusqu’ à 6 ans environ, incluant 231 patients traités par Enbrel associé au méthotrexate dans l’ étude contrôlée versus traitement actif d’ une durée de 2 ans.
Les taux et incidences observés dans ces essais cliniques étaient similaires à ceux attendus dans la population étudiée.
Un total de 2 tumeurs malignes a été rapporté au cours des études cliniques incluant 240 patients atteints de rhumatisme psoriasique traités par Enbrel sur une durée de 2 ans environ.
Dans les études cliniques conduites pendant plus de 2 ans chez 351 patients atteints de spondylarthrite ankylosante, 6 tumeurs malignes ont été rapportées chez des patients traités par Enbrel.
Ving-trois tumeurs malignes ont été rapportées chez les patients atteints de psoriasis en plaques et traités par Enbrel sur une durée maximale de 15 mois dans les études en double-aveugle et en ouvert, incluant 1261 patients traités par Enbrel.
Un total de 15 lymphomes a été rapporté chez 5966 patients traités par Enbrel au cours des essais cliniques dans la polyarthrite rhumatoide, le rhumatisme psoriasique, la spondylarthrite ankylosante et le psoriasis.
Divers cas de tumeurs malignes (incluant cancer du sein, du poumon, lymphome) ont été également rapportés après commercialisation (voir section 4.4).
Réactions au site d' injection
L’ incidence des réactions au site de l’ injection était significativement plus élevée chez les patients atteints d’ affections rhumatismales traités par Enbrel comparativement au placebo (36% vs 9%).
Les réactions au site d’ injection sont survenues généralement au cours du premier mois de traitement.
Leur durée moyenne était approximativement de 3 à 5 jours.
La majorité des réactions au site d’ injection dans les groupes traités par Enbrel n’ a nécessité aucun traitement.
La majorité des patients ayant reçu un traitement ont reçu des préparations topiques telles que des corticostéroïdes, ou des antihistaminiques oraux.
Par ailleurs, certains patients ont développé des réactions « de rappel » caractérisées par l’ apparition d’ une réaction cutanée au site d’ injection le plus récent accompagnée de réactions cutanées aux sites d’ injections précédents.
Ces réactions étaient généralement transitoires et ne sont pas réapparues lors de la poursuite du traitement.
Dans les essais contrôlés chez les patients atteints de psoriasis en plaques, approximativement 14,5% des patients traités par Enbrel ont développé des réactions au site d’ injection comparé à 5,2% des patients traités par placebo au cours des 12 premières semaines de traitement.
Infections graves
Dans les essais contre placebo, aucune augmentation de l'incidence des infections graves (fatales, mettant en jeu le pronostic vital, nécessitant une hospitalisation ou une administration intraveineuse d'antibiotiques) n'a été observée.
Des infections graves sont survenues chez 6.3% des patients atteints de polyarthrite rhumatoïde traités par Enbrel jusqu’ à 48 mois.
Ces infections incluaient des abcès (diverses localisations), bactériémie, bronchite, bursite, cellulite infectieuse, cholécystite, diarrhée, diverticulite, endocardite (suspectée), gastro-entérite, hépatite B, herpès, ulcère de la jambe, infection buccale, oestéomyélite, otite, péritonite, pneumonie, pyélonéphrite, septicémie, arthrite septique, sinusite, infection cutanée, ulcère de la peau, infection urinaire, vascularite et plaie infectée.
Dans l’ étude contrôlée versus traitement actif d’ une durée de 2 ans, dans laquelle les patients étaient traités soit par Enbrel seul, soit par le méthotrexate seul, soit par Enbrel associé au méthotrexate, les taux
Cependant, il ne peut être exclu que l’ association d’ Enbrel au méthotrexate puisse être associée à une augmentation du taux d’ infections.
Il n’ y a pas eu de différence dans les taux d’ infection parmi les patients traités avec Enbrel et ceux traités avec le placebo pour le psoriasis en plaques dans les essais contre placebo d’ une durée allant jusqu’ à 24 semaines.
Les infections graves rapportées chez les patients traités par Enbrel incluaient une cellulite, gastro-entérite, pneumonie, cholecystite, ostéomyélite, gastrite, appendicite, fasciite à streptocoque, myosite, choc septique, diverticulite et abcès.
Au cours des essais en double aveugle et en ouvert dans le rhumatisme psoriasique, il a été rapporté un cas d’ infection grave (pneumonie).
Des infections graves ou fatales ont été rapportées lors de l’ utilisation d’ Enbrel; les agents pathogènes identifiés sont des bactéries, des mycobactéries (y compris le bacille de la tuberculose), des virus et des champignons.
Certaines sont apparues quelques semaines après le début du traitement par Enbrel chez des patients ayant des facteurs prédisposants (par exemple diabète, insuffisance cardiaque, antécédents infectieux ou infection chronique) en plus de leur polyarthrite rhumatoïde (voir section 4.4).
Un traitement avec Enbrel peut augmenter la mortalité chez les patients atteints de septicémie avérée.
Des infections opportunistes ont été rapportées en association avec Enbrel y compris des infections fongiques invasives, à protozoaires, bactériennes (incluant Listeria et Legionella), et mycobactériennes atypiques.
Selon des données combinées des essais cliniques, l’ incidence globale des infections opportunistes a été de 0,09% chez les 15 402 sujets ayant reçu Enbrel.
Le taux d’ évènements rapporté à l’ exposition a été de 0,06 évènement pour 100 patients-année.
Environ la moitié des cas d’ infections opportunistes rapportés dans le monde après commercialisation étaient des infections fongiques invasives.
Les infections fongiques invasives les plus fréquemment rapportées étaient dues à Pneumocystis et Aspergillus.
Plus de la moitié des décès liés à des infections opportunistes était dûe à des infections fongiques invasives.
La majorité des cas de décès concernait des patients atteints de pneumonie à Pneumocystis, d’ infection fongique systémique non spécifiée, ou d’ aspergillose (voir rubrique 4.4).
Auto-anticorps
Des analyses sanguines à la recherche d’ auto-anticorps ont été réalisées à différents moments.
Parmi les patients adultes atteints de polyarthrite rhumatoïde pour lesquels le taux d'anticorps anti-nucléaires a été mesuré (ANA), le pourcentage de patients ayant développé des nouveaux anticorps antinucléaires (≥ 1:40) était plus élevé chez les patients traités par Enbrel (11%) que chez les patients traités par placebo (5%).
Le pourcentage de patients ayant développé des nouveaux anticorps anti-ADN natif était aussi plus élevé par dosage radio-immunologique (15% des patients traités par Enbrel contre 4% des patients traités par placebo) et par recherche sur Crithidia lucilliae (3% des patients traités par Enbrel contre 0% des patients traités par placebo).
La proportion de patients traités par Enbrel ayant développé des anticorps anticardiolipines était augmentée de façon similaire comparativement aux patients traités par placebo.
L’ impact à long terme d’ un traitement par Enbrel sur le développement de maladies auto-immunes est inconnu.
Ont été rapportés, de rares cas de patients (y compris ceux ayant un facteur rhumatoïde positif), ayant développé d’ autres auto-anticorps associés à un syndrome lupique ou à des éruptions compatibles sur le plan clinique et après biopsie, avec un lupus cutané subaigu ou un lupus discoïde.
Pancytopénie et aplasie médullaire
Après commercialisation des cas de pancytopénie et d’ aplasie médullaire ont été rapportés, dont certains ont eu une issue fatale (voir section 4.4).
Maladie interstitielle du poumon
143 Après commercialisation, des cas de maladie interstitielle du poumon (incluant la pneumopathie et la fibrose pulmonaire) ont été rapportés, dont certains ont eu une issue fatale.
Surveillance biologique
Sur la base des résultats des études cliniques, aucun examen de laboratoire n’ est normalement nécessaire en complément de la surveillance médicale attentive des patients.
Administration concomitante d’ Enbrel et de l’ anakinra
Dans les études où les patients adultes ont reçu un traitement concomitant par Enbrel et l’ anakinra, un taux plus élevé d’ infections graves a été observé par rapport à Enbrel seul et 2% des patients (3/ 139) ont présenté une neutropénie (polynucléaires neutrophiles < 1000/ mm3).
Tandis qu’ il présentait une neutropénie, un patient a développé une cellulite qui a guéri après hospitalisation (voir sections 4.4 et 4.5).
4.9 Surdosage
Aucune dose limite toxique n’ a été observée durant les essais cliniques chez les patients atteints de polyarthrite rhumatoïde.
La dose la plus élevée ayant été évaluée était une dose d’ attaque en intraveineuse de 32 mg/ m2, suivie par des doses sous-cutanées de 16 mg/ m2 administrées deux fois par semaine.
Un patient atteint de polyarthrite rhumatoïde s’ est auto-administré par erreur 62 mg d’ Enbrel en sous-cutanée deux fois par semaine pendant trois semaines sans présenter d’ effets indésirables.
Il n’ existe aucun antidote connu d’ Enbrel.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Inhibiteurs du Facteur Nécrosant des Tumeurs alpha (TNFα).
Code ATC:
L04AB01
Le facteur nécrosant des tumeurs (TNF) est une cytokine dominante dans le processus inflammatoire de la polyarthrite rhumatoïde.
Des taux élevés de TNF sont également retrouvés dans les membranes synoviales et les plaques de psoriasis des patients atteints de rhumatisme psoriasique, et dans le serum et le tissu synovial des patients atteints de spondylarthrite ankylosante.
Dans les plaques de psoriasis, l’ infiltration par les cellules inflammatoires, y compris les cellules T, conduit à une augmentation des taux de TNF dans les lésions psoriasiques, comparativement aux taux observés au niveau des zones non atteintes de la peau.
L’ etanercept est un inhibiteur compétitif de la liaison du TNF à ses récepteurs de surface inhibant ainsi l’ activité biologique du TNF.
Le TNF et la lymphotoxine sont des cytokines pro-inflammatoires qui lient deux récepteurs distincts à la surface des cellules: les récepteurs du facteur nécrosant des tumeurs (TNFR) de 55-kilodaltons (p55) et de 75-kilodaltons (p75).
Ces deux TNFR existent naturellement sous des formes membranaires et solubles.
On pense que les TNFR solubles régulent l’ activité biologique du TNF.
Le TNF et la lymphotoxine existent principalement sous forme d’ homotrimères, leur activité biologique étant dépendante de la réticulation des TNFR à la surface des cellules.
Les récepteurs dimères solubles tels qu’ etanercept présentent une affinité plus marquée pour le TNF que les récepteurs monomères et sont des inhibiteurs compétitifs beaucoup plus puissants de la liaison du TNF à ses récepteurs cellulaires.
De plus, l’ utilisation d’ une région Fc d’ immunoglobuline en tant qu’ élément de fusion dans la construction d’ un récepteur dimère confère à la molécule une demi-vie plasmatique plus longue.
Mécanisme d’ action
144 La majorité des atteintes articulaires de la polyarthrite rhumatoïde et de la spondylarthrite ankylosante, et des atteintes cutanées du psoriasis en plaques est médiée par des molécules pro-inflammatoires qui appartiennent à un réseau contrôlé par le TNF.
Le mécanisme d’ action supposé d’ etanercept consiste en une inhibition compétitive de la liaison du TNF aux TNFR de la surface cellulaire: les réponses cellulaires médiées par le TNF sont bloquées en rendant le TNF biologiquement inactif.
Etanercept pourrait également moduler les réponses biologiques contrôlées par d’ autres molécules agissant en aval (par exemple: cytokines, adhésines ou protéinases) dont l’ activité est induite ou régulée par le TNF.
Essais cliniques
Cette section présente les données issues d’ une étude dans l’ arthrite juvénile idiopathique polyarticulaire, de quatre études chez l’ adulte atteint de polyarthrite rhumatoïde,, d’ une étude chez l’ enfant atteint de psoriasis en plaques et de quatre études chez l’ adulte atteint de psoriasis en plaques.
Enfants atteints d’ arthrite juvénile idiopathique polyarticulaire
La tolérance et l'efficacité d'Enbrel ont été évaluées dans une étude en 2 phases, de 69 enfants ayant une arthrite juvénile idiopathique polyarticulaire avec différentes formes de début de la maladie.
Les patients inclus dans l'étude étaient âgés de 4 à 17 ans avec une arthrite juvénile idiopathique polyarticulaire d'intensité modérée à sévère, réfractaires ou intolérants au méthotrexate.
Une dose stable d'un seul anti-inflammatoire non stéroïdien et/ ou de prednisone (< 0,2 mg/ kg/ jour ou 10 mg maximum) a été maintenue chez les patients.
Dans la première phase de l'étude, tous les patients ont reçu 0,4 mg/ kg (maximum 25 mg par injection) d'Enbrel administré en sous-cutané deux fois par semaine.
Dans la deuxième phase, les patients avec une réponse clinique à 90 jours ont été randomisés pour soit rester sous Enbrel, soit recevoir un placebo pendant 4 mois avec évaluation de la rechute clinique.
Les réponses ont été mesurées en utilisant la Définition d’ Amélioration de l'AJIP, définie par une amélioration ≥ 30% d'au moins 3 des 6 critères et une aggravation ≥ 30% d'au plus 1 des 6 critères, incluant le nombre d'articulations atteintes, la limitation des mouvements, les évaluations globales par le médecin et par le patient/ parent, le handicap fonctionnel et la vitesse de sédimentation (vs).
La rechute clinique était définie comme une aggravation ≥ 30% de 3 des 6 critères et une amélioration ≥ 30% d'au plus 1 des 6 critères ainsi qu'un minimum de 2 articulations atteintes.
Dans la première phase de l'étude, 51 des 69 patients (74%) ont bénéficié d'une réponse clinique et ont été inclus dans la deuxième phase de l'étude.
Dans la deuxième phase de l'étude, 6 des 25 patients (24%) maintenus sous Enbrel ont eu une rechute clinique en comparaison à 20 sur 26 patients (77%) sous placebo (p=0,007).
A partir du début de la deuxième phase de l'étude, la médiane du délai de rechute clinique a été supérieure ou égale à 116 jours pour les patients ayant reçu Enbrel et 28 jours pour les patients sous placebo.
Parmi les patients qui ont bénéficié d'une réponse clinique à 90 jours et qui ont été inclus dans la deuxième phase de l'étude, certains des patients maintenus sous Enbrel ont continué à s'améliorer entre le troisième mois et le septième mois alors que ceux sous placebo ne se sont pas améliorés.
Aucune étude n'a été réalisée chez les patients ayant une arthrite juvénile idiopathique polyarticulaire pour évaluer les effets de la poursuite du traitement par Enbrel chez les patients non répondeurs dans un délai de 3 mois après l'initiation du traitement par Enbrel, ni pour évaluer l'association Enbrel et méthotrexate.
Patients adultes atteints de polyarthrite rhumatoïde
L’ efficacité d’ Enbrel a été évaluée dans une étude randomisée, double aveugle, contrôlée versus placebo.
L’ étude a évalué 234 patients adultes, ayant une polyarthrite rhumatoïde active, ne répondant pas à au moins un, et au plus quatre traitements de fond.
Des doses de 10 mg ou 25 mg d’ Enbrel ou du placebo ont été administrées par voie sous-cutanée deux fois par semaine pendant 6 mois consécutifs.
Les résultats de cette étude contrôlée ont été exprimés en pourcentage d’ amélioration de la polyarthrite rhumatoïde, en utilisant les critères de réponse de l’ American College of Rheumatology (ACR).
Enbrel 41% et 40%, placebo 8% et 5% respectivement à 3 et 6 mois; p < 0,01 Enbrel vs placebo à tous les temps de mesure pour les réponses ACR 20 et ACR 50).
Environ 15% des patients recevant Enbrel ont obtenu une réponse ACR 70 à 3 mois et à 6 mois, comparativement à moins de 5% des patients sous placebo.
Parmi les patients recevant Enbrel, les réponses cliniques ont généralement débuté 1 à 2 semaines après l'initiation du traitement, et ont été quasiment toujours obtenues dans les 3 mois.
Une réponse dose-dépendante a été observée; les résultats avec 10 mg étaient intermédiaires entre le placebo et 25 mg.
Enbrel était significativement supérieur au placebo sur tous les items des critères ACR, ainsi que sur les autres mesures d’ activité de la polyarthrite rhumatoïde non compris dans ces critères de réponse ACR, comme la durée de la raideur matinale.
L’ échelle HAQ (Health Assessment Questionnaire), incluant le handicap, l’ activité, l’ état mental, l’ état général, l’ état des fonctions articulaires, a été évaluée tous les 3 mois pendant l’ étude.
Tous les domaines de l’ échelle HAQ ont été améliorés chez les patients traités par Enbrel comparés aux patients sous placebo à 3 et 6 mois.
Après l’ arrêt d’ Enbrel, les symptômes d’ arthrite sont généralement réapparus au cours du mois suivant.
Selon les résultats des études en ouvert, la reprise du traitement par Enbrel après des arrêts allant jusqu’ à 24 mois, a entrainé la même amplitude de réponse que chez les patients recevant Enbrel sans interruption de traitement.
Des réponses stables et durables ont été observées chez des patients recevant Enbrel sans interruption jusqu’ à 48 mois dans les études en ouvert (phase d’ extension des études thérapeutiques); une expérience à plus long terme n’ est pas disponible.
L’ efficacité d’ Enbrel a été comparée avec le méthotrexate dans une étude randomisée, contrôlée contre traitement actif avec des examens radiographiques réalisés en aveugle comme critère principal d’ évaluation, chez 632 patients adultes ayant une polyarthrite rhumatoïde active (de durée < 3 ans) qui n’ avaient jamais reçu de traitement par méthotrexate.
Des doses de 10 mg ou de 25 mg d’ Enbrel ont été administrées par voie sous-cutanée deux fois par semaine jusqu’ à 24 mois.
Les doses de méthotrexate ont été augmentées de 7,5 mg/ semaine à 20 mg/ semaine maximum au cours des 8 premières semaines de l’ essai et maintenues jusqu’ à 24 mois.
Avec Enbrel 25 mg l’ amélioration clinique, y compris le délai d’ action sous deux semaines, a été similaire à celle observée lors des essais précédents, et s’ est maintenue jusqu’ à 24 mois.
A l’ inclusion, les patients avaient un degré d’ invalidité modéré, avec des scores moyens de HAQ de 1,4 à 1,5.
Le traitement par Enbrel à 25 mg a entraîné une amélioration importante à 12 mois, avec environ 44% de patients obtenant un score de HAQ normal (moins de 0,5).
Ce bénéfice a été maintenu la deuxième année de cette étude.
Dans cette étude, les dommages structuraux articulaires ont été évalués radiographiquement et exprimés en modification du Score Total de Sharp (STS) et de ses composants; le score d’ érosion et le score de pincement articulaire (SPA).
Les radiographies des mains/ poignets et pieds ont été lues à l’ inclusion puis à 6, 12 et 24 mois.
La dose de 10 mg d’ Enbrel a eu constamment moins d’ effet sur les dommages structuraux que la dose de 25 mg.
Enbrel à 25 mg a été significativement supérieur au méthotrexate pour les scores d’ érosion, à la fois à 12 et 24 mois.
Les différences entre le groupe méthotrexate et le groupe Enbrel à 25 mg pour le STS et le SPA n’ étaient pas statistiquement significatives.
Les résultats sont présentés dans la figure ci-dessous.
PROGRESSION RADIOGRAPHIQUE:
COMPARAISON D’ ENBREL vs MÉTHOTREXATE CHEZ DES PATIENTS AYANT UNE POLYARTHRITE RHUMATOÏDE D’ ANCIENNETÉ INFÉRIEURE À 3 ANS
146 Modification depuis l’ inclusion
12 Mois
24 Mois
2.5
2.0
2.0
1.5
1.3
1.5
1.2
1.3
1.0
0.8
0.9
1.0
0.9
0.5
0.4*
0.4 0.4
0.5
0.6*
0.6
0.0
0.0
STS
Erosions
MTX
STS Erosions
SPA
Enbrel 25
*p < 0.05
Dans une autre étude contrôlée versus traitement actif, randomisée, en double aveugle, l’ efficacité clinique, la tolérance, et l’ évolution radiographique chez des patients atteints de PR traités par Enbrel seul (25 mg deux fois par semaine), ou méthotrexate seul (7,5 à 20 mg par semaine, dose médiane 20 mg) ou Enbrel associé au méthotrexate débutés simultanément, ont été comparées chez 682 patients adultes ayant une polyarthrite rhumatoïde active d’ ancienneté de 6 mois à 20 ans (médiane 5 ans) et qui avaient eu une réponse insuffisante à au moins un traitement de fond autre que le méthotrexate.
Les patients traités par Enbrel associé au méthotrexate avaient des réponses ACR 20, ACR 50 et ACR 70 ainsi qu’ une amélioration des scores DAS et HAQ significativement plus élevées à la fois à 24 et 52 semaines, comparativement aux patients de chacun des groupes en monothérapie (résultats présentés dans le tableau ci-dessous).
Des avantages significatifs avec Enbrel associé au méthotrexate comparé à Enbrel en monothérapie et au méthotrexate en monothérapie ont aussi été observés après 24 mois.
147 RÉSULTATS D’ EFFICACITÉ CLINIQUE A 12 MOIS:
COMPARAISON D’ ENBREL vs MÉTHOTREXATE vs ENBREL ASSOCIÉ AU MÉTHOTREXATE CHEZ DES PATIENTS AYANT UNE PR D’ ANCIENNETÉ DE 6 MOIS A 20 ANS Enbrel + Critère
Méthotrexate
Enbrel
Méthotrexate
(n = 228)
(n = 223)
Réponses ACRa
74,5% † ,φ
ACR 20
58,8%
65,5%
63,2% † ,φ
ACR 50
36,4%
43,0%
39,8% † ,φ
ACR 70
16,7%
22,0%
DAS
Score à l’ inclusionb Score semaine 52b Rémissionc
5,5 3,0 14%
5,7 3,0 18%
5,5 2,3† ,φ 37 %† ,φ
HAQ
Inclusion
1,7
1,7
1,8 0,8† ,φ
Semaine 52
1,1
1,0
a: les patients qui n’ avaient pas terminé les 12 mois de l’ étude ont été considérés comme non-répondeurs b: les valeurs du Disease Activity Score (DAS) sont des moyennes. c: la rémission est définie par un DAS < 1,6 Valeurs du p lors des comparaisons deux à deux: † = p < 0,05 pour les comparaisons des groupes Enbrel + méthotrexate vs méthotrexate et φ = p < 0,05 pour les comparaisons des groupes Enbrel + méthotrexate vs Enbrel
L’ évolution radiographique à 12 mois était significativement moins importante dans le groupe Enbrel que dans le groupe méthotrexate, alors que l’ association était significativement meilleure que chacune des monothérapies pour ralentir l’ évolution radiographique (voir figure ci-dessous).
148 EVOLUTION RADIOGRAPHIQUE:
COMPARAISON D’ ENBREL vs MÉTHOTREXATE vs ENBREL ASSOCIÉ AU MÉTHOTREXATE CHEZ DES PATIENTS AYANT UNE PR D’ ANCIENNETÉ DE 6 MOIS À 20 ANS (RÉSULTATS À 12 MOIS)
3.0
2.80
Méthotrexate Enbrel
2.5
Enbrel + Méthotrexate
2.0
1.68
1.5 1.12 1.0 0.52*
0.5
0.21*
0.32
0.0
-0.23† ,φ -0.30† -0.5 -0.54† ,φ
-1.0
- STS -
- Erosions -
- SPA -
Valeur du p lors des comparaisons deux à deux: * = p < 0,05 pour les comparaisons d’ Enbrel vs méthotrexate, † = p < 0,05 pour les comparaisons d’ Enbrel + méthotrexate vs méthotrexate et φ = p < 0,05 pour les comparaisons d’ Enbrel + méthotrexate vs Enbrel
Des avantages significatifs avec Enbrel associé au méthotrexate comparativement à Enbrel en monothérapie et au méthotrexate en monothérapie ont aussi été observés après 24 mois.
De même, des avantages significatifs avec Enbrel en monothérapie comparativement au méthotrexate en monothérapie ont aussi été observés après 24 mois.
Dans une analyse où tous les patients sortis prématurément de l’ étude quelle qu’ en soit la raison étaient considérés comme s’ étant aggravés, le pourcentage de patients sans aggravation (variation du STS ≤ 0,5) à 24 mois était plus élevé dans les groupes Enbrel associé au méthotrexate, comparativement à Enbrel seul et au méthotrexate seul (respectivement 62%, 50% et 36%; p < 0,05).
La différence entre Enbrel seul et méthotrexate seul a aussi été significative (p < 0,05).
Parmi les patients ayant terminé la totalité des 24 mois de traitement dans l’ étude, les taux de patients sans aggravation étaient respectivement de 78%, 70% et 61%.
La tolérance et l’ efficacité d’ Enbrel à la dose de 50 mg (deux injections de 25 mg en sous-cutanée) administrée une fois par semaine a été évaluée dans une étude en double aveugle, contrôlée versus placebo chez 420 patients atteints de PR active.
Dans cette étude, 53 patients ont reçu du placebo, 214 patients ont reçu 50 mg d’ Enbrel une fois par semaine et 153 patients ont reçu 25 mg d’ Enbrel deux fois par semaine.
Les profils d’ efficacité et de tolérance des deux schémas posologiques d’ Enbrel ont été similaires à la 8ème semaine sur les signes et symptômes de la PR; à la 16ème semaine, la non- infériorité entre les deux schémas posologiques n’ a pas été démontrée.
Psoriasis en plaques chez l’ adulte
L’ utilisation d’ Enbrel est recommandée chez les patients définis à la rubrique 4.1.
Les patients « en échec » dans la population cible sont définis comme présentant une réponse insuffisante (PASI < 50 ou PGA insatisfaisant), ou une aggravation de la maladie au cours du traitement avec au moins chacun
A la place, l’ efficacité et la tolérance d’ Enbrel ont été évaluées dans quatre études randomisées, contrôlées en double aveugle contre placebo.
Le critère primaire d’ efficacité dans les quatre études était la proportion de patients dans chaque groupe de traitement qui atteignait le PASI 75 (c’ est-à-dire une amélioration par rapport à l’ inclusion d’ au moins 75% du score Psoriasis Area and Severity Index) à 12 semaines.
L’ étude 1 était une étude de phase II chez des patients âgés d’ au moins 18 ans et présentant un psoriasis en plaques actif mais cliniquement stable atteignant au moins 10% de la surface corporelle.
Cent douze (112) patients ont été randomisés pour recevoir une dose de 25 mg d’ Enbrel (n=57) ou du placebo (n=55) deux fois par semaine pendant 24 semaines.
L’ étude 2 a évalué 652 patients atteints de psoriasis chronique en plaques avec les mêmes critères d’ inclusion que dans l’ étude 1 et un PASI ≥ 10 au moment du screening.
Enbrel a été administré à des doses de 25 mg une fois par semaine, 25 mg deux fois par semaine ou 50 mg deux fois par semaine pendant 6 mois consécutifs.
Au cours des 12 premières semaines de la période de traitement en double aveugle, les patients ont reçu du placebo ou l’ une des trois doses d’ Enbrel décrites ci-dessus.
Après 12 semaines de traitement, les patients du groupe placebo ont commencé le traitement en aveugle par Enbrel (25 mg deux fois par semaine); les patients dans les groupes de traitement actif ont continué jusqu’ à la semaine 24, à la dose à laquelle ils avaient été initialement randomisés.
L’ étude 3 a évalué 583 patients et les critères d’ inclusion étaient les mêmes que dans l’ étude 2.
Dans cette étude, les patients ont reçu une dose de 25 mg ou 50 mg d’ Enbrel, ou du placebo, deux fois par semaine pendant 12 semaines; puis tous les patients ont reçu 25 mg d’ Enbrel deux fois par semaine en ouvert pendant 24 semaines supplémentaires.
L’ étude 4 a évalué 142 patients et les critères d’ inclusion étaient similaires à ceux des études 2 et 3.
Dans cette étude, les patients ont reçu une dose de 50 mg d’ Enbrel ou du placebo une fois par semaine pendant 12 semaines; puis tous les patients ont reçu 50 mg d’ Enbrel une fois par semaine en ouvert pendant 12 semaines supplémentaires.
Dans l’ étude 1, le groupe traité par Enbrel avait une proportion significativement plus élevée de patients présentant une réponse PASI 75 à la semaine 12 (30%) comparativement au groupe traité par placebo (2%) (p < 0,0001).
A 24 semaines, 56% des patients dans le groupe traité par Enbrel avaient atteint le PASI 75 comparativement à 5% des patients traités par placebo.
Les résultats principaux des études 2, 3 et 4 sont présentés ci-dessous.
150 REPONSES DES PATIENTS ATTEINTS DE PSORIASIS DANS LES ETUDES 2,3 ET 4
------------------ Etude 2---------------
--------------- Etude 3----------- ---------------Etude 4--------- -
----------Enbrel---------
--------Enbrel------- -------Enbrel----- - 25 mg 50 mg 50 mg 50 mg
25 mg 50 mg
2 fois/ 2 fois/ 1 fois/ 1 fois/
Placebo 2 fois/ sem
Placebo
Placebo
2 fois/
sem sem sem
sem
sem
n = 166 n =
n= n=
n = n = 193 n = 196 n = 196
n = 46 n = 96 n = 90
sem 12 162 162
164
12 sem 12 sem 12
sem 24a
sem
(%)
12 24
24
PASI 50 PASI 75 b DSGA, pas de lésions apparentes ou presque pas de lésions
14 58* 70 4 34* 44
74* 49*
77 59
9 64* 3 34*
77* 9 49* 2
69* 38*
83 71
apparentes
5 34* 39
49*
55
4 39*
57* 4
39*
64
*p ≤ 0,0001 comparé au placebo a.
Aucune comparaison statistique versus placebo n’ a été faite à la semaine 24 dans les études 2 et 4 étant donné que le groupe initialement sous placebo a commencé à recevoir Enbrel 25 mg deux fois/ sem ou 50 mg une fois/ sem à partir de la semaine 13 jusqu’ à la semaine 24. b.
Dermatologist Static Global Assessment.
Pas de lésions apparentes ou presque pas de lésions apparentes défini par 0 ou 1 sur une échelle de 0 à 5.
Parmi les patients atteints de psoriasis en plaques qui recevaient Enbrel, des réponses significatives comparativement au placebo sont apparues à la première visite (2 semaines) et ont été maintenues durant les 24 semaines de traitement.
L’ étude 2 comprenait également une période d’ arrêt du traitement au cours de laquelle les patients qui avaient atteint une amélioration du PASI d’ au moins 50% à la semaine 24 arrêtaient le traitement.
L’ apparition d’ un rebond (PASI ≥ 150% de la valeur à l’ inclusion) et le délai de rechute (définie par la perte d’ au moins la moitié de l’ amélioration obtenue entre l’ inclusion et la semaine 24) ont été évalués chez les patients qui n’ étaient plus sous traitement.
Au cours de la période sans traitement, les symptômes du psoriasis sont progressivement réapparus avec un délai médian de rechute de 3 mois.
Aucun effet rebond de la maladie et aucun événement indésirable grave lié au psoriasis n’ ont été observés.
Il existe des données montrant le bénéfice de la reprise du traitement par Enbrel chez les patients qui répondaient initialement au traitement.
Dans l’ étude 3, la majorité des patients (77%) qui étaient initialement randomisés à la dose de 50 mg deux fois par semaine et avaient leur dose d’ Enbrel abaissée à 25 mg deux fois par semaine à la semaine 12, ont eu une réponse PASI 75 maintenue jusqu’ à la semaine 36.
Pour les patients qui recevaient 25 mg deux fois par semaine tout au long de l’ étude, la réponse PASI 75 continuait de s’ améliorer entre les semaines 12 et 36.
Dans l’ étude 4, le groupe traité par Enbrel avait une proportion plus élevée de patients avec une réponse PASI 75 à la semaine 12 (38%) comparativement au groupe traité par placebo (2%) (p < 0,0001).
Pour les patients qui recevaient 50 mg une fois par semaine tout au long de l’ étude, les réponses d’ efficacité ont continué à s’ améliorer avec un PASI 75 à la semaine 24 atteignant 71%.
151 Enfants atteints de psoriasis en plaques
L’ efficacité d’ Enbrel a été évaluée dans une étude contrôlée, randomisée, en double aveugle, versus placebo réalisée chez 211 enfants agés de 4 à 17 ans atteints de psoriasis en plaque modéré à sévère (défini par un score PGA ≥ 3, une surface cutanée atteinte ≥ 10%, et un PASI ≥ 12).
Les patients inclus avaient déjà reçu un traitement par photothérapie ou un traitement systémique, ou étaient mal contrôlés par un traitement topique.
Les patients recevaient soit Enbrel 0,8 mg/ kg (jusqu’ à 50 mg) soit le placebo une fois par semaine pendant 12 semaines.
A 12 semaines, davantage de patients étaient répondeurs (exemple:
PASI 75) dans le groupe Enbrel comparativement au groupe placebo.
Résultats à 12 semaines chez les enfants atteints de psoriasis en plaques Enbrel 0.8 mg/ kg
1 fois/ sem
Placebo
(N = 106) 60 (57%)a
(N = 105)
PASI 75, n (%)
79 (75%)a
12 (11%)
PASI 50, n (%)
24 (23%)
56 (53%)a
PGA-Evaluation globale par le médecin a. p < 0,0001 comparé au placebo.
14 (13%)
Après la période de traitement en double aveugle de 12 semaines, tous les patients recevaient Enbrel 0,8 mg/ kg (jusqu’ à 50 mg) une fois par semaine pendant 24 semaines supplémentaires.
Les réponses observées pendant la période en ouvert étaient similaires à celles observées pendant la période en double aveugle.
Pendant une période randomisée d’ arrêt, un nombre signifativement plus élevé de patients re- randomisés dans le groupe placebo a présenté une rechute (perte de la réponse au PASI 75) en comparaison aux patients re-randomisés dans le groupe Enbrel.
En traitement continu, les réponses étaient maintenues jusqu’ à 48 semaines.
Anticorps contre Enbrel
Des anticorps contre Enbrel ont été détectés dans le serum de patients traités par etanercept.
Ces anticorps ont tous été non-neutralisants et sont généralement transitoires.
Il semble qu’ il n’ y a aucune corrélation entre le développement d’ anticorps et un effet clinique ou des effets secondaires.
Chez les patients traités par des doses autorisées d’ etanercept dans des études cliniques d’ une durée supérieure à 12 mois, les taux cumulés d’ anticorps anti-etanercept ont été approximativement de 6% chez les sujets ayant une polyarthrite rhumatoïde, de 7,5% chez les patients ayant un rhumatisme psoriasique, de 2% chez les patients ayant une spondylarthrite ankylosante, de 7% chez les patients atteints de psoriasis, de 9,7% chez les enfants atteints de psoriasis, et de 3% chez les patients ayant une arthrite juvénile idiopathique.
La proportion de patients qui ont développés des anticorps contre Enbrel dans des essais à long terme (de plus de 3,5 ans) augmente avec le temps, comme attendu.
Cependant, du fait de leur nature transitoire, l’ incidence des anticorps détectés lors de chaque évaluation a été habituellement inférieure à 7% chez les patients ayant une polyarthrite rhumatoïde et chez ceux atteints de psoriasis.
152 Dans une étude à long terme dans le psoriasis où des patients ont reçu une dose de 50 mg deux fois par semaine pendant 96 semaines, l’ incidence des anticorps observée lors de chaque évaluation a été approximativement de plus de 9%.
5.2 Propriétés pharmacocinétiques
Les concentrations sériques d'etanercept ont été déterminées par la méthode ELISA, qui détecte les produits de dégradation réagissant au dosage ELISA ainsi qu'à la molécule mère.
Enfants atteints d’ arthrite juvénile idiopathique polyarticulaire
Dans un essai d’ Enbrel dans l’ arthrite juvénile idiopathique polyarticulaire, 69 patients (âgés de 4 à 17 ans) ont reçu 0,4 mg d'Enbrel/ kg deux fois par semaine pendant trois mois.
Les courbes de concentration sériques étaient similaires à celles que l’ on observe chez les patients adultes atteints de polyarthrite rhumatoïde.
Les enfants les plus jeunes (âgés de 4 ans) ont eu une clairance réduite (clairance augmentée quand elle est ajustée au poids) en comparaison aux enfants plus âgés (âgés de 12 ans) et aux adultes.
Une modélisation des dosages suggère que les enfants plus âgés (10 à 17 ans) aient des taux sériques proches de ceux des adultes, et que les plus jeunes enfants aient des taux notablement plus bas.
Enfants atteints de psoriasis en plaques
Les enfants atteints de psoriasis en plaques (agés de 4 à 17 ans) ont reçu 0,8 mg / kg ((jusqu’ à une dose maximale de 50 mg par semaine) d’ étanercept une fois par semaine jusqu’ à 48 semaines.
Les concentrations seriques moyennes à l’ équilibre ont varié de 1,6 à 2,1 mcg / ml aux semaines 12, 24 et 48.
Ces concentrations moyennes chez les enfants atteints de psoriasis en plaques ont été similaires aux concentrations observées chez les patients atteints d’ arthrite juvénile idiopathique (traités par 0,4 mg/ kg d’ étanercept deux fois par semaine, jusqu’ à une dose maximale de 50 mg par semaine).
Ces concentrations moyennes étaient similaires à celles observées chez les patients adultes atteints de psoriasis en plaques traités par 25 mg d’ étanercept deux fois par semaine.
Patients adultes
L’ etanercept est absorbé lentement depuis le site d’ injection sous-cutanée, atteignant une concentration maximale environ 48 heures après administration unique.
La biodisponibilité absolue est de 76%.
Avec deux doses par semaine, on peut s’ attendre à ce que les concentrations à l’ équilibre représentent environ deux fois celles que l’ on mesure après administration unique.
Après l’ administration unique en sous-cutanée de 25 mg d’ Enbrel, la concentration sérique maximale moyenne observée chez les volontaires sains était de 1,65 ± 0,66 μ g/ ml, l’ aire sous la courbe étant de 235 ± 96,6 μ g• h/ ml.
La recherche d’ une proportionnalité par rapport à la dose administrée n’ a pas fait l’ objet d’ une évaluation particulière, mais il n’ y a aucun signe de saturation de la clairance dans l’ intervalle des posologies proposées.
La courbe de concentration d’ etanercept en fonction du temps est biexponentielle.
Le volume de distribution central d’ etanercept est de 7,6 l, alors que le volume de distribution à l’ équilibre est de 10,4 l.
L’ étanercept est éliminé lentement par l’ organisme.
Sa demi-vie est longue, environ 70 heures.
Sa clairance est d’ environ 0,066 l/ h chez les patients atteints de polyarthrite rhumatoïde, soit un peu moins que celle observée chez les volontaires sains (0,11 l/ h).
De plus, la pharmacocinétique d’ Enbrel chez les patients atteints de polyarthrite rhumatoïde, de spondylarthrite ankylosante ou de psoriasis en plaques est similaire.
Les caractéristiques des concentrations sériques moyennes à l’ équilibre chez les patients atteints de PR étaient une Cmax de 2,4 mg/ l vs 2,6 mg/ l, une Cmin de 1,2 mg/ l vs 1,4 mg/ l, et une aire sous la courbe partielle (ASC) de 297 mgh/ l vs 316 mgh/ l pour la dose de 50 mg d’ Enbrel une fois par semaine (n=21) vs 25 mg d’ Enbrel deux fois par semaine (n=16) respectivement.
153 démontré que l’ administration d’ une injection unique de 50 mg/ ml d’ etanercept était bioéquivalente à deux injections simultanées de 25 mg/ ml.
Dans une analyse pharmacocinétique de patients atteints de spondylarthrite ankylosante, les ASC de l’ etanercept à l’ équilibre ont été de 466 μ g• h/ ml et de 474 μ g• h/ ml respectivement pour Enbrel 50 mg une fois par semaine (n=154) et pour Enbrel 25 mg deux fois par semaine (n=148).
Bien que l’ on détecte de la radioactivité dans les urines après l’ administration d’ etanercept radiomarqué à des patients et à des volontaires sains, aucune augmentation des concentrations d’ etanercept n’ a été observée chez les patients présentant une insuffisance rénale ou hépatique aiguë.
La présence d’ une insuffisance rénale ou hépatique ne devrait pas nécessiter d’ ajustement de la posologie.
Il n’ existe apparemment aucune différence pharmacocinétique entre les hommes et les femmes.
Le méthotrexate n’ a pas d’ effet sur la pharmacocinétique d’ Enbrel; l'effet d’ Enbrel sur la pharmacocinétique du méthotrexate chez l'homme n’ a pas été étudié.
5.3 Données de sécurité précliniques
Les études de toxicité d’ Enbrel n’ ont fait apparaître aucune dose limite toxique ni de toxicité vis-à-vis d’ un organe cible.
Au cours d’ une batterie de tests réalisés in vitro et in vivo Enbrel a été considéré non génotoxique.
Les études de carcinogénicité, et les évaluations standard de fertilité et de toxicité postnatales, n’ ont pas pu être réalisées avec Enbrel à cause du développement d’ anticorps neutralisants chez les rongeurs.
Enbrel n’ a pas induit de mortalité ou de signe notable de toxicité chez la souris ou le rat à la dose de 2000 mg/ kg en administration unique sous-cutanée ou à la dose de 1000 mg/ kg en injection unique par voie intraveineuse.
Aucune dose limite toxique d’ Enbrel ou de toxicité vis-à-vis d’ un organe cible chez le singe cynomolgus n’ ont été mises en évidence après administration deux fois par semaine en sous-cutané pendant 4 à 26 semaines consécutives d’ une dose de 15 mg/ kg.
Cette dose correspond à une aire sous la courbe (AUC) des concentrations plasmatiques 27 fois supérieure à celle obtenue chez les hommes traités à la dose recommandée de 25 mg.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Mannitol Saccharose Trométamol.
Eau pour préparations injectables Alcool benzylique.
6.2 Incompatibilités
En l’ absence d’ études de compatibilité, ce médicament ne doit pas être mélangé avec d’ autres médicaments.
6.3 Durée de conservation
3 ans.
Après reconstitution, la stabilité physico-chimique a été démontrée pendant 14 jours entre +2°C et +8°C.
154 au maximum 14 jours entre +2°C et +8°C.
Toutes autres durées et conditions de conservation sont de la responsabilité de l’ utilisateur.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (+2°C - +8°C).
Ne pas congeler.
Pour connaître les conditions de conservation du médicament reconstitué, voir section 6.3.
6.5 Nature et contenu de l’ emballage extérieur
Flacon en verre transparent (4 ml, verre de type I) avec bouchon en caoutchouc, opercule en aluminium et capuchon en plastique.
Enbrel est fourni avec des seringues remplies d’ eau bactériostatique pour préparations injectables.
Les seringues sont en verre de type I et sont munies d’ une aiguille en acier inoxydable.
Chaque coffret contient 4 flacons d’ Enbrel, 4 seringues préremplies de solvant, 8 seringues vide en plastique, 20 aiguilles en acier inoxydable et 24 tampons alcoolisés.
6.6 Précautions particulières d’ élimination et manipulation
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
Instructions pour l’ utilisation et la manipulation
Enbrel est reconstitué avec 1 ml d’ eau bactériostatique pour préparations injectables avant utilisation, et administration de l’ injection sous-cutanée.
La solution doit être limpide et incolore à jaune pâle, sans amas, flocons ou particules visibles.
Il se peut que de la mousse reste dans le flacon – c’ est normal.
Recommencez l’ opération avec un autre flacon.
Des instructions complètes pour la préparation, l’ administration et la ré-utilisation du flacon reconstitué d’ Enbrel sont données dans la notice, en section 7 "Instructions pour la préparation et l’ injection d’ Enbrel".
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Wyeth Europa Ltd.
Huntercombe Lane South Taplow Maidenhead Berkshire, SL6 0PH United Kingdom
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 99/ 126/ 012
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
3 février 2000 Date du dernier renouvellement:
3 février 2005.
10.
DATE DE MISE À JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu
155 1.
DÉNOMINATION DU MÉDICAMENT
Enbrel 25 mg solution injectable en seringue pré-remplie.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque seringue pré-remplie contient 25 mg d’ etanercept.
Etanercept est une protéine de fusion du récepteur p75 du facteur nécrosant des tumeurs.
Etanercept est produit par génie génétique et exprimé dans des cellules ovariennes de hamster chinois (CHO).
Etanercept est un dimère d’ une protéine chimère génétiquement modifiée qui a été obtenue en fusionnant le domaine de liaison extracellulaire du récepteur 2 humain au facteur nécrosant des tumeurs (TNFR2/ p75) et le domaine Fc de l’ IgG1 humaine.
Ce fragment Fc contient les régions charnière, CH2 et CH3, mais pas la région CH1 de l’ IgG1.
Etanercept est constitué de 934 acides aminés et son poids moléculaire apparent est d’ environ 150 kilodaltons.
L’ activité d’ etanercept est déterminée en mesurant sa capacité à neutraliser l’ inhibition de la croissance des cellules A375 médiée par le TNFα.
L’ activité spécifique d’ etanercept est de 1,7 x 106 unités/ mg.
Pour tous les excipients, voir section 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable.
La solution est limpide, incolore ou jaune pâle (voir section 6.5).
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
Polyarthrite rhumatoïde
Enbrel en association au méthotrexate est indiqué pour le traitement de la polyarthrite rhumatoïde modérément à sévèrement active de l’ adulte en cas de réponse inadéquate aux traitements de fond, y compris le méthotrexate (sauf contre-indication).
Enbrel peut être donné en monothérapie en cas d’ intolérance au méthotrexate ou lorsque la poursuite du traitement avec le méthotrexate est inadaptée.
Enbrel est également indiqué dans le traitement de la polyarthrite rhumatoïde sévère, active et évolutive de l’ adulte non précédemment traité par le méthotrexate.
Il a été montré qu’ Enbrel, seul ou en association avec le méthotrexate, ralentit la progression des dommages structuraux articulaires tels que mesurés par la radiographie et améliore les capacités fonctionnelles.
Arthrite juvénile idiopathique polyarticulaire
Traitement de l'arthrite juvénile idiopathique polyarticulaire active de l'enfant à partir de 4 ans et de l’ adolescent en cas de réponse inadéquate ou d'intolérance avérée au méthotrexate.
Enbrel n'a pas été étudié chez l'enfant de moins de 4 ans.
156 Rhumatisme psoriasique
Traitement du rhumatisme psoriasique actif et évolutif de l’ adulte en cas de réponse inadéquate au traitement de fond antérieur.
Il a été montré qu’ Enbrel améliore les capacités fonctionnelles chez les patients atteints de rhumatisme psoriasique, et ralentit la progression des dommages structuraux articulaires périphériques tels que mesurés par la radiographie chez les patients ayant des formes polyarticulaires symétriques de la maladie.
Spondylarthrite ankylosante
Traitement de la spondylarthrite ankylosante sévère et active de l’ adulte en cas de réponse inadéquate au traitement conventionnel.
Psoriasis en plaques
Traitement du psoriasis en plaques modéré à sévère de l’ adulte en cas d’ échec, ou de contre- indication, ou d’ intolérance aux autres traitements systémiques y compris la ciclosporine, le méthotrexate ou la puvathérapie (cf. paragraphe 5.1).
Psoriasis en plaques de l’ enfant
Traitement du psoriasis en plaques sévère chronique de l’ enfant à partir de 8 ans et de l’ adolescent en cas de contrôle inadéquat, ou d’ intolérance aux autres traitements systémiques ou à la photothérapie.
4.2 Posologie et mode d’ administration
Le traitement par Enbrel doit être initié et surveillé par un médecin spécialiste ayant l'expérience du diagnostic et du traitement de la polyarthrite rhumatoïde, de l’ arthrite juvénile idiopathique, du rhumatisme psoriasique, de la spondylarthrite ankylosante, du psoriasis en plaques ou du psoriasis en plaques de l’ enfant..
La Carte de Surveillance du Patient devra être donnée aux patients traités par Enbrel.
Enbrel est disponible en dosages de 25 et de 50 mg.
Des instructions complètes pour l’ administration sont données dans la notice, en section 7 "Instructions pour la préparation et l’ injection d’ Enbrel".
Adultes (18-64 ans)
Polyarthrite rhumatoïde
La dose recommandée d’ Enbrel est de 25 mg administré deux fois par semaine.
Toutefois, l’ efficacité et la sécurité d’ emploi d’ une administration de 50 mg une fois par semaine ont été démontrées (voir paragraphe 5.1).
Rhumatisme psoriasique et spondylarthrite ankylosante
La dose recommandée est 25 mg d’ Enbrel administré deux fois par semaine ou de 50 mg administré une fois par semaine.
Psoriasis en plaques
La dose recommandée d’ Enbrel est de 25 mg administrés deux fois par semaine ou 50 mg administrés une fois par semaine.
Toutefois, une administration de 50 mg deux fois par semaine peut être utilisée jusqu’ à 12 semaines, suivies, si nécessaire, par l’ administration d’ une dose de 25 mg deux fois par semaine ou 50 mg une fois par semaine.
157 l’ obtention de la rémission, au maximum jusqu’ à 24 semaines.
Le traitement par Enbrel doit être interrompu chez les patients ne présentant pas de réponse après 12 semaines de traitement.
Si la reprise du traitement par Enbrel est indiquée, le schéma de durée de traitement décrit ci-dessus doit être suivi.
La dose doit être de 25 mg administrés deux fois par semaine ou 50 mg une fois par semaine.
Sujets âgés (≥ 65 ans)
La posologie et l'administration sont identiques à celles de l'adulte de 18 à 64 ans.
Enfants et adolescents
Enbrel est disponible en seringue à usage unique pour les patients pesant 62,5 kg ou plus.
Des flacons lyophilisés contenant une dose de 25 mg/ ml sont disponibles, à partir desquels des doses de moins de 25 mg peuvent être administrées.
Arthrite juvénile idiopathique (4 ans et plus)
0,4 mg/ kg (au maximum 25 mg par injection) administré deux fois par semaine en injection sous- cutanée, avec un intervalle de 3-4 jours entre deux injections.
Psoriasis en plaques de l’ enfant (8 ans et plus) 0,8 mg/ kg (au maximum 50 mg par injection) une fois par semaine jusqu’ à 24 semaines.
Le traitement doit être interrompu chez les patients ne présentant pas de réponse après 12 semaines de traitement.
Si la reprise du traitement par ENBREL est indiquée, le schéma de durée du traitement décrit ci-dessus doit être suivi.
La dose doit être de 0,8 mg/ kg (au maximum 50 mg par injection) une fois par semaine.
Insuffisants rénaux et hépatiques
Aucun ajustement posologique n’ est nécessaire.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
Septicémie ou risque de septicémie.
Un traitement par Enbrel ne devrait pas être initié chez les patients ayant une infection évolutive y compris les infections chroniques ou localisées.
4.4 Mises en garde spéciales et précautions d’ emploi
Infections
Les infections doivent être recherchées chez les patients avant, pendant, et après le traitement par Enbrel, en prenant en compte que la demi-vie d’ élimination moyenne d’ etanercept est approximativement de 70 heures (entre 7 et 300 heures).
Des infections graves, septicémies, tuberculoses, et infections opportunistes, y compris des infections fongiques invasives, ont été rapportées avec Enbrel (voir section 4.8).
Ces infections étaient dues à des bactéries, des mycobactéries, des champignons ou à des virus.
Dans certains cas, des infections fongiques particulières et d’ autres infections opportunistes n’ ont pas été diagnostiquées, ce qui s’ est traduit par un retard d’ initiation du traitement approprié et parfois au décès.
Lors de l’ évaluation du risque d’ infection chez un patient, son exposition à des facteurs de risque spécifiquement associés à certaines infections opportunistes (par exemple une exposition à des mycoses endémiques) doit être évaluée et prise en compte.
158 Une surveillance attentive doit être exercée chez les patients traités par Enbrel développant une nouvelle infection.
Le traitement par Enbrel doit être interrompu si le patient développe une infection grave.
Les médecins doivent prescrire Enbrel avec précaution aux patients ayant des antécédents d’ infections récurrentes ou chroniques, ou ayant un terrain prédisposant aux infections comme un diabète sévère ou mal équilibré.
Tuberculose
Des cas de tuberculose active comprenant des tuberculoses miliaires et des tuberculoses avec localisation extra-pulmonaire ont été rapportés chez des patients traités par Enbrel.
Avant de débuter un traitement par Enbrel, une recherche de tuberculose active ou inactive (« latente ») doit être effectuée chez tous les patients.
Cette recherche doit comprendre un entretien médical détaillé portant sur les antécédents personnels de tuberculose ou sur d’ éventuels contacts antérieurs avec un patient tuberculeux et sur un traitement immunosuppresseur ancien et/ ou en cours.
Des tests de dépistage appropriés, par exemple un test dermique à la tuberculine et une radiographie pulmonaire, devront être effectués chez tous les patients (conformément aux recommandations locales).
Il est recommandé de reporter la réalisation de ces examens sur la Carte de Surveillance du patient.
Il est rappelé aux prescripteurs que le test dermique à la tuberculine peut s’ avérer faussement négatif, en particulier chez un patient sévèrement malade ou immunodéprimé.
Si une tuberculose active est diagnostiquée, le traitement par Enbrel ne doit pas être instauré.
En cas de diagnostic d’ une tuberculose inactive (« latente »), un traitement antituberculeux prophylactique approprié doit être mis en oeuvre avant d’ initier Enbrel, et en accord avec les recommandations locales.
Dans un tel cas, le rapport bénéfice/ risque du traitement par Enbrel doit être soigneusement évalué.
Tous les patients devront être informés de la nécessité de consulter un médecin si des signes ou des symptômes évoquant une tuberculose (par exemple, toux persistante, amaigrissement/ perte de poids, fébricule) apparaissent pendant ou après le traitement par Enbrel.
Réactivation du virus de l’ hépatite B
Une réactivation du virus de l’ hépatite B (VHB) a été rapportée chez des patients porteurs chroniques de ce virus qui ont reçu un antagoniste du TNF y compris Enbrel.
Les patients à risque d’ infection par le VHB devront faire l’ objet d’ un dépistage préalable d’ infection à VHB avant l’ initiation d’ un traitement par Enbrel.
Des précautions devront être prises lors de l’ administration d’ Enbrel à des patients identifiés comme porteurs du VHB.
Si Enbrel est utilisé chez des porteurs du VHB, il faudra surveiller attentivement les signes et les symptômes d’ une infection active par le VHB et, si nécessaire, un traitement approprié devra être initié.
Aggravation d’ hépatite C
Des cas d’ aggravation d’ hépatite C ont été rapportés chez les patients recevant Enbrel.
Administration concomitante d’ Enbrel et de l’ anakinra
L’ administration concomitante d’ Enbrel et de l’ anakinra a été associée à une augmentation du risque d’ infections graves et de neutropénies comparativement à Enbrel lorsqu’ il est administré seul.
Cette association n’ a pas démontré un bénéfice clinique supérieur.
Par conséquent l’ association d’ Enbrel et de l’ anakinra n’ est pas recommandée (voir section 4.5 et 4.8).
Administration concomitante d’ Enbrel et de l’ abatacept
L’ administration concomitante de l’ abatacept et d’ Enbrel au cours d’ études cliniques a entraîné une augmentation de l’ incidence des évènements indésirables graves.
Cette association n’ a pas démontré de bénéfice clinique supplémentaire; par conséquent cette association n’ est pas recommandée (voir section 4.5).
159 Réactions allergiques
Des réactions allergiques associées à l’ administration d’ Enbrel ont été fréquemment rapportées.
Ces réactions allergiques ont inclus des cas d’ angioedème et d’ urticaire; des réactions graves se sont produites.
En cas de réaction allergique grave ou de réaction anaphylactique, le traitement par Enbrel doit être interrompu immédiatement et un traitement approprié doit être institué.
Le protège aiguille de la seringue pré-remplie contient du latex (caoutchouc naturel) pouvant causer des réactions d’ hypersensibilité lors de sa manipulation ou lorsque Enbrel est administré chez des personnes présentant une sensibilité au latex connue ou possible.
Immunosuppression
Il est possible que les antagonistes du TNF, y compris Enbrel, altèrent les défenses immunitaires du patient à l’ encontre des infections et des tumeurs malignes d’ autant que le TNF est un médiateur de l'inflammation et qu’ il module la réponse immunitaire des cellules.
Dans une étude de 49 patients adultes atteints de polyarthrite rhumatoïde traités par Enbrel, aucune diminution d'hypersensibilité retardée, des taux d'immunoglobuline ou de changement dans la numération de la formule sanguine n'a été observé.
Deux patients atteints d'arthrite juvénile idiopathique ont développé une varicelle avec des signes et des symptômes de méningite aseptique suivie d'une guérison sans séquelle.
Les patients exposés au virus de la varicelle doivent temporairement arrêter leur traitement par Enbrel et un traitement prophylactique par immunoglobulines spécifiques doit être envisagé.
La tolérance et l’ efficacité d’ Enbrel chez des patients immunodéprimés ou atteints d’ infections chroniques n’ ont pas été évaluées.
Tumeurs malignes et troubles lymphoprolifératifs
Divers cas de tumeurs malignes, (cancer du sein, du poumon, lymphome) ont été rapportés après commercialisation (voir section 4.8.).
Dans les phases contrôlées des essais cliniques avec des anti-TNF, il a été observé plus de cas de lymphomes parmi les patients ayant reçu un anti-TNF que chez les patients contrôle.
Cependant, la survenue était rare et la période de suivi des patients sous placebo était plus courte que celle des patients ayant reçu un traitement par anti-TNF.
De plus, il existe un risque accru de développer un lymphome chez les patients atteints de polyarthrite rhumatoïde quand la maladie est ancienne, hautement active et inflammatoire, ce qui complique l'estimation du risque.
Dans l'état actuel des connaissances, la possibilité d'un risque de développer des lymphomes ou d’ autres tumeurs malignes chez les patients traités par anti-TNF ne peut être écartée.
Vaccinations
Les vaccins vivants ne doivent pas être administrés à des patients traités par Enbrel.
Aucune donnée n'est disponible sur la transmission infectieuse secondaire à l’ administration de vaccins vivants chez des patients traités par Enbrel.
Il est recommandé que les patients atteints d'arthrite juvénile idiopathique aient si possible leurs vaccinations à jour conformément au calendrier de vaccination en vigueur avant d'initier un traitement par Enbrel.
Dans une étude clinique randomisée, contrôlée versus placebo en double-aveugle chez des patients adultes atteints de rhumatisme psoriasique, 184 patients ont également reçu un vaccin pneumococcique polysaccharidique multivalent à la semaine 4.
Dans cette étude, la plupart des patients atteints de rhumatisme psoriasique traités par Enbrel étaient capables d’ augmenter la réponse immunitaire des cellules B activées au vaccin pneumococcique polysaccharidique; cependant les titres en aggrégat étaient modérément bas et quelques patients avaient augmenté leur titre d’ un facteur 2 par
160 rapport aux patients qui n’ étaient pas traités par Enbrel.
La signification clinique de ces résultats est inconnue.
Formation d' auto-anticorps
Enbrel est susceptible d'entraîner la formation d'anticorps auto-immuns (voir section 4.8).
Réactions hématologiques
De rares cas de pancytopénies et de très rares cas d’ aplasies médullaires, dont certains d’ évolution fatale, ont été rapportés chez des patients traités par Enbrel.
Une attention particulière doit être portée aux patients traités par Enbrel ayant des antécédents d’ atteinte hématologique.
Tous les patients et les parents/ entourage doivent être informés qu’ en cas d’ apparition de signes ou de symptômes évoquant une atteinte hématologique ou une infection (tels que fièvre persistante, douleurs pharyngées, ecchymoses, saignement, pâleur) chez le patient sous Enbrel, ils doivent immédiatement consulter un médecin.
Chez ces patients, des examens complémentaires, notamment une numération formule sanguine, doivent être pratiqués en urgence; si une atteinte hématologique est confirmée, le traitement par Enbrel doit être arrêté.
Troubles du SNC
De rares cas de troubles de démyélinisation du SNC ont été rapportés chez des patients traités par Enbrel (voir section 4.8).
Bien qu’ aucun essai clinique n’ ait été réalisé afin d’ étudier le traitement par Enbrel chez des patients atteints de sclérose en plaques, des essais réalisés avec d’ autres antagonistes du TNF chez des patients atteints de sclérose en plaques ont mis en évidence une majoration de l’ activité de la maladie.
Il est recommandé d’ évaluer attentivement le rapport bénéfice/ risque, avec une évaluation neurologique avant de prescrire Enbrel chez des patients ayant des antécédents de maladie démyélinisante du SNC ou en cas de survenue récente d’ une maladie démyélinisante du SNC, ou chez les patients considérés comme ayant un risque accru de développement d’ une maladie démyélinisante.
Traitement associé
Dans un essai clinique contrôlé d’ une durée de 2 ans chez des patients atteints de polyarthrite rhumatoïde, l’ association d’ Enbrel et du méthotrexate n’ a pas montré de données de tolérance inattendues, et le profil de tolérance d’ Enbrel associé au méthotrexate était similaire aux profils rapportés dans les études avec Enbrel et le méthotrexate utilisés seuls.
Des études à long terme évaluant la tolérance de cette association sont actuellement en cours.
La tolérance à long terme d'Enbrel en association avec d'autres traitements de fond n'a pas été établie.
L’ utilisation d’ Enbrel en association avec d’ autres traitements systémiques ou la photothérapie dans le traitement du psoriasis n’ a pas été étudiée.
Insuffisance rénale et hépatique
Sur la base de données de pharmacocinétique (voir section 5.2) aucun ajustement posologique n'est nécessaire chez les patients insuffisants rénaux ou hépatiques; l'expérience clinique chez de tels patients est limitée.
Insuffisance cardiaque congestive
Les médecins devront utiliser Enbrel avec précaution chez les patients présentant une insuffisance cardiaque congestive (ICC).
Ont été rapportés après commercialisation, des cas d’ aggravation d’ ICC, avec ou sans facteur favorisant identifiable, chez des patients sous Enbrel.
Deux importantes études cliniques évaluant Enbrel dans le traitement de l’ ICC ont été interrompues précocement du fait d’ un manque d’ efficacité.
Bien que non concluantes, les données d’ une de ces études suggèrent une tendance possible vers l’ aggravation de l’ ICC, chez les patients qui recevaient Enbrel.
161 Granulomatose de Wegener
Un essai contrôlé contre placebo, dans lequel 89 patients adultes étaient traités par Enbrel ajouté au traitement standard (incluant du cyclophosphamide ou du méthotrexate, et des glucocorticoïdes) pendant une durée médiane de 25 mois, n’ a pas démontré qu’ Enbrel est un traitement efficace dans la granulomatose de Wegener.
L’ incidence des tumeurs malignes non cutanées de différents types a été significativement plus élevée chez les patients traités par Enbrel que dans le groupe contrôle.
Enbrel n’ est pas recommandé dans le traitement de la granulomatose de Wegener.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Administration concomitante d’ Enbrel et de l’ anakinra
Les patients adultes traités par Enbrel et l’ anakinra ont présenté un taux plus élevé d’ infections graves par rapport aux patients traités soit par Enbrel seul, soit par l’ anakinra seul (données historiques).
De plus, dans un essai contrôlé, en double aveugle, versus placebo, chez des patients adultes recevant un traitement de fond par le méthotrexate, les patients traités par Enbrel et l’ anakinra ont présenté un taux plus élevé d’ infections graves (7%) et de neutropénies que les patients traités par Enbrel seul (voir sections 4.4 et 4.8).
L’ association d’ Enbrel et de l’ anakinra n’ a pas démontré un bénéfice clinique supérieur et n’ est par conséquent pas recommandée.
Administration concomitante d’ Enbrel et de l’ abatacept
L’ administration concomitante de l’ abatacept et d’ Enbrel au cours d’ études cliniques a entraîné une augmentation de l’ incidence des évènements indésirables graves.
Cette association n’ a pas démontré de bénéfice clinique supplémentaire; par conséquent cette association n’ est pas recommandée (voir section 4.4).
Administration concomitante d’ Enbrel et de sulfasalazine
Dans une étude clinique chez des patients adultes traités par des doses stables de sulfasalazine et chez lesquels Enbrel était ajouté, les patients du groupe recevant cette association ont présenté une diminution significative du nombre moyen de globules blancs, par rapport aux groupes traités par Enbrel ou la sulfasalazine seuls.
La signification clinique de cette interaction est inconnue.
Absence d’ interactions
Dans les essais cliniques, aucune interaction n’ a été observée lorsque Enbrel était administré avec des glucocorticoïdes, des salicylés (sauf la sulfasalazine), des anti-inflammatoires non stéroïdiens (AINS), des analgésiques ou le méthotrexate.
Voir paragraphe 4.4 pour les recommandations sur la vaccination.
Aucune interaction pharmacocinétique médicamenteuse significative n’ a été observée dans les études avec la digoxine et la warfarine.
4.6 Grossesse et allaitement
Aucune étude avec Enbrel n'a été conduite chez la femme enceinte.
Des études de toxicité sur la reproduction réalisées chez le rat et le lapin n’ ont pas mis en évidence de dommage pour le fœ tus ou pour le rat nouveau-né qui serait dû à l'etanercept.
Il n'existe pas de données précliniques disponibles sur la toxicité péri- et postnatale de l’ etanercept, ni sur les effets de l’ etanercept sur la fertilité et la fonction reproductrice générale.
Ainsi, l'utilisation d'Enbrel chez la femme enceinte n'est pas recommandée.
Les femmes en âge de procréer doivent être averties qu’ il faut éviter une grossesse pendant le traitement par Enbrel.
162 Utilisation pendant l’ allaitement
On ne sait pas si l'etanercept est excrété dans le lait maternel.
Après administration sous-cutanée chez les rates allaitantes, l’ etanercept a été excrété dans le lait et détecté dans le serum des nouveau-nés.
Du fait que les immunoglobulines, comme de nombreux médicaments, peuvent être excrétées dans le lait maternel, il doit être envisagé soit d’ interrompre l’ allaitement soit de suspendre Enbrel pendant l’ allaitement.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
4.8 Effets indésirables
Effets indésirables chez l’ adulte
Enbrel a été étudié chez 2680 patients atteints de polyarthrite rhumatoïde lors d’ essais en double aveugle et en ouvert.
Cette expérience comprend deux études contrôlées contre placebo (349 patients sous Enbrel et 152 patients sous placebo) et deux essais contrôlés versus traitement actif, un essai contrôlé contre traitement actif comparant Enbrel au méthotrexate (415 patients sous Enbrel et 217 patients sous méthotrexate) et un autre essai contrôlé versus traitement actif comparant Enbrel (223 patients), méthotrexate (228 patients) et Enbrel associé au méthotrexate (231 patients).
La proportion de sorties d'essais dues à des événements indésirables était la même dans les groupes traités par Enbrel et par le placebo; au cours du premier essai contrôlé contre traitement actif, le taux d’ abandon était significativement plus élevé dans le groupe méthotrexate (10%) que dans le groupe Enbrel (5%).
Dans le second essai contrôlé versus traitement actif, le taux d’ arrêt pour événements indésirables après 2 ans de traitement était similaire parmi les trois groupes de traitement, Enbrel (16%), méthotrexate (21%) et Enbrel associé au méthotrexate (17%) De plus, Enbrel a été étudié chez 240 patients atteints de rhumatisme psoriasique qui ont participé à deux études en double aveugle controlées contre placebo et suivies d’ une étude d’ extension en ouvert.
Cinq cent huit (508) patients atteints de spondylarthrite ankylosante ont été traités par Enbrel dans 4 études contrôlées versus placebo en double aveugle.
L’ utilisation d’ Enbrel a également été étudiée pendant une durée maximale de 6 mois dans 4 études contrôlées en double aveugle versus placebo chez 1180 patients atteints de psoriasis en plaques.
Dans les études cliniques en double-aveugle comparant Enbrel au placebo, des réactions au site d’ injection étaient les événements indésirables les plus fréquents chez les patients traités par Enbrel.
Parmi les patients atteints de polyarthrite rhumatoïde dans les essais contrôlés contre placebo, les événements indésirables graves sont apparus à une fréquence de 4% parmi les 349 patients traités par Enbrel, contre 5% des 152 patients sous placebo.
Dans le premier essai contrôlé contre traitement actif, les événements indésirables graves sont survenus à la fréquence de 6% parmi les 415 patients traités par Enbrel, contre 8% des 217 patients traités par le méthotrexate.
Dans le second essai contrôlé versus traitement actif, le taux d’ événements indésirables graves après 2 ans de traitement était similaire parmi les trois groupes de traitement (Enbrel 16%, méthotrexate 15% et Enbrel associé au méthotrexate 17%).
Parmi les patients atteints de psoriasis en plaques et traités dans les essais contrôlés versus placebo, la fréquence des événements indésirables graves était d’ environ 1,2% des 1029 patients traités par Enbrel comparé à1,5% des 460 patients traités par placebo.
La liste ci-dessous des effets indésirables est issue de l’ expérience des essais cliniques chez l’ adulte et des données rapportées depuis la mise sur le marché.
Selon le système de classification par organe, les effets indésirables sont listés ci-dessous par ordre de fréquence (nombre de patient susceptibles de présenter un effet donné), en utilisant les catégories suivantes: très fréquent (> 1/ 10); fréquent (> 1/ 100, < 1/10); peu fréquent (> 1/ 1000, < 1/100); rare (> 1/ 10000, < 1/ 1000); très rare (< 1/ 10000); fréquence indéterminée (n’ a pas pu être estimé précisément au cours des études cliniques).
Infections:
163 Très fréquent:
Infections (y compris infections des voies respiratoires supérieures, bronchites, cystites, infections cutanées)*
Peu fréquent:
Rare:
Tuberculose, infections opportunistes (incluant infections fongiques invasives, à protozoaires, bactériennes et mycobactériennes atypiques)*
Troubles des systèmes sanguin et lymphatique:
Peu fréquent:
Rare:
Très rare:
Thrombocytopénie Anémie, leucopénie, neutropénie, pancytopénie* Aplasie médullaire*
Troubles du système immunitaire:
Fréquent:
Rare:
Réactions allergiques/ anaphylactiques graves (y compris angioedème, bronchospasme)
Fréquence indéterminée:
Syndrome d’ activation macrophagique*, vascularite positive aux anticorps anticytoplasmiques de neutrophiles
Troubles du système nerveux:
Rare:
Convulsions Episodes de démyélinisation du SNC pouvant évoquer une sclérose en plaques ou un tableau de démyélinisation localisée telle qu’ une névrite optique ou une myélite transverse (voir section 4.4)
Troubles respiratoires,
Peu fréquent:
Maladie interstitielle du poumon (incluant la pneumopathie et la fibrose pulmonaire)*
Troubles hépatobiliaires:
Rare:
Elévation des enzymes hépatiques
Troubles de la peau et du tissu sous-cutané:
Fréquent:
Peu fréquent:
Prurit, Angioedème, urticaire, éruption cutanée, éruption psoriasiforme, psoriasis, y compris une première atteinte et atteinte pustuleuse (principalement palmo-plantaires)
Rare:
Vascularite cutanée (incluant la vascularite leucocytoclastique), syndrome de Stevens-Johnson, érythème polymorphe
Très rare:
Syndrome de Lyell
Troubles de l’ appareil musculo-squelettique et du tissu conjonctif:
Rare:
Lupus érythémateux cutané subaigu, lupus érythémateux discoïde, syndrome lupique
Troubles généraux et réactions au site d’ administration:
164 Très fréquent:
Réactions au site d’ injection (y compris saignement, contusion, érythème, démangeaison, douleur, gonflement)*
Fréquent:
Fièvre
Troubles cardiaques
Ont été rapportés des cas d’ aggravation de l’ insuffisance cardiaque congestive (voir section 4.4).
*Voir informations complémentaires, ci-dessous.
Informations complémentaires
Evénements indésirables graves rapportés lors des essais cliniques
Parmi les patients atteints de polyarthrite rhumatoïde, de rhumatisme psoriasique, de spondylarthrite ankylosante ou de psoriasis en plaques dans les essais contrôlés contre placebo, contre traitement actif et dans les essais ouverts avec Enbrel, les événements indésirables graves rapportés comportaient: tumeurs malignes (voir ci-dessous), asthme, infections (voir ci-dessous), insuffisance cardiaque, infarctus du myocarde, ischémie myocardique, douleur thoracique, syncope, ischémie cérébrale, hypertension, hypotension, cholecystite, pancréatite, hémorragie gastro-intestinale, bursite, confusion mentale, dépression, dyspnée, cicatrisation anormale, insuffisance rénale, lithiase rénale, thrombose veineuse profonde, embolie pulmonaire, glomérulonéphropathie membraneuse, polymyosite, thrombophlébite, atteinte hépatique, leucopénie, parésie, paresthésie, vertige, alvéolite allergique, angioedème, sclérite, fracture osseuse, lymphadénopathie, colite ulcéreuse, occlusion intestinale, éosinophilie, hématurie et sarcoïdose.
Tumeurs malignes
L’ apparition de cent vingt neuf nouvelles tumeurs malignes de différents types a été observée sur un total de 4114 patients atteints de polyarthrite rhumatoïde traités par Enbrel dans des essais cliniques jusqu’ à 6 ans environ, incluant 231 patients traités par Enbrel associé au méthotrexate dans l’ étude contrôlée versus traitement actif d’ une durée de 2 ans.
Les taux et incidences observés dans ces essais cliniques étaient similaires à ceux attendus dans la population étudiée.
Un total de 2 tumeurs malignes a été rapporté au cours des études cliniques incluant 240 patients atteints de rhumatisme psoriasique traités par Enbrel sur une durée de 2 ans environ.
Dans les études cliniques conduites pendant plus de 2 ans chez 351 patients atteints de spondylarthrite ankylosante, 6 tumeurs malignes ont été rapportées chez des patients traités par Enbrel.
Vingt-trois tumeurs malignes ont été rapportées chez les patients atteints de psoriasis en plaques et traités par Enbrel sur une durée maximale de 15 mois dans les études en double-aveugle et en ouvert, incluant 1261 patients traités par Enbrel.
Un total de 15 lymphomes a été rapporté chez 5966 patients traités par Enbrel au cours des essais cliniques dans la polyarthrite rhumatoide, le rhumatisme psoriasique, la spondylarthrite ankylosante et le psoriasis.
Divers cas de tumeurs malignes (incluant cancer du sein, du poumon, lymphome) ont été également rapportés après commercialisation (voir section 4.4).
Réactions au site d' injection
L’ incidence des réactions au site de l’ injection était significativement plus élevée chez les patients atteints d’ affections rhumatismales traités par Enbrel comparativement au placebo (36% vs 9%).
Les réactions au site d’ injection sont survenues généralement au cours du premier mois de traitement.
Leur durée moyenne était approximativement de 3 à 5 jours.
La majorité des réactions au site d’ injection dans les groupes traités par Enbrel n’ a nécessité aucun traitement.
165 un traitement ont reçu des préparations topiques telles que des corticostéroïdes, ou des antihistaminiques oraux.
Par ailleurs, certains patients ont développé des réactions « de rappel » caractérisées par l’ apparition d’ une réaction cutanée au site d’ injection le plus récent accompagnée de réactions cutanées aux sites d’ injections précédents.
Ces réactions étaient généralement transitoires et ne sont pas réapparues lors de la poursuite du traitement.
Dans les essais contrôlés chez les patients atteints de psoriasis en plaques, approximativement 14,5% des patients traités par Enbrel ont développé des réactions au site d’ injection comparé à 5,2% des patients traités par placebo au cours des 12 premières semaines de traitement.
Infections graves
Dans les essais contre placebo, aucune augmentation de l'incidence des infections graves (fatales, mettant en jeu le pronostic vital, nécessitant une hospitalisation ou une administration intraveineuse d'antibiotiques) n'a été observée.
Des infections graves sont survenues chez 6.3% des patients atteints de polyarthrite rhumatoïde traités par Enbrel jusqu’ à 48 mois.
Ces infections incluaient des abcès (diverses localisations), bactériémie, bronchite, bursite, cellulite infectieuse, cholécystite, diarrhée, diverticulite, endocardite (suspectée), gastro-entérite, hépatite B, herpès, ulcère de la jambe, infection buccale, oestéomyélite, otite, péritonite, pneumonie, pyélonéphrite, septicémie, arthrite septique, sinusite, infection cutanée, ulcère de la peau, infection urinaire, vascularite et plaie infectée.
Dans l’ étude contrôlée versus traitement actif d’ une durée de 2 ans, dans laquelle les patients étaient traités soit par Enbrel seul, soit par le méthotrexate seul, soit par Enbrel associé au méthotrexate, les taux d’ infections graves étaient similaires parmi les groupes de traitement.
Cependant, il ne peut être exclu que l’ association d’ Enbrel au méthotrexate puisse être associée à une augmentation du taux d’ infections.
Il n’ y a pas eu de différence dans les taux d’ infection parmi les patients traités avec Enbrel et ceux traités avec le placebo pour le psoriasis en plaques dans les essais contre placebo d’ une durée allant jusqu’ à 24 semaines.
Les infections graves rapportées chez les patients traités par Enbrel incluaient une cellulite, gastro-entérite, pneumonie, cholecystite, ostéomyélite, gastrite, appendicite, fasciite à streptocoque, myosite, choc septique, diverticulite et abcès.
Au cours des essais en double aveugle et en ouvert dans le rhumatisme psoriasique, il a été rapporté un cas d’ infection grave (pneumonie).
Des infections graves ou fatales ont été rapportées lors de l’ utilisation d’ Enbrel; les agents pathogènes identifiés sont des bactéries, des mycobactéries (y compris le bacille de la tuberculose), des virus et des champignons. Certaines sont apparues quelques semaines après le début du traitement par Enbrel chez des patients ayant des facteurs prédisposants (par exemple diabète, insuffisance cardiaque, antécédents infectieux ou infection chronique) en plus de leur polyarthrite rhumatoïde (voir section 4.4).
Un traitement avec Enbrel peut augmenter la mortalité chez les patients atteints de septicémie avérée.
Des infections opportunistes ont été rapportées en association avec Enbrel y compris des infections fongiques invasives, à protozoaires, bactériennes (incluant Listeria et Legionella), et mycobactériennes atypiques.
Selon des données combinées des essais cliniques, l’ incidence globale des infections opportunistes a été de 0,09% chez les 15 402 sujets ayant reçu Enbrel.
Le taux d’ évènements rapporté à l’ exposition a été de 0,06 évènement pour 100 patients-année.
Environ la moitié des cas d’ infections opportunistes rapportés dans le monde après commercialisation étaient des infections fongiques invasives.
Les infections fongiques invasives les plus fréquemment rapportées étaient dues à Pneumocystis et Aspergillus.
Plus de la moitié des décès liés à des infections opportunistes était dûe à des infections fongiques invasives.
La majorité des cas de décès concernait des patients atteints de pneumonie à Pneumocystis, d’ infection fongique systémique non spécifiée, ou d’ aspergillose (voir rubrique 4.4).
Auto-anticorps
Des analyses sanguines à la recherche d’ auto-anticorps ont été réalisées à différents moments.
Parmi les patients adultes atteints de polyarthrite rhumatoïde pour lesquels le taux d'anticorps anti-nucléaires a été mesuré (ANA), le pourcentage de patients ayant développé des nouveaux anticorps antinucléaires
Le pourcentage de patients ayant développé des nouveaux anticorps anti-ADN natif était aussi plus élevé par dosage radio-immunologique (15% des patients traités par Enbrel contre 4% des patients traités par placebo) et par recherche sur Crithidia lucilliae (3% des patients traités par Enbrel contre 0% des patients traités par placebo).
La proportion de patients traités par Enbrel ayant développé des anticorps anticardiolipines était augmentée de façon similaire comparativement aux patients traités par placebo.
L’ impact à long terme d’ un traitement par Enbrel sur le développement de maladies auto-immunes est inconnu.
Ont été rapportés, de rares cas de patients (y compris ceux ayant un facteur rhumatoïde positif), ayant développé d’ autres auto-anticorps associés à un syndrome lupique ou à des éruptions compatibles sur le plan clinique et après biopsie, avec un lupus cutané subaigu ou un lupus discoïde.
Pancytopénie et aplasie médullaire
Après commercialisation des cas de pancytopénie et d’ aplasie médullaire ont été rapportés, dont certains ont eu une issue fatale (voir section 4.4).
Maladie interstitielle du poumon
Après commercialisation, des cas de maladie interstitielle du poumon (incluant la pneumopathie et la fibrose pulmonaire) ont été rapportés, dont certains ont eu une issue fatale.
Surveillance biologique
Sur la base des résultats des études cliniques, aucun examen de laboratoire n’ est normalement nécessaire en complément de la surveillance médicale attentive des patients.
Administration concomitante d’ Enbrel et de l’ anakinra
Dans les études où les patients adultes ont reçu un traitement concomitant par Enbrel et l’ anakinra, un taux plus élevé d’ infections graves a été observé par rapport à Enbrel seul et 2% des patients (3/ 139) ont présenté une neutropénie (polynucléaires neutrophiles < 1000/ mm3).
Tandis qu’ il présentait une neutropénie, un patient a développé une cellulite qui a guéri après hospitalisation (voir sections 4.4 et 4.5).
Effets indésirables chez l'enfant atteint d'arthrite juvénile idiopathique polyarticulaire
En général, les événements indésirables chez les enfants atteints d'arthrite juvénile idiopathique ont été similaires en fréquence et en nature à ceux observés chez les adultes.
Les différences par rapport aux adultes et les autres particularités sont décrites dans les paragraphes suivants.
Les types d'infections rapportés dans les essais cliniques chez des patients atteints d'arthrite juvénile idiopathique âgés de 2 à 18 ans étaient généralement peu sévères à modérés et similaires aux types d’ infections communément observés chez des patients pédiatriques recevant d’ autres traitements.
Les événements indésirables sévères rapportés ont été des varicelles avec des signes et symptômes de méningite aseptique suivie d'une guérison sans séquelle (voir aussi 4.4), appendicite, gastro-entérite, dépression / trouble de la personnalité, ulcère cutané, œ sophagite / gastrite, choc septique à streptocoque du groupe A, diabète de type I et infection d’ une plaie post-opératoire et du tissu mou.
Dans une étude chez des enfants atteints d'arthrite juvénile idiopathique âgés de 4 à 17 ans, 43 des 69 enfants (62%) ont présenté une infection en recevant Enbrel pendant les 3 mois de l'étude (partie 1 en ouvert) et la fréquence ainsi que la sévérité des infections étaient similaires chez les 58 patients ayant poursuivi l’ étude d’ extension en ouvert pendant 12 mois.
Les types et la proportion de l’ ensemble des événements indésirables (y compris les infections) chez les patients atteints d'arthrite juvénile idiopathique étaient similaires à ceux observés dans les essais cliniques d'Enbrel chez les adultes atteints de polyarthrite rhumatoïde et étaient en majorité d’ intensité légère.
Plusieurs événements
167 indésirables ont été rapportés plus fréquemment chez les 69 patients atteints d'arthrite juvénile idiopathique ayant reçu Enbrel pendant 3 mois en comparaison aux 349 patients adultes atteints de polyarthrite rhumatoïde.
Il s'agissait de céphalées (19% des patients, 1,7 événements par patient- année), nausées (9%, 1,0 événement par patient-année), douleurs abdominales (19%, 0,74 événement par patient-année), et vomissements (13%, 0,74 événement par patient-année).
Quatre cas de syndrome d’ activation macrophagique ont été rapportés au cours des essais cliniques dans l’ arthrite juvénile idiopathique.
Effets indésirables chez l'enfant atteint de psoriasis en plaques
Dans une étude sur 48 semaines réalisée chez 211 enfants agés de 4 à 17 ans et atteints de psoriasis en plaques, les évènements indésirables rapportés ont été similaires à ceux observés dans les études antérieures réalisées chez des adultes atteints de psoriasis en plaques.
4.9 Surdosage
Aucune dose limite toxique n’ a été observée durant les essais cliniques chez les patients atteints de polyarthrite rhumatoïde.
La dose la plus élevée ayant été évaluée était une dose d’ attaque en intraveineuse de 32 mg/ m2, suivie par des doses sous-cutanées de 16 mg/ m2 administrées deux fois par semaine.
Un patient atteint de polyarthrite rhumatoïde s’ est auto-administré par erreur 62 mg d’ Enbrel en sous-cutanée deux fois par semaine pendant trois semaines sans présenter d’ effets indésirables.
Il n’ existe aucun antidote connu d’ Enbrel.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Inhibiteurs du Facteur Nécrosant des Tumeurs alpha (TNFα).
Code ATC:
L04AB01
Le facteur nécrosant des tumeurs (TNF) est une cytokine dominante dans le processus inflammatoire de la polyarthrite rhumatoïde.
Des taux élevés de TNF sont également retrouvés dans les membranes synoviales et les plaques de psoriasis des patients atteints de rhumatisme psoriasique, et dans le serum et le tissu synovial des patients atteints de spondylarthrite ankylosante.
Dans les plaques de psoriasis, l’ infiltration par les cellules inflammatoires, y compris les cellules T, conduit à une augmentation des taux de TNF dans les lésions psoriasiques, comparativement aux taux observés au niveau des zones non atteintes de la peau.
L’ etanercept est un inhibiteur compétitif de la liaison du TNF à ses récepteurs de surface inhibant ainsi l’ activité biologique du TNF.
Le TNF et la lymphotoxine sont des cytokines pro-inflammatoires qui lient deux récepteurs distincts à la surface des cellules: les récepteurs du facteur nécrosant des tumeurs (TNFR) de 55-kilodaltons (p55) et de 75-kilodaltons (p75).
Ces deux TNFR existent naturellement sous des formes membranaires et solubles.
On pense que les TNFR solubles régulent l’ activité biologique du TNF.
Le TNF et la lymphotoxine existent principalement sous forme d’ homotrimères, leur activité biologique étant dépendante de la réticulation des TNFR à la surface des cellules.
Les récepteurs dimères solubles tels qu’ etanercept présentent une affinité plus marquée pour le TNF que les récepteurs monomères et sont des inhibiteurs compétitifs beaucoup plus puissants de la liaison du TNF à ses récepteurs cellulaires.
De plus, l’ utilisation d’ une région Fc d’ immunoglobuline en tant qu’ élément de fusion dans la construction d’ un récepteur dimère confère à la molécule une demi-vie plasmatique plus longue.
Mécanisme d’ action
168 La majorité des atteintes articulaires de la polyarthrite rhumatoïde et de la spondylarthrite ankylosante, et des atteintes cutanées du psoriasis en plaques est médiée par des molécules pro-inflammatoires qui appartiennent à un réseau contrôlé par le TNF.
Le mécanisme d’ action supposé d’ etanercept consiste en une inhibition compétitive de la liaison du TNF aux TNFR de la surface cellulaire: les réponses cellulaires médiées par le TNF sont bloquées en rendant le TNF biologiquement inactif.
Etanercept pourrait également moduler les réponses biologiques contrôlées par d’ autres molécules agissant en aval (par exemple: cytokines, adhésines ou protéinases) dont l’ activité est induite ou régulée par le TNF.
Essais cliniques
Cette section présente les données issues de quatre études contrôlées randomisées chez l’ adulte atteint de polyarthrite rhumatoïde, d’ une étude dans l’ arthrite juvénile idiopathique polyarticulaire, d’ une étude chez l’ adulte atteint de rhumatisme psoriasique, d’ une étude chez l’ adulte atteint de spondylarthrite ankylosante, d’ une étude chez l’ enfant atteint de psoriasis en plaques et de quatre études chez l’ adulte atteint de psoriasis en plaques.
Patients adultes atteints de polyarthrite rhumatoïde
L’ efficacité d’ Enbrel a été évaluée dans une étude randomisée, double aveugle, contrôlée versus placebo.
L’ étude a évalué 234 patients adultes, ayant une polyarthrite rhumatoïde active, ne répondant pas à au moins un, et au plus quatre traitements de fond.
Des doses de 10 mg ou 25 mg d’ Enbrel ou du placebo ont été administrées par voie sous-cutanée deux fois par semaine pendant 6 mois consécutifs.
Les résultats de cette étude contrôlée ont été exprimés en pourcentage d’ amélioration de la polyarthrite rhumatoïde, en utilisant les critères de réponse de l’ American College of Rheumatology (ACR).
Enbrel 41% et 40%, placebo 8% et 5% respectivement à 3 et 6 mois; p < 0,01 Enbrel vs placebo à tous les temps de mesure pour les réponses ACR 20 et ACR 50).
Environ 15% des patients recevant Enbrel ont obtenu une réponse ACR 70 à 3 mois et à 6 mois, comparativement à moins de 5% des patients sous placebo.
Parmi les patients recevant Enbrel, les réponses cliniques ont généralement débuté 1 à 2 semaines après l'initiation du traitement, et ont été quasiment toujours obtenues dans les 3 mois.
Une réponse dose-dépendante a été observée; les résultats avec 10 mg étaient intermédiaires entre le placebo et 25 mg.
Enbrel était significativement supérieur au placebo sur tous les items des critères ACR, ainsi que sur les autres mesures d’ activité de la polyarthrite rhumatoïde non compris dans ces critères de réponse ACR, comme la durée de la raideur matinale.
L’ échelle HAQ (Health Assessment Questionnaire), incluant le handicap, l’ activité, l’ état mental, l’ état général, l’ état des fonctions articulaires, a été évaluée tous les 3 mois pendant l’ étude.
Tous les domaines de l’ échelle HAQ ont été améliorés chez les patients traités par Enbrel comparés aux patients sous placebo à 3 et 6 mois.
Après l’ arrêt d’ Enbrel, les symptômes d’ arthrite sont généralement réapparus au cours du mois suivant.
Selon les résultats des études en ouvert, la reprise du traitement par Enbrel après des arrêts allant jusqu’ à 24 mois, a entrainé la même amplitude de réponse que chez les patients recevant Enbrel sans interruption de traitement.
Des réponses stables et durables ont été observées chez des patients recevant Enbrel sans interruption jusqu’ à 48 mois dans les études en ouvert (phase d’ extension des études thérapeutiques); une expérience à plus long terme n’ est pas disponible.
L’ efficacité d’ Enbrel a été comparée avec le méthotrexate dans une étude randomisée, contrôlée contre traitement actif avec des examens radiographiques réalisés en aveugle comme critère principal d’ évaluation, chez 632 patients adultes ayant une polyarthrite rhumatoïde active (de durée < 3 ans) qui n’ avaient jamais reçu de traitement par méthotrexate.
Des doses de 10 mg ou de 25 mg d’ Enbrel ont été administrées par voie sous-cutanée deux fois par semaine jusqu’ à 24 mois.
Les doses de méthotrexate ont été augmentées de 7,5 mg/ semaine à 20 mg/ semaine maximum au cours des 8
Avec Enbrel 25 mg l’ amélioration clinique, y compris le délai d’ action sous deux semaines, a été similaire à celle observée lors des essais précédents, et s’ est maintenue jusqu’ à 24 mois.
A l’ inclusion, les patients avaient un degré d’ invalidité modéré, avec des scores moyens de HAQ de 1,4 à 1,5.
Le traitement par Enbrel à 25 mg a entraîné une amélioration importante à 12 mois, avec environ 44% de patients obtenant un score de HAQ normal (moins de 0,5).
Ce bénéfice a été maintenu la deuxième année de cette étude.
Dans cette étude, les dommages structuraux articulaires ont été évalués radiographiquement et exprimés en modification du Score Total de Sharp (STS) et de ses composants; le score d’ érosion et le score de pincement articulaire (SPA).
Les radiographies des mains/ poignets et pieds ont été lues à l’ inclusion puis à 6, 12 et 24 mois.
La dose de 10 mg d’ Enbrel a eu constamment moins d’ effet sur les dommages structuraux que la dose de 25 mg.
Enbrel à 25 mg a été significativement supérieur au méthotrexate pour les scores d’ érosion, à la fois à 12 et 24 mois.
Les différences entre le groupe méthotrexate et le groupe Enbrel à 25 mg pour le STS et le SPA n’ étaient pas statistiquement significatives.
Les résultats sont présentés dans la figure ci-dessous.
PROGRESSION RADIOGRAPHIQUE:
COMPARAISON D’ ENBREL vs MÉTHOTREXATE CHEZ DES PATIENTS AYANT UNE POLYARTHRITE RHUMATOÏDE D’ ANCIENNETÉ INFÉRIEURE À 3 ANS
Modification depuis l’ inclusion
12 Mois
24 Mois
2.5
2.0
2.0
1.5
1.3
1.5
1.2
1.3
1.0
0.8
0.9
1.0
0.9
0.5
0.4*
0.4 0.4
0.5
0.6*
0.6
0.0
0.0
STS
Erosions
MTX
STS Erosions
SPA
Enbrel 25
Dans une autre étude contrôlée versus traitement actif, randomisée, en double aveugle, l’ efficacité clinique, la tolérance, et l’ évolution radiographique chez des patients atteints de PR traités par Enbrel seul (25 mg deux fois par semaine), ou méthotrexate seul (7,5 à 20 mg par semaine, dose médiane 20 mg) ou Enbrel associé au méthotrexate débutés simultanément, ont été comparées chez 682 patients adultes ayant une polyarthrite rhumatoïde active d’ ancienneté de 6 mois à 20 ans (médiane 5 ans) et qui avaient eu une réponse insuffisante à au moins un traitement de fond autre que le méthotrexate.
Les patients traités par Enbrel associé au méthotrexate avaient des réponses ACR 20, ACR 50 et ACR 70 ainsi qu’ une amélioration des scores DAS et HAQ significativement plus élevées à la fois à 24 et 52 semaines, comparativement aux patients de chacun des groupes en monothérapie (résultats présentés dans le tableau ci-dessous).
Des avantages significatifs avec Enbrel associé au méthotrexate comparé à Enbrel en monothérapie et au méthotrexate en monothérapie ont aussi été observés après 24 mois.
170 RÉSULTATS D’ EFFICACITÉ CLINIQUE A 12 MOIS:
COMPARAISON D’ ENBREL vs MÉTHOTREXATE vs ENBREL ASSOCIÉ AU MÉTHOTREXATE CHEZ DES PATIENTS AYANT UNE PR D’ ANCIENNETÉ DE 6 MOIS À 20 ANS Enbrel + Critère
Méthotrexate
Enbrel
Méthotrexate
(n = 228)
(n = 223)
Réponses ACRa
74,5% † ,φ
ACR 20
58,8%
65,5%
63,2% † ,φ
ACR 50
36,4%
43,0%
39,8% † ,φ
ACR 70
16,7%
22,0%
DAS
Score à l’ inclusionb Score semaine 52b Rémissionc
5,5 3,0 14%
5,7 3,0 18%
5,5 2,3† ,φ 37 %† ,φ
HAQ
Inclusion
1,7
1,7
1,8 0,8† ,φ
Semaine 52
1,1
1,0
a: les patients qui n’ avaient pas terminé les 12 mois de l’ étude ont été considérés comme non-répondeurs b: les valeurs du Disease Activity Score (DAS) sont des moyennes. c: la rémission est définie par un DAS < 1,6 Valeur du p lors des comparaisons deux à deux: † = p < 0,05 pour les comparaisons des groupes Enbrel + méthotrexate vs méthotrexate et φ = p < 0,05 pour les comparaisons des groupes Enbrel + méthotrexate vs Enbrel
L’ évolution radiographique à 12 mois était significativement moins importante dans le groupe Enbrel que dans le groupe méthotrexate, alors que l’ association était significativement meilleure que chacune des monothérapies pour ralentir l’ évolution radiographique (voir figure ci-dessous).
EVOLUTION RADIOGRAPHIQUE:
COMPARAISON D’ ENBREL vs MÉTHOTREXATE vs ENBREL ASSOCIÉ AU MÉTHOTREXATE CHEZ DES PATIENTS AYANT UNE PR D’ ANCIENNETÉ DE 6 MOIS À 20 ANS (RÉSULTATS À 12 MOIS)
3.0
2.80
Méthotrexate Enbrel
2.5
Enbrel + Méthotrexate
2.0
1.68
1.5 1.12 1.0 0.52*
0.5
0.21*
0.32
0.0
-0.23† ,φ -0.30† -0.5 -0.54† ,φ
-1.0
- STS -
- Erosions -
- SPA -
Valeur du p lors des comparaisons deux à deux: * = p < 0,05 pour les comparaisons d’ Enbrel vs méthotrexate, † = p < 0,05 pour les comparaisons d’ Enbrel + méthotrexate vs méthotrexate et φ = p < 0,05 pour les comparaisons d’ Enbrel + méthotrexate vs Enbrel
Des avantages significatifs avec Enbrel associé au méthotrexate comparativement à Enbrel en monothérapie et au méthotrexate en monothérapie ont aussi été observés après 24 mois.
De même, des avantages significatifs avec Enbrel en monothérapie comparativement au méthotrexate en monothérapie ont aussi été observés après 24 mois.
Dans une analyse où tous les patients sortis prématurément de l’ étude quelle qu’ en soit la raison étaient considérés comme s’ étant aggravés, le pourcentage de patients sans aggravation (variation du STS ≤ 0,5) à 24 mois était plus élevé dans les groupes Enbrel associé au méthotrexate, comparativement à Enbrel seul et au méthotrexate seul (respectivement 62%, 50% et 36%; p < 0,05).
La différence entre Enbrel seul et méthotrexate seul a aussi été significative (p < 0,05).
Parmi les patients ayant terminé la totalité des 24 mois de traitement dans l’ étude, les taux de patients sans aggravation étaient respectivement de 78%, 70% et 61%.
La tolérance et l’ efficacité d’ Enbrel à la dose de 50 mg (deux injections de 25 mg en sous-cutanée) administrée une fois par semaine a été évaluée dans une étude en double aveugle, contrôlée versus placebo chez 420 patients atteints de PR active.
Dans cette étude, 53 patients ont reçu du placebo, 214 patients ont reçu 50 mg d’ Enbrel une fois par semaine et 153 patients ont reçu 25 mg d’ Enbrel deux fois par semaine.
Les profils d’ efficacité et de tolérance des deux schémas posologiques d’ Enbrel ont été similaires à la 8ème semaine sur les signes et symptômes de la PR; à la 16ème semaine, la non- infériorité entre les deux schémas posologiques n’ a pas été démontrée.
Enfants atteints d’ arthrite juvénile idiopathique polyarticulaire
La tolérance et l'efficacité d'Enbrel ont été évaluées dans une étude en 2 phases, de 69 enfants ayant une arthrite juvénile idiopathique polyarticulaire avec différentes formes de début de la maladie.
Les patients inclus dans l'étude étaient âgés de 4 à 17 ans avec une arthrite juvénile idiopathique polyarticulaire d'intensité modérée à sévère, réfractaires ou intolérants au méthotrexate.
Une dose stable d'un seul anti-inflammatoire non stéroïdien et/ ou de prednisone (< 0,2 mg/ kg/ jour ou 10 mg maximum) a été maintenue chez les patients.
Dans la première phase de l'étude, tous les patients ont reçu 0,4 mg/ kg (maximum 25 mg par injection) d'Enbrel administré en sous-cutané deux fois par semaine.
Dans la deuxième phase, les patients avec une réponse clinique à 90 jours ont été randomisés
Les réponses ont été mesurées en utilisant la Définition d'Amélioration de l'AJIP, définie par une amélioration ≥ 30% d'au moins 3 des 6 critères et une aggravation ≥ 30% d'au plus 1 des 6 critères, incluant le nombre d'articulations atteintes, la limitation des mouvements, les évaluations globales par le médecin et par le patient/ parent, le handicap fonctionnel et la vitesse de sédimentation (vs).
La rechute clinique était définie comme une aggravation ≥ 30% de 3 des 6 critères et une amélioration ≥ 30% d'au plus 1 des 6 critères ainsi qu'un minimum de 2 articulations atteintes.
Dans la première phase de l'étude, 51 des 69 patients (74%) ont bénéficié d'une réponse clinique et ont été inclus dans la deuxième phase de l'étude.
Dans la deuxième phase de l'étude, 6 des 25 patients (24%) maintenus sous Enbrel ont eu une rechute clinique en comparaison à 20 sur 26 patients (77%) sous placebo (p=0,007).
A partir du début de la deuxième phase de l'étude, la médiane du délai de rechute clinique a été supérieure ou égale à 116 jours pour les patients ayant reçu Enbrel et 28 jours pour les patients sous placebo.
Parmi les patients qui ont bénéficié d'une réponse clinique à 90 jours et qui ont été inclus dans la deuxième phase de l'étude, certains des patients maintenus sous Enbrel ont continué à s'améliorer entre le troisième mois et le septième mois alors que ceux sous placebo ne se sont pas améliorés.
Aucune étude n'a été réalisée chez les patients ayant une arthrite juvénile idiopathique polyarticulaire pour évaluer les effets de la poursuite du traitement par Enbrel chez les patients non répondeurs dans un délai de 3 mois après l'initiation du traitement par Enbrel, ni pour évaluer l'association Enbrel et méthotrexate.
Patients adultes atteints de rhumatisme psoriasique
L’ efficacité d’ Enbrel a été évaluée au cours d’ un essai clinique randomisé, en double aveugle, contrôlé contre placebo, chez 205 patients atteints de rhumatisme psoriasique.
Les patients étaient âgés de 18 à 70 ans et souffraient d’ un rhumatisme psoriasique actif (≥ 3 articulations gonflées et ≥ 3 articulations douloureuses) dans au moins l’ une de ces formes:
(1) atteinte interphalangienne distale (AID); (2) polyarthrite (absence de nodules rhumatoïdes et présence de psoriasis); (3) arthropathie destructrice; (4) rhumatisme psoriasique asymétrique; ou (5) ankylose vertébrale de type inflammatoire.
Les patients avaient également des plaques de psoriasis constituant une lésion dont le diamètre devait être ≥ 2 cm.
Les patients étaient préalablement traités avec des AINS (86%), des traitements de fond (80%), et des corticoïdes (24%).
Les patients habituellement traités par methotrexate (stable depuis ≥ 2 mois) pouvaient continuer le méthotrexate à une dose constante ≤ 25 mg/ semaine.
Des doses de 25 mg d’ Enbrel (basé sur les études de recherche de dose chez les patients atteints de polyarthrite rhumatoïde) ou de placebo étaient administrées par voie SC deux fois par semaine pendant 6 mois.
A la fin de l’ étude en double aveugle, les patients pouvaient entrer dans une étude d’ extension en ouvert au long cours pour une durée totale allant jusqu’ à 2 ans.
Les réponses cliniques ont été exprimées en pourcentages de patients atteignant une réponse ACR 20, 50 et 70 et en pourcentages d’ amélioration du Critère de Réponse du Rhumatisme Psoriasique (PsARC).
Les résultats sont résumés dans le tableau ci-après.
173 REPONSES DES PATIENTS ATTEINTS DE RHUMATISME PSORIASIQUE DANS L’ ESSAI CONTROLE CONTRE PLACEBO Pourcentage de patients Enbrela Réponse du rhumatisme
psoriasique ACR 20
(n=104)
(n=101)
59b
Mois 3
15
50b
Mois 6
13
ACR 50
38b Mois 3
4
37b
Mois 6
4
ACR 70 Mois 3 Mois 6
0 1
11b 9c
PsARC 72 b Mois 3
31
70 b
Mois 6
23
a:
Enbrel 25 mg SC deux fois par semaine b: p < 0.001, Enbrel vs placebo c: p < 0.01, Enbrel vs placebo
Parmi les patients atteints de rhumatisme psoriasique ayant reçu Enbrel, les réponses cliniques étaient visibles dès la première évaluation (à 4 semaines) et se maintenaient pendant les 6 mois de traitement.
Enbrel a été significativement meilleur que le placebo sur tous les paramètres évaluant l’ activité de la maladie (p < 0,001), et les réponses étaient similaires avec et sans traitement concomitant par le méthotrexate.
La qualité de vie des patients atteints de rhumatisme psoriasique a été évaluée à plusieurs moments à l’ aide de l’ indice de handicap du questionnaire HAQ.
L’ indice de handicap était significativement amélioré à tous les temps d’ évaluation chez les patients atteints de rhumatisme psoriasique traités par Enbrel par rapport au groupe placebo (p < 0,001).
Les modifications radiographiques ont été évaluées dans l’ étude sur le rhumatisme psoriasique.
Des radiographies des mains et des poignets ont été réalisées à l’ inclusion et à 6, 12 et 24 mois.
Le STS modifié à 12 mois est présenté dans le tableau ci-dessous.
47%, p≤ 0,001).
L’ effet d’ Enbrel sur l’ aggravation radiographique était maintenu chez les patients qui continuaient le traitement au cours de la deuxième année.
Le ralentissement des dommages structuraux articulaires périphériques était observé chez des patients ayant une atteinte polyarticulaire symétrique.
174 EVOLUTION MOYENNE ANNUALISEE (ES) DU SCORE TOTAL DE SHARP DEPUIS L’ INCLUSION
Placebo
Etanercept
Temps
(n = 104)
(n = 101)
-0.03 (0.09)a
Mois 12
1.00 (0.29)
ES = erreur standard à la moyenne. a. p = 0.0001.
Les capacités fonctionnelles ont été améliorées avec le traitement par Enbrel pendant la période en double aveugle, et ce bénéfice a été maintenu au cours de l’ exposition à long terme jusqu’ à 2 ans.
Dans la forme axiale du rhumatisme psoriasique, proche de la spondylarthrite ankylosante, et dans la forme mutilante, les preuves d’ efficacité d’ Enbrel sont insuffisantes en raison du nombre trop faible de patients étudiés.
Aucune étude n’ a été effectuée chez des patients atteints de rhumatisme psoriasique avec le schéma posologique de 50 mg une fois par semaine.
Les preuves de l’ efficacité du schéma posologique de une fois par semaine dans cette population de patients reposent sur des données provenant d’ une étude chez des patients atteints de spondylarthrite ankylosante.
Patients adultes atteints de spondylarthrite ankylosante
L’ efficacité d’ Enbrel dans la spondylarthrite ankylosante a été évaluée dans 3 études contrôlées, randomisées, en double aveugle, comparant l’ administration à deux fois par semaine d’ Enbrel 25 mg versus placebo.
Un total de 401 patients a été inclus dont 203 étaient traités par Enbrel.
La plus importante de ces études (n=277) a inclus des patients âgés de 18 à 70 ans et qui avaient une spondylarthrite ankylosante active définie par des scores d’ échelle visuelle analogique (VAS) ≥ 30 pour la durée et l’ intensité moyennes de la raideur matinale, associée à des scores VAS ≥ 30 pour au moins 2 des 3 paramètres suivants: évaluation globale par le patient; moyenne des valeurs VAS pour la douleur dorsale nocturne et la douleur dorsale totale; moyenne des 10 questions de l’ Indice Fonctionnel de la Spondylarthrite Ankylosante de Bath (BASFI).
Les patients recevant des traitements de fond, des AINS ou des corticoïdes pouvaient continuer ces traitements à des doses constantes.
Les patients présentant une ankylose complète de la colonne vertébrale n’ ont pas été inclus dans l’ étude.
Des doses de 25 mg d’ Enbrel (déterminées lors des études de recherche de dose chez les patients atteints de polyarthrite rhumatoïde) ou de placebo ont été administrées par voie sous-cutanée deux fois par semaine pendant 6 mois chez 138 patients.
Le critère principal d’ efficacité (ASAS 20) consistait en une amélioration ≥ 20% d’ au moins 3 des 4 domaines du critère ASAS (Assessment in Ankylosing Spondylitis: évaluations globales par le patient, douleur dorsale, BASFI, et inflammation) et à l’ absence d’ aggravation du domaine restant.
Les réponses ASAS 50 et ASAS 70 consistaient en des améliorations respectives de 50% et 70% sur les mêmes critères.
Comparativement au placebo, le traitement avec Enbrel a montré des améliorations significatives des réponses ASAS 20, ASAS 50 et ASAS 70 dès la deuxième semaine après l’ initiation du traitement.
175 REPONSES DES PATIENTS ATTEINTS DE SPONDYLARTHRITE ANKYLOSANTE DANS UN ESSAI CONTRÔLÉ CONTRE PLACEBO Pourcentage de Patients
Réponse de la Spondylarthrite Ankylosante ASAS 20
N = 139
N = 138
2 semaines
22
60a
3 mois
27
58a
6 mois ASAS 50
23
24a
2 semaines
7
45a
3 mois
13
42a
6 mois ASAS 70:
10
12b
2 semaines
2
29b
3 mois
7
28b
6 mois
5
a: p < 0.001, Enbrel vs. placebo b: p = 0.002, Enbrel vs. placebo
Parmi les patients atteints de spondylarthrite ankylosante ayant reçu Enbrel, les réponses cliniques sont apparues dès la première visite (2 semaines) et se sont maintenues au cours des 6 mois de traitement.
Les réponses étaient similaires chez les patients qui initialement recevaient ou non des traitements concomitants.
Des résultats similaires ont été obtenus au cours des deux essais d’ effectifs moins importants réalisés dans la spondylarthrite ankylosante.
Dans une quatrième étude, la tolérance et l’ efficacité d’ Enbrel 50 mg (deux injections sous-cutanées de 25 mg) administrés une fois par semaine versus Enbrel 25 mg administré deux fois par semaine ont été évaluées dans une étude en double aveugle, contrôlée versus placebo chez 356 patients atteints de spondylarthrite ankylosante.
Les profils de tolérance et d’ efficacité des schémas posologiques de 50 mg une fois par semaine et de 25 mg deux fois par semaine ont été similaires.
Patients adultes atteints de psoriasis en plaques
L’ utilisation d’ Enbrel est recommandée chez les patients définis au paragraphe 4.1.
Les patients « en échec » dans la population cible sont définis comme présentant une réponse insuffisante (PASI < 50 ou PGA insatisfaisant), ou une aggravation de la maladie au cours du traitement avec au moins chacun des trois traitements systémiques majeurs disponibles utilisés à une posologie adéquate pendant une durée suffisamment longue pour évaluer la réponse au traitement.
L’ efficacité d’ Enbrel versus les autres traitements systémiques chez les patients avec un psoriasis modéré à sévère (répondeurs aux autres traitements systémiques) n’ a pas été évaluée dans des études comparant directement Enbrel aux autres traitements systémiques.
A la place, l’ efficacité et la tolérance d’ Enbrel ont été évaluées dans quatre études randomisées, contrôlées en double aveugle contre placebo.
Le critère primaire d’ efficacité dans les quatre études était la proportion de patients dans chaque groupe de traitement qui atteignait le PASI 75 (c’ est-à-dire une amélioration par rapport à l’ inclusion d’ au moins 75% du score Psoriasis Area and Severity Index) à 12 semaines.
L’ étude 1 était une étude de phase II chez des patients âgés d’ au moins 18 ans et présentant un psoriasis en plaques actif mais cliniquement stable atteignant au moins 10% de la surface corporelle.
Cent douze (112) patients ont été randomisés pour recevoir une dose de 25 mg d’ Enbrel (n=57) ou du placebo (n=55) deux fois par semaine pendant 24 semaines.
176 L’ étude 2 a évalué 652 patients atteints de psoriasis chronique en plaques avec les mêmes critères d’ inclusion que dans l’ étude 1 et un PASI ≥ 10 au moment du screening.
Enbrel a été administré à des doses de 25 mg une fois par semaine, 25 mg deux fois par semaine ou 50 mg deux fois par semaine pendant 6 mois consécutifs.
Au cours des 12 premières semaines de la période de traitement en double aveugle, les patients ont reçu du placebo ou l’ une des trois doses d’ Enbrel décrites ci-dessus.
Après 12 semaines de traitement, les patients du groupe placebo ont commencé le traitement en aveugle par Enbrel (25 mg deux fois par semaine); les patients dans les groupes de traitement actif ont continué jusqu’ à la semaine 24, à la dose à laquelle ils avaient été initialement randomisés.
L’ étude 3 a évalué 583 patients et les critères d’ inclusion étaient les mêmes que dans l’ étude 2.
Dans cette étude, les patients ont reçu une dose de 25 mg ou 50 mg d’ Enbrel, ou du placebo, deux fois par semaine pendant 12 semaines; puis tous les patients ont reçu 25 mg d’ Enbrel deux fois par semaine en ouvert pendant 24 semaines supplémentaires.
L’ étude 4 a évalué 142 patients et les critères d’ inclusion étaient similaires à ceux des études 2 et 3.
Dans cette étude, les patients ont reçu une dose de 50 mg d’ Enbrel ou du placebo une fois par semaine pendant 12 semaines; puis tous les patients ont reçu 50 mg d’ Enbrel une fois par semaine en ouvert pendant 12 semaines supplémentaires.
Dans l’ étude 1, le groupe traité par Enbrel avait une proportion significativement plus élevée de patients présentant une réponse PASI 75 à la semaine 12 (30%) comparativement au groupe traité par placebo (2%) (p < 0,0001).
A 24 semaines, 56% des patients dans le groupe traité par Enbrel avaient atteint le PASI 75 comparativement à 5% des patients traités par placebo.
Les résultats principaux des études 2, 3 et 4 sont présentés ci-dessous.
REPONSES DES PATIENTS ATTEINTS DE PSORIASIS DANS LES ETUDES 2, 3 ET 4
------------------ Etude 2---------------
--------------- Etude 3----------- ---------------Etude 4--------- -
25 mg 50 mg
2 fois/ 2 fois/ 1 fois/ 1 fois/
Placebo 2 fois/ sem
Placebo
n=
2 fois/
sem sem sem n = n = 193 n = 196 n = 196
sem
sem
n = 166 n = sem 12 162 162
n=
164
164
12 sem 12 sem 12
sem 24a
sem
(%)
24 12
a
12
a 24
PASI 50 PASI 75 DSGA b, pas de lésions apparentes ou presque pas de lésions
14 4
58* 70 34* 44
74* 49*
77 59
9 64* 3 34*
77* 9 49* 2
69* 38*
83 71
apparentes
5
34* 39
49*
55
4 39*
57* 4
39*
64
Aucune comparaison statistique versus placebo n’ a été faite à la semaine 24 dans les études 2 et 4 étant donné que le groupe initialement sous placebo a commencé à recevoir Enbrel 25 mg deux fois/ sem ou 50 mg une fois/ sem à partir de la semaine 13 jusqu’ à la semaine 24. b.
Dermatologist Static Global Assessment.
Pas de lésions apparentes ou presque pas de lésions apparentes défini par 0 ou 1 sur une échelle de 0 à 5.
177 Parmi les patients atteints de psoriasis en plaque qui recevaient Enbrel, des réponses significatives comparativement au placebo sont apparues à la première visite (2 semaines) et ont été maintenues durant les 24 semaines de traitement.
L’ étude 2 comprenait également une période d’ arrêt du traitement au cours de laquelle les patients qui avaient atteint une amélioration du PASI d’ au moins 50% à la semaine 24 arrêtaient le traitement.
L’ apparition d’ un rebond (PASI ≥ 150% de la valeur à l’ inclusion) et le délai de rechute (définie par la perte d’ au moins la moitié de l’ amélioration obtenue entre l’ inclusion et la semaine 24) ont été évalués chez les patients qui n’ étaient plus sous traitement.
Au cours de la période sans traitement, les symptômes du psoriasis sont progressivement réapparus avec un délai médian de rechute de 3 mois.
Aucun effet rebond de la maladie et aucun événement indésirable grave lié au psoriasis n’ ont été observés.
Il existe des données montrant le bénéfice de la reprise du traitement par Enbrel chez les patients qui répondaient initialement au traitement.
Dans l’ étude 3, la majorité des patients (77%) qui étaient initialement randomisés à la dose de 50 mg deux fois par semaine et avaient leur dose d’ Enbrel abaissée à 25 mg deux fois par semaine à la semaine 12, ont eu une réponse PASI 75 maintenue jusqu’ à la semaine 36.
Pour les patients qui recevaient 25 mg deux fois par semaine tout au long de l’ étude, la réponse PASI 75 continuait de s’ améliorer entre les semaines 12 et 36.
Dans l’ étude 4, le groupe traité par Enbrel avait une proportion plus élevée de patients avec une réponse PASI 75 à la semaine 12 (38%) comparativement au groupe traité par placebo (2%) (p < 0,0001).
Pour les patients qui recevaient 50 mg une fois par semaine tout au long de l’ étude, les réponses d’ efficacité ont continué à s’ améliorer avec un PASI 75 à la semaine 24 atteignant 71%.
Enfants atteints de psoriasis en plaques
L’ efficacité d’ Enbrel a été évaluée dans une étude contrôlée, randomisée, en double aveugle, versus placebo réalisée chez 211 enfants agés de 4 à 17 ans atteints de psoriasis en plaque modéré à sévère (défini par un score PGA ≥ 3, une surface cutanée atteinte ≥ 10%, et un PASI ≥ 12).
Les patients inclus avaient déjà reçu un traitement par photothérapie ou un traitement systémique, ou étaient mal contrôlés par un traitement topique.
Les patients recevaient soit Enbrel 0,8 mg/ kg (jusqu’ à 50 mg) soit le placebo une fois par semaine pendant 12 semaines.
A 12 semaines, davantage de patients étaient répondeurs (exemple:
PASI 75) dans le groupe Enbrel comparativement au groupe placebo.
Résultats à 12 semaines chez les enfants atteints de psoriasis en plaques Enbrel 0.8 mg/ kg
1 fois/ sem
Placebo
(N = 106) 60 (57%)a
(N = 105)
PASI 75, n (%)
79 (75%)a
12 (11%)
PASI 50, n (%)
24 (23%)
56 (53%)a
PGA-Evaluation globale par le médecin a. p < 0,0001 comparé au placebo.
14 (13%)
Après la période de traitement en double aveugle de 12 semaines, tous les patients recevaient Enbrel 0,8 mg/ kg (jusqu’ à 50 mg) une fois par semaine pendant 24 semaines supplémentaires.
Les réponses observées pendant la période en ouvert étaient similaires à celles observées pendant la période en double aveugle.
178 Pendant une période randomisée d’ arrêt, un nombre signifativement plus élevé de patients re- randomisés dans le groupe placebo a présenté une rechute (perte de la réponse au PASI 75) en comparaison aux patients re-randomisés dans le groupe Enbrel.
En traitement continu, les réponses étaient maintenues jusqu’ à 48 semaines.
Anticorps contre Enbrel
Des anticorps contre Enbrel ont été détectés dans le serum de patients traités par etanercept.
Ces anticorps ont tous été non-neutralisants et sont généralement transitoires.
Il semble qu’ il n’ y a aucune corrélation entre le développement d’ anticorps et un effet clinique ou des effets secondaires.
Chez les patients traités par des doses autorisées d’ etanercept dans des études cliniques d’ une durée supérieure à 12 mois, les taux cumulés d’ anticorps anti-etanercept ont été approximativement de 6% chez les sujets ayant une polyarthrite rhumatoïde, de 7,5% chez les patients ayant un rhumatisme psoriasique, de 2% chez les patients ayant une spondylarthrite ankylosante, de 7% chez les patients atteints de psoriasis, de 9,7% chez les enfants atteints de psoriasis, et de 3% chez les patients ayant une arthrite juvénile idiopathique.
La proportion de patients qui ont développés des anticorps contre Enbrel dans des essais à long terme (de plus de 3,5 ans) augmente avec le temps, comme attendu.
Cependant, du fait de leur nature transitoire, l’ incidence des anticorps détectés lors de chaque évaluation a été habituellement inférieure à 7% chez les patients ayant une polyarthrite rhumatoïde et chez ceux atteints de psoriasis.
Dans une étude à long terme dans le psoriasis où des patients ont reçu une dose de 50 mg deux fois par semaine pendant 96 semaines, l’ incidence des anticorps observée lors de chaque évaluation a été approximativement de plus de 9%.
5.2 Propriétés pharmacocinétiques
Les concentrations sériques d'etanercept ont été déterminées par la méthode ELISA, qui détecte les produits de dégradation réagissant au dosage ELISA ainsi qu'à la molécule mère.
L’ etanercept est absorbé lentement depuis le site d’ injection sous-cutanée, atteignant une concentration maximale environ 48 heures après administration unique.
La biodisponibilité absolue est de 76%.
Avec deux doses par semaine, on peut s’ attendre à ce que les concentrations à l’ équilibre représentent environ deux fois celles que l’ on mesure après administration unique.
Après l’ administration unique en sous-cutanée de 25 mg d’ Enbrel, la concentration sérique maximale moyenne observée chez les volontaires sains était de 1,65 ± 0,66 μ g/ ml, l’ aire sous la courbe étant de 235 ± 96,6 μ g• h/ ml.
La recherche d’ une proportionnalité par rapport à la dose administrée n’ a pas fait l’ objet d’ une évaluation particulière, mais il n’ y a aucun signe de saturation de la clairance dans l’ intervalle des posologies proposées.
La courbe de concentration d’ etanercept en fonction du temps est biexponentielle.
Le volume de distribution central d’ etanercept est de 7,6 l, alors que le volume de distribution à l’ équilibre est de 10,4 l.
L’ étanercept est éliminé lentement par l’ organisme.
Sa demi-vie est longue, environ 70 heures.
Sa clairance est d’ environ 0,066 l/ h chez les patients atteints de polyarthrite rhumatoïde, soit un peu moins que celle observée chez les volontaires sains (0,11 l/ h).
De plus, la pharmacocinétique d’ Enbrel chez les patients atteints de polyarthrite rhumatoïde, de spondylarthrite ankylosante ou de psoriasis en plaques est similaire.
Les caractéristiques des concentrations sériques moyennes à l’ équilibre chez les patients atteints de PR étaient une Cmax de 2,4 mg/ l vs 2,6 mg/ l, une Cmin de 1,2 mg/ l vs 1,4 mg/ l, et une aire sous la courbe partielle (ASC) de 297 mgh/ l vs 316 mgh/ l pour la dose de 50 mg d’ Enbrel une fois par semaine (n=21) vs 25 mg d’ Enbrel deux fois par semaine (n=16) respectivement.
179 démontré que l’ administration d’ une injection unique de 50 mg/ ml d’ etanercept était bioéquivalente à deux injections simultanées de 25 mg/ ml.
Dans une analyse pharmacocinétique de patients atteints de spondylarthrite ankylosante, les ASC de l’ etanercept à l’ équilibre ont été de 466 μ g• h/ ml et de 474 μ g• h/ ml respectivement pour Enbrel 50 mg une fois par semaine (n=154) et pour Enbrel 25 mg deux fois par semaine (n=148).
Bien que l’ on détecte de la radioactivité dans les urines après l’ administration d’ etanercept radiomarqué à des patients et à des volontaires sains, aucune augmentation des concentrations d’ etanercept n’ a été observée chez les patients présentant une insuffisance rénale ou hépatique aiguë.
La présence d’ une insuffisance rénale ou hépatique ne devrait pas nécessiter d’ ajustement de la posologie.
Il n’ existe apparemment aucune différence pharmacocinétique entre les hommes et les femmes.
Le méthotrexate n’ a pas d’ effet sur la pharmacocinétique d’ Enbrel; l'effet d’ Enbrel sur la pharmacocinétique du méthotrexate chez l'homme n’ a pas été étudié.
Patients âgés
L’ analyse des concentrations sériques d’ etanercept dans le cadre des études de pharmacocinétique a été étudiée pour mesurer l’ impact du grand âge.
La clairance et le volume estimés chez les patients âgés de 65 à 87 ans étaient comparables aux estimations obtenues chez les patients âgés de moins de 65 ans.
Enfants atteints d’ arthrite juvénile idiopathique polyarticulaire
Dans un essai d’ Enbrel dans l’ arthrite juvénile idiopathique polyarticulaire, 69 patients (âgés de 4 à 17 ans) ont reçu 0,4 mg d'Enbrel/ kg deux fois par semaine pendant trois mois.
Les courbes de concentration sériques étaient similaires à celles que l’ on observe chez les patients adultes atteints de polyarthrite rhumatoïde.
Les enfants les plus jeunes (âgés de 4 ans) ont eu une clairance réduite (clairance augmentée quand elle est ajustée au poids) en comparaison aux enfants plus âgés (âgés de 12 ans) et aux adultes.
Une modélisation des dosages suggère que les enfants plus âgés (10 à 17 ans) aient des taux sériques proches de ceux des adultes, et que les plus jeunes enfants aient des taux notablement plus bas.
Enfants atteints de psoriasis en plaques
Les enfants atteints de psoriasis en plaques (agés de 4 à 17 ans) ont reçu 0,8 mg / kg ((jusqu’ à une dose maximale de 50 mg par semaine) d’ étanercept une fois par semaine jusqu’ à 48 semaines.
Les concentrations seriques moyennes à l’ équilibre ont varié de 1,6 à 2,1 mcg / ml aux semaines 12, 24 et 48.
Ces concentrations moyennes chez les enfants atteints de psoriasis en plaques ont été similaires aux concentrations observées chez les patients atteints d’ arthrite juvénile idiopathique (traités par 0,4 mg/ kg d’ étanercept deux fois par semaine, jusqu’ à une dose maximale de 50 mg par semaine).
Ces concentrations moyennes étaient similaires à celles observées chez les patients adultes atteints de psoriasis en plaques traités par 25 mg d’ étanercept deux fois par semaine.
5.3 Données de sécurité précliniques
Les études de toxicité d’ Enbrel n’ ont fait apparaître aucune dose limite toxique ni de toxicité vis-à-vis d’ un organe cible.
Au cours d’ une batterie de tests réalisés in vitro et in vivo Enbrel a été considéré non génotoxique.
Les études de carcinogénicité, et les évaluations standard de fertilité et de toxicité postnatales, n’ ont pas pu être réalisées avec Enbrel à cause du développement d’ anticorps neutralisants chez les rongeurs.
Enbrel n’ a pas induit de mortalité ou de signe notable de toxicité chez la souris ou le rat à la dose de 2000 mg/ kg en administration unique sous-cutanée ou à la dose de 1000 mg/ kg en injection unique par voie intraveineuse.
180 sous-cutané pendant 4 à 26 semaines consécutives d’ une dose de 15 mg/ kg.
Cette dose correspond à une aire sous la courbe (AUC) des concentrations plasmatiques 27 fois supérieure à celle obtenue chez les hommes traités à la dose recommandée de 25 mg.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Saccharose Chlorure de sodium Chlorhydrate de L-arginine Phosphate monosodique dihydraté Phosphate disodique dihydraté Eau pour préparations injectables
6.2 Incompatibilités
En l’ absence d’ études de compatibilité, ce médicament ne doit pas être mélangé avec d’ autres médicaments.
6.3 Durée de conservation
2 ans.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (+ 2°C - + 8°C).
Ne pas congeler.
6.5 Nature et contenu de l’ emballage extérieur
Seringue en verre transparent (verre de type I) avec une aiguille en acier inoxydable, un protège aiguille en caoutchouc et un piston en plastique.
Chaque coffret contient 4, 8 ou 24 seringues pré-remplies d’ Enbrel et 8, 16 ou 48 tampons alcoolisés.
Le protège aiguille contient du caoutchouc naturel (latex) (voir section 4.4).
6.6 Précautions particulières d’ élimination et manipulation
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
Instructions pour l’ utilisation et la manipulation
Avant l’ injection, la seringue pré-remplie à usage unique d’ Enbrel doit atteindre la température ambiante (environ 15 à 30 minutes).
Le protège aiguille ne doit pas être retiré pendant que la seringue atteint la température ambiante.
La solution doit être limpide et incolore ou jaune pâle et pratiquement exempte de particules visibles.
Des instructions complètes pour l’ administration sont données dans la notice, en section 7 "Instructions pour la préparation et l’ injection d’ Enbrel".
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Wyeth Europa Ltd.
181 Taplow Maidenhead Berkshire, SL6 0PH United Kingdom
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 99/ 126/ 013 EU/ 1/ 99/ 126/ 014 EU/ 1/ 99/ 126/ 015
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
3 février 2000 Date du dernier renouvellement:
3 février 2005.
11.
DATE DE MISE À JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu.
182 1.
DÉNOMINATION DU MÉDICAMENT
Enbrel 50 mg solution injectable en seringue pré-remplie.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque seringue pré-remplie contient 50 mg d’ etanercept.
Etanercept est une protéine de fusion du récepteur p75 du facteur nécrosant des tumeurs.
Etanercept est produit par génie génétique et exprimé dans des cellules ovariennes de hamster chinois (CHO).
Etanercept est un dimère d’ une protéine chimère génétiquement modifiée qui a été obtenue en fusionnant le domaine de liaison extracellulaire du récepteur 2 humain au facteur nécrosant des tumeurs (TNFR2/ p75) et le domaine Fc de l’ IgG1 humaine.
Ce fragment Fc contient les régions charnière, CH2 et CH3, mais pas la région CH1 de l’ IgG1.
Etanercept est constitué de 934 acides aminés et son poids moléculaire apparent est d’ environ 150 kilodaltons.
L’ activité d’ etanercept est déterminée en mesurant sa capacité à neutraliser l’ inhibition de la croissance des cellules A375 médiée par le TNFα.
L’ activité spécifique d’ etanercept est de 1,7 x 106 unités/ mg.
Pour tous les excipients, voir section 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable.
La solution est limpide, incolore ou jaune pâle (voir section 6.5).
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
Polyarthrite rhumatoïde
Enbrel en association au méthotrexate est indiqué pour le traitement de la polyarthrite rhumatoïde modérément à sévèrement active de l’ adulte en cas de réponse inadéquate aux traitements de fond, y compris le méthotrexate (sauf contre-indication).
Enbrel peut être donné en monothérapie en cas d’ intolérance au méthotrexate ou lorsque la poursuite du traitement avec le méthotrexate est inadaptée.
Enbrel est également indiqué dans le traitement de la polyarthrite rhumatoïde sévère, active et évolutive de l’ adulte non précédemment traité par le méthotrexate.
Il a été montré qu’ Enbrel, seul ou en association avec le méthotrexate, ralentit la progression des dommages structuraux articulaires tels que mesurés par la radiographie et améliore les capacités fonctionnelles.
Rhumatisme psoriasique
Traitement du rhumatisme psoriasique actif et évolutif de l’ adulte en cas de réponse inadéquate au traitement de fond antérieur.
Il a été montré qu’ Enbrel améliore les capacités fonctionnelles chez les patients atteints de rhumatisme psoriasique, et ralentit la progression des dommages structuraux articulaires périphériques tels que mesurés par la radiographie chez les patients ayant des formes polyarticulaires symétriques de la maladie.
183 Spondylarthrite ankylosante
Traitement de la spondylarthrite ankylosante sévère et active de l’ adulte en cas de réponse inadéquate au traitement conventionnel.
Psoriasis en plaques
Traitement du psoriasis en plaques modéré à sévère de l’ adulte en cas d’ échec, ou de contre- indication, ou d’ intolérance aux autres traitements systémiques y compris la ciclosporine, le méthotrexate ou la puvathérapie (cf. paragraphe 5.1).
Psoriasis en plaques de l’ enfant
Traitement du psoriasis en plaques sévère chronique de l’ enfant à partir de 8 ans et de l’ adolescent en cas de contrôle inadéquat, ou d’ intolérance aux autres traitements systémiques ou à la photothérapie.
4.2 Posologie et mode d’ administration
Le traitement par Enbrel doit être initié et surveillé par un médecin spécialiste ayant l'expérience du diagnostic et du traitement de la polyarthrite rhumatoïde, du rhumatisme psoriasique, de la spondylarthrite ankylosante, du psoriasis en plaques ou du psoriasis en plaques de l’ enfant.
La Carte de Surveillance du Patient devra être donnée aux patients traités par Enbrel.
Enbrel est disponible en dosages de 25 et de 50 mg.
Des instructions complètes pour l’ administration sont données dans la notice, en section 7 "Instructions pour la préparation et l’ injection d’ Enbrel".
Adultes (18-64 ans)
Polyarthrite rhumatoïde
La dose recommandée d’ Enbrel est de 25 mg administré deux fois par semaine.
Toutefois, l’ efficacité et la sécurité d’ emploi d’ une administration de 50 mg une fois par semaine ont été démontrées (voir paragraphe 5.1).
Rhumatisme psoriasique et spondylarthrite ankylosante
La dose recommandée est de 25 mg d’ Enbrel administré deux fois par semaine ou de 50 mg administré une fois par semaine.
Psoriasis en plaques
La dose recommandée d’ Enbrel est de 25 mg administrés deux fois par semaine ou 50 mg administrés une fois par semaine.
Toutefois, une administration de 50 mg deux fois par semaine peut être utilisée jusqu’ à 12 semaines, suivies, si nécessaire, par l’ administration d’ une dose de 25 mg deux fois par semaine ou 50 mg une fois par semaine.
Le traitement par Enbrel doit être poursuivi jusqu’ à l’ obtention de la rémission, au maximum jusqu’ à 24 semaines.
Le traitement par Enbrel doit être interrompu chez les patients ne présentant pas de réponse après 12 semaines de traitement.
Si la reprise du traitement par Enbrel est indiquée, le schéma de durée de traitement décrit ci-dessus doit être suivi.
La dose doit être de 25 mg administrés deux fois par semaine ou 50 mg une fois par semaine.
Enfants et adolescents
184 Enbrel est disponible en seringue à usage unique pour les patients pesant 62,5 kg ou plus.
Des flacons lyophilisés contenant une dose de 25 mg/ ml sont disponibles, à partir desquels des doses de moins de 25 mg peuvent être administrées.
Psoriasis en plaques de l’ enfant (8 ans et plus)
0,8 mg/ kg (au maximum 50 mg par injection) une fois par semaine jusqu’ à 24 semaines.
Le traitement doit être interrompu chez les patients ne présentant pas de réponse après 12 semaines de traitement.
Si la reprise du traitement par ENBREL est indiquée, le schéma de durée du traitement décrit ci-dessus doit être suivi.
La dose doit être de 0,8 mg/ kg (au maximum 50 mg par injection) une fois par semaine.
Sujets âgés (≥ 65 ans)
La posologie et l'administration sont identiques à celles de l'adulte de 18 à 64 ans.
Insuffisants rénaux et hépatiques
Aucun ajustement posologique n’ est nécessaire.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
Septicémie ou risque de septicémie.
Un traitement par Enbrel ne devrait pas être initié chez les patients ayant une infection évolutive y compris les infections chroniques ou localisées.
4.4 Mises en garde spéciales et précautions d’ emploi
Infections
Les infections doivent être recherchées chez les patients avant, pendant, et après le traitement par Enbrel, en prenant en compte que la demi-vie d’ élimination moyenne d’ etanercept est approximativement de 70 heures (entre 7 et 300 heures).
Des infections graves, septicémies, tuberculoses, et infections opportunistes, y compris des infections fongiques invasives, ont été rapportées avec Enbrel (voir section 4.8).
Ces infections étaient dues à des bactéries, des mycobactéries, des champignons ou à des virus.
Dans certains cas, des infections fongiques particulières et d’ autres infections opportunistes n’ ont pas été diagnostiquées, ce qui s’ est traduit par un retard d’ initiation du traitement approprié et parfois au décès.
Lors de l’ évaluation du risque d’ infection chez un patient, son exposition à des facteurs de risque spécifiquement associés à certaines infections opportunistes (par exemple une exposition à des mycoses endémiques) doit être évaluée et prise en compte.
Une surveillance attentive doit être exercée chez les patients traités par Enbrel développant une nouvelle infection.
Le traitement par Enbrel doit être interrompu si le patient développe une infection grave.
Les médecins doivent prescrire Enbrel avec précaution aux patients ayant des antécédents d’ infections récurrentes ou chroniques, ou ayant un terrain prédisposant aux infections comme un diabète sévère ou mal équilibré.
Tuberculose
Des cas de tuberculose active comprenant des tuberculoses miliaires et des tuberculoses avec localisation extra-pulmonaire ont été rapportés chez des patients traités par Enbrel.
Avant de débuter un traitement par Enbrel, une recherche de tuberculose active ou inactive (« latente ») doit être effectuée chez tous les patients.
185 médical détaillé portant sur les antécédents personnels de tuberculose ou sur d’ éventuels contacts antérieurs avec un patient tuberculeux et sur un traitement immunosuppresseur ancien et/ ou en cours.
Des tests de dépistage appropriés, par exemple un test dermique à la tuberculine et une radiographie pulmonaire, devront être effectués chez tous les patients (conformément aux recommandations locales).
Il est recommandé de reporter la réalisation de ces examens sur la Carte de Surveillance du patient.
Il est rappelé aux prescripteurs que le test dermique à la tuberculine peut s’ avérer faussement négatif, en particulier chez un patient sévèrement malade ou immunodéprimé.
Si une tuberculose active est diagnostiquée, le traitement par Enbrel ne doit pas être instauré.
En cas de diagnostic d’ une tuberculose inactive (« latente »), un traitement antituberculeux prophylactique approprié doit être mis en oeuvre avant d’ initier Enbrel, et en accord avec les recommandations locales.
Dans un tel cas, le rapport bénéfice/ risque du traitement par Enbrel doit être soigneusement évalué.
Tous les patients devront être informés de la nécessité de consulter un médecin si des signes ou des symptômes évoquant une tuberculose (par exemple, toux persistante, amaigrissement/ perte de poids, fébricule) apparaissent pendant ou après le traitement par Enbrel.
Réactivation du virus de l’ hépatite B
Une réactivation du virus de l’ hépatite B (VHB) a été rapportée chez des patients porteurs chroniques de ce virus qui ont reçu un antagoniste du TNF y compris Enbrel.
Les patients à risque d’ infection par le VHB devront faire l’ objet d’ un dépistage préalable d’ infection à VHB avant l’ initiation d’ un traitement par Enbrel.
Des précautions devront être prises lors de l’ administration d’ Enbrel à des patients identifiés comme porteurs du VHB.
Si Enbrel est utilisé chez des porteurs du VHB, il faudra surveiller attentivement les signes et les symptômes d’ une infection active par le VHB et, si nécessaire, un traitement approprié devra être initié.
Aggravation d’ hépatite C
Des cas d’ aggravation d’ hépatite C ont été rapportés chez les patients recevant Enbrel.
Administration concomitante d’ Enbrel et de l’ anakinra
L’ administration concomitante d’ Enbrel et de l’ anakinra a été associée à une augmentation du risque d’ infections graves et de neutropénies comparativement à Enbrel lorsqu’ il est administré seul.
Cette association n’ a pas démontré un bénéfice clinique supérieur.
Par conséquent l’ association d’ Enbrel et de l’ anakinra n’ est pas recommandée (voir section 4.5 et 4.8).
Administration concomitante d’ Enbrel et de l’ abatacept
L’ administration concomitante de l’ abatacept et d’ Enbrel au cours d’ études cliniques a entraîné une augmentation de l’ incidence des évènements indésirables graves.
Cette association n’ a pas démontré de bénéfice clinique supplémentaire; par conséquent cette association n’ est pas recommandée (voir section 4.5).
Réactions allergiques
Des réactions allergiques associées à l’ administration d’ Enbrel ont été fréquemment rapportées.
Ces réactions allergiques ont inclus des cas d’ angioedème et d’ urticaire; des réactions graves se sont produites.
En cas de réaction allergique grave ou de réaction anaphylactique, le traitement par Enbrel doit être interrompu immédiatement et un traitement approprié doit être institué.
Le protège aiguille de la seringue préremplie contient du latex (caoutchouc naturel) pouvant causer des réactions d’ hypersensibilité lors de sa manipulation ou lorsque Enbrel est administré chez des personnes présentant une sensibilité au latex connue ou possible.
186 Immunosuppression
Il est possible que les antagonistes du TNF, y compris Enbrel, altèrent les défenses immunitaires du patient à l’ encontre des infections et des tumeurs malignes d’ autant que le TNF est un médiateur de l'inflammation et qu’ il module la réponse immunitaire des cellules.
Dans une étude de 49 patients adultes atteints de polyarthrite rhumatoïde traités par Enbrel, aucune diminution d'hypersensibilité retardée, des taux d'immunoglobuline ou de changement dans la numération de la formule sanguine n'a été observé.
Deux patients atteints d'arthrite juvénile idiopathique ont développé une varicelle avec des signes et des symptômes de méningite aseptique suivie d'une guérison sans séquelle.
Les patients exposés au virus de la varicelle doivent temporairement arrêter leur traitement par Enbrel et un traitement prophylactique par immunoglobulines spécifiques doit être envisagé.
La tolérance et l’ efficacité d’ Enbrel chez des patients immunodéprimés ou atteints d’ infections chroniques n’ ont pas été évaluées.
Tumeurs malignes et troubles lymphoprolifératifs
Divers cas de tumeurs malignes, (cancer du sein, du poumon, lymphome) ont été rapportés après commercialisation (voir section 4.8.).
Dans les phases contrôlées des essais cliniques avec des anti-TNF, il a été observé plus de cas de lymphomes parmi les patients ayant reçu un anti-TNF que chez les patients contrôle.
Cependant, la survenue était rare et la période de suivi des patients sous placebo était plus courte que celle des patients ayant reçu un traitement par anti-TNF.
De plus, il existe un risque accru de développer un lymphome chez les patients atteints de polyarthrite rhumatoïde quand la maladie est ancienne, hautement active et inflammatoire, ce qui complique l'estimation du risque.
Dans l'état actuel des connaissances, la possibilité d'un risque de développer des lymphomes ou d’ autres tumeurs malignes chez les patients traités par anti-TNF ne peut être écartée.
Vaccinations
Les vaccins vivants ne doivent pas être administrés à des patients traités par Enbrel.
Aucune donnée n'est disponible sur la transmission infectieuse secondaire à l’ administration de vaccins vivants chez des patients traités par Enbrel.
Dans une étude clinique randomisée, contrôlée versus placebo en double-aveugle chez des patients adultes atteints de rhumatisme psoriasique, 184 patients ont également reçu un vaccin pneumococcique polysaccharidique multivalent à la semaine 4.
Dans cette étude, la plupart des patients atteints de rhumatisme psoriasique traités par Enbrel étaient capables d’ augmenter la réponse immunitaire des cellules B activées au vaccin pneumococcique polysaccharidique; cependant les titres en aggrégat étaient modérément bas et quelques patients avaient augmenté leur titre d’ un facteur 2 par rapport aux patients qui n’ étaient pas traités par Enbrel.
La signification clinique de ces résultats est inconnue.
Formation d' auto-anticorps
Enbrel est susceptible d'entraîner la formation d'anticorps auto-immuns (voir section 4.8).
Réactions hématologiques
De rares cas de pancytopénies et de très rares cas d’ aplasies médullaires, dont certains d’ évolution fatale, ont été rapportés chez des patients traités par Enbrel.
Une attention particulière doit être portée aux patients traités par Enbrel ayant des antécédents d’ atteinte hématologique.
Tous les patients et les parents/ entourage doivent être informés qu’ en cas d’ apparition de signes ou de symptômes évoquant une atteinte hématologique ou une infection (tels que fièvre persistante, douleurs pharyngées, ecchymoses, saignement, pâleur) chez les patients sous Enbrel, ils doivent immédiatement consulter
Chez ces patients, des examens complémentaires, notamment une numération formule sanguine, doivent être pratiqués en urgence; si une atteinte hématologique est confirmée, le traitement par Enbrel doit être arrêté.
Troubles du SNC
De rares cas de troubles de démyélinisation du SNC ont été rapportés chez des patients traités par Enbrel (voir section 4.8).
Bien qu’ aucun essai clinique n’ ait été réalisé afin d’ étudier le traitement par Enbrel chez des patients atteints de sclérose en plaques, des essais réalisés avec d’ autres antagonistes du TNF chez des patients atteints de sclérose en plaques ont mis en évidence une majoration de l’ activité de la maladie.
Il est recommandé d’ évaluer attentivement le rapport bénéfice/ risque, avec une évaluation neurologique avant de prescrire Enbrel chez des patients ayant des antécédents de maladie démyélinisante du SNC ou en cas de survenue récente d’ une maladie démyélinisante du SNC, ou chez les patients considérés comme ayant un risque accru de développement d’ une maladie démyélinisante.
Traitement associé
Dans un essai clinique contrôlé d’ une durée de 2 ans chez des patients atteints de polyarthrite rhumatoïde, l’ association d’ Enbrel et du méthotrexate n’ a pas montré de données de tolérance inattendues, et le profil de tolérance d’ Enbrel associé au méthotrexate était similaire aux profils rapportés dans les études avec Enbrel et le méthotrexate utilisés seuls.
Des études à long terme évaluant la tolérance de cette association sont actuellement en cours.
La tolérance à long terme d'Enbrel en association avec d'autres traitements de fond n'a pas été établie.
L’ utilisation d’ Enbrel en association avec d’ autres traitements systémiques ou la photothérapie dans le traitement du psoriasis n’ a pas été étudiée.
Insuffisance rénale et hépatique
Sur la base de données de pharmacocinétique (voir section 5.2) aucun ajustement posologique n'est nécessaire chez les patients insuffisants rénaux ou hépatiques; l'expérience clinique chez de tels patients est limitée.
Insuffisance cardiaque congestive
Les médecins devront utiliser Enbrel avec précaution chez les patients présentant une insuffisance cardiaque congestive (ICC).
Ont été rapportés après commercialisation, des cas d’ aggravation d’ ICC, avec ou sans facteur favorisant identifiable, chez des patients sous Enbrel.
Deux importantes études cliniques évaluant Enbrel dans le traitement de l’ ICC ont été interrompues précocement du fait d’ un manque d’ efficacité.
Bien que non concluantes, les données d’ une de ces études suggèrent une tendance possible vers l’ aggravation de l’ ICC, chez les patients qui recevaient Enbrel.
Granulomatose de Wegener
Un essai contrôlé contre placebo, dans lequel 89 patients adultes étaient traités par Enbrel ajouté au traitement standard (incluant du cyclophosphamide ou du méthotrexate, et des glucocorticoïdes) pendant une durée médiane de 25 mois, n’ a pas démontré qu’ Enbrel est un traitement efficace dans la granulomatose de Wegener.
L’ incidence des tumeurs malignes non cutanées de différents types a été significativement plus élevée chez les patients traités par Enbrel que dans le groupe contrôle.
Enbrel n’ est pas recommandé dans le traitement de la granulomatose de Wegener.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Administration concomitante d’ Enbrel et de l’ anakinra
Les patients adultes traités par Enbrel et l’ anakinra ont présenté un taux plus élevé d’ infections graves par rapport aux patients traités soit par Enbrel seul, soit par l’ anakinra seul (données historiques).
188 De plus, dans un essai contrôlé, en double aveugle, versus placebo, chez des patients adultes recevant un traitement de fond par le méthotrexate, les patients traités par Enbrel et l’ anakinra ont présenté un taux plus élevé d’ infections graves (7%) et de neutropénies que les patients traités par Enbrel seul (voir sections 4.4 et 4.8).
L’ association d’ Enbrel et de l’ anakinra n’ a pas démontré un bénéfice clinique supérieur et n’ est par conséquent pas recommandée.
Administration concomitante d’ Enbrel et de l’ abatacept
L’ administration concomitante de l’ abatacept et d’ Enbrel au cours d’ études cliniques a entraîné une augmentation de l’ incidence des évènements indésirables graves.
Cette association n’ a pas démontré de bénéfice clinique supplémentaire; par conséquent cette association n’ est pas recommandée (voir section 4.4).
Administration concomitante d’ Enbrel et de sulfasalazine
Dans une étude clinique chez des patients adultes traités par des doses stables de sulfasalazine et chez lesquels Enbrel était ajouté, les patients du groupe recevant cette association ont présenté une diminution significative du nombre moyen de globules blancs, par rapport aux groupes traités par Enbrel ou la sulfasalazine seuls.
La signification clinique de cette interaction est inconnue.
Absence d’ interactions
Dans les essais cliniques, aucune interaction n’ a été observée lorsque Enbrel était administré avec des glucocorticoïdes, des salicylés (sauf la sulfasalazine), des anti-inflammatoires non stéroïdiens (AINS), des analgésiques ou le méthotrexate.
Voir paragraphe 4.4 pour les recommandations sur la vaccination.
Aucune interaction pharmacocinétique médicamenteuse significative n’ a été observée dans les études avec la digoxine et la warfarine.
4.6 Grossesse et allaitement
Aucune étude avec Enbrel n'a été conduite chez la femme enceinte.
Des études de toxicité sur la reproduction réalisées chez le rat et le lapin n’ ont pas mis en évidence de dommage pour le fœ tus ou pour le rat nouveau-né qui serait dû à l'etanercept.
Il n'existe pas de données précliniques disponibles sur la toxicité péri- et postnatale de l’ etanercept, ni sur les effets de l’ etanercept sur la fertilité et la fonction reproductrice générale.
Ainsi, l'utilisation d'Enbrel chez la femme enceinte n'est pas recommandée.
Les femmes en âge de procréer doivent être averties qu’ il faut éviter une grossesse pendant le traitement par Enbrel.
Utilisation pendant l’ allaitement
On ne sait pas si l'etanercept est excrété dans le lait maternel.
Après administration sous-cutanée chez les rates allaitantes, l’ etanercept a été excrété dans le lait et détecté dans le serum des nouveau-nés.
Du fait que les immunoglobulines, comme de nombreux médicaments, peuvent être excrétées dans le lait maternel, il doit être envisagé soit d’ interrompre l’ allaitement soit de suspendre Enbrel pendant l’ allaitement.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
4.8 Effets indésirables
Effets indésirables chez l’ adulte
189 Enbrel a été étudié chez 2680 patients atteints de polyarthrite rhumatoïde lors d’ essais en double aveugle et en ouvert.
Cette expérience comprend deux études contrôlées contre placebo (349 patients sous Enbrel et 152 patients sous placebo) et deux essais contrôlés versus traitement actif, un essai contrôlé contre traitement actif comparant Enbrel au méthotrexate (415 patients sous Enbrel et 217 patients sous méthotrexate) et un autre essai contrôlé versus traitement actif comparant Enbrel (223 patients), méthotrexate (228 patients) et Enbrel associé au méthotrexate (231 patients).
La proportion de sorties d'essais dues à des événements indésirables était la même dans les groupes traités par Enbrel et par le placebo; au cours du premier essai contrôlé contre traitement actif, le taux d’ abandon était significativement plus élevé dans le groupe méthotrexate (10%) que dans le groupe Enbrel (5%).
Dans le second essai contrôlé versus traitement actif, le taux d’ arrêt pour événements indésirables après 2 ans de traitement était similaire parmi les trois groupes de traitement, Enbrel (16%), méthotrexate (21%) et Enbrel associé au méthotrexate (17%).
De plus, Enbrel a été étudié chez 240 patients atteints de rhumatisme psoriasique ayant participé à deux études contrôlées versus placebo en double aveugle et à une étude d’ extension en ouvert.
Cinq cent huit (508) patients atteints de spondylarthrite ankylosante ont été traités par Enbrel dans 4 études contrôlées versus placebo en double aveugle.
L’ utilisation d’ Enbrel a également été étudiée pendant une durée maximale de 6 mois dans 4 études contrôlées en double aveugle versus placebo chez 1180 patients atteints de psoriasis en plaques.
Dans les études cliniques en double-aveugle comparant Enbrel au placebo, des réactions au site d’ injection étaient les événements indésirables les plus fréquents chez les patients traités par Enbrel.
Parmi les patients atteints de polyarthrite rhumatoïde dans les essais contrôlés contre placebo, les événements indésirables graves sont apparus à une fréquence de 4% parmi les 349 patients traités par Enbrel, contre 5% des 152 patients sous placebo.
Dans le premier essai contrôlé contre traitement actif, les événements indésirables graves sont survenus à la fréquence de 6% parmi les 415 patients traités par Enbrel, contre 8% des 217 patients traités par le méthotrexate.
Dans le second essai contrôlé versus traitement actif, le taux d’ événements indésirables graves après 2 ans de traitement était similaire parmi les trois groupes de traitement (Enbrel 16%, méthotrexate 15% et Enbrel associé au méthotrexate 17%).
Parmi les patients atteints de psoriasis en plaques et traités dans les essais contrôlés versus placebo, la fréquence des événements indésirables graves était d’ environ 1,2% des 1029 patients traités par Enbrel comparé à 1,5% des 460 patients traités par placebo.
La liste ci-dessous des effets indésirables est issue de l’ expérience des essais cliniques chez l’ adulte et des données rapportées depuis la mise sur le marché.
Selon le système de classification par organe, les effets indésirables sont listés ci-dessous par ordre de fréquence (nombre de patient susceptibles de présenter un effet donné), en utilisant les catégories suivantes: très fréquent (> 1/ 10); fréquent (> 1/ 100, < 1/10); peu fréquent (> 1/ 1000, < 1/100); rare (> 1/ 10000, < 1/ 1000); très rare (< 1/ 10000); fréquence indéterminée (n’ a pas pu être estimé précisément au cours des études cliniques).
Infections:
Très fréquent:
Infections (y compris infections des voies respiratoires supérieures, bronchites, cystites, infections cutanées)*
Peu fréquent:
Rare:
Tuberculose, infections opportunistes (incluant infections fongiques invasives, à protozoaires, bactériennes et mycobactériennes atypiques)*
Troubles des systèmes sanguin et lymphatique:
Peu fréquent:
Rare:
Très rare:
Thrombocytopénie Anémie, leucopénie, neutropénie, pancytopénie* Aplasie médullaire*
Troubles du système immunitaire:
190 Fréquent:
Rare:
Réactions allergiques/ anaphylactiques graves (y compris angioedème, bronchospasme)
Fréquence indéterminée:
Syndrome d’ activation macrophagique*, vascularite positive aux anticorps anticytoplasmiques de neutrophiles
Troubles du système nerveux:
Rare:
Convulsions Episodes de démyélinisation du SNC pouvant évoquer une sclérose en plaques ou un tableau de démyélinisation localisée telle qu’ une névrite optique ou une myélite transverse (voir section 4.4)
Troubles respiratoires, thoraciques et médiastinales:
Peu fréquent:
Maladie interstitielle du poumon (incluant la pneumopathie et la fibrose pulmonaire)*
Troubles hépatobiliaires:
Rare:
Elévation des enzymes hépatiques
Troubles de la peau et du tissu sous-cutané:
Fréquent:
Peu fréquent:
Prurit, Angioedème, urticaire, éruption cutanée, éruption psoriasiforme, psoriasis, y compris une première atteinte et atteinte pustuleuse (principalement palmo-plantaire)
Rare:
Vascularite cutanée (incluant la vascularite leucocytoclastique), syndrome de Stevens-Johnson, érythème polymorphe
Très rare:
Syndrome de Lyell
Troubles de l’ appareil musculo-squelettique et du tissu conjonctif:
Rare:
Lupus érythémateux cutané subaigu, lupus érythémateux discoïde, syndrome lupique
Troubles généraux et réactions au site d’ administration:
Très fréquent:
Réactions au site d’ injection (y compris saignement, contusion, érythème, démangeaison, douleur, gonflement)*
Fréquent:
Fièvre
Troubles cardiaques
Ont été rapportés des cas d’ aggravation de l’ insuffisance cardiaque congestive (voir section 4.4).
*Voir informations complémentaires, ci-dessous.
191 Informations complémentaires
Evénements indésirables graves rapportés lors des essais cliniques
Parmi les patients atteints de polyarthrite rhumatoide, de rhumatisme psoriasique, de spondylarthrite ankylosante ou de psoriasis en plaquesdans les essais contrôlés contre placebo, contre traitement actif et dans les essais ouverts avec Enbrel, les événements indésirables graves rapportés comportaient: tumeurs malignes (voir ci-dessous), asthme, infections (voir ci-dessous), insuffisance cardiaque, infarctus du myocarde, ischémie myocardique, douleur thoracique, syncope, ischémie cérébrale, hypertension, hypotension, cholecystite, pancréatite, hémorragie gastro-intestinale, bursite, confusion mentale, dépression, dyspnée, cicatrisation anormale, insuffisance rénale, lithiase rénale, thrombose veineuse profonde, embolie pulmonaire, glomérulonéphropathie membraneuse, polymyosite, thrombophlébite, atteinte hépatique, leucopénie, parésie, paresthésie, vertige, alvéolite allergique, angioedème, sclérite, fracture osseuse, lymphadénopathie, colite ulcéreuse, occlusion intestinale, éosinophilie, hématurie et sarcoïdose.
Tumeurs malignes
L’ apparition de cent vingt neuf nouvelles tumeurs malignes de différents types a été observée sur un total de 4114 patients atteints de polyarthrite rhumatoïde traités par Enbrel dans des essais cliniques jusqu’ à 6 ans environ, incluant 231 patients traités par Enbrel associé au méthotrexate dans l’ étude contrôlée versus traitement actif d’ une durée de 2 ans.
Les taux et incidences observés dans ces essais cliniques étaient similaires à ceux attendus dans la population étudiée.
Un total de 2 tumeurs malignes a été rapporté au cours des études cliniques incluant 240 patients atteints de rhumatisme psoriasique traités par Enbrel sur une durée de 2 ans environ.
Dans les études cliniques conduites pendant plus de 2 ans chez 351 patients atteints de spondylarthrite ankylosante, 6 tumeurs malignes ont été rapportées chez des patients traités par Enbrel.
Vingt-trois tumeurs malignes ont été rapportées chez les patients atteints de psoriasis en plaques et traités par Enbrel sur une durée maximale de 15 mois dans les études en double-aveugle et en ouvert, incluant 1261 patients traités par Enbrel.
Un total de 15 lymphomes a été rapporté chez 5966 patients traités par Enbrel au cours des essais cliniques dans la polyarthrite rhumatoide, le rhumatisme psoriasique, la spondylarthrite ankylosante et le psoriasis.
Divers cas de tumeurs malignes (incluant cancer du sein, du poumon, lymphome) ont été également rapportés après commercialisation (voir section 4.4).
Réactions au site d' injection
L’ incidence des réactions au site de l’ injection était significativement plus élevée chez les patients atteints d’ affections rhumatismales traités par Enbrel comparativement au placebo (36% vs 9%).
Les réactions au site d’ injection sont survenues généralement au cours du premier mois de traitement.
Leur durée moyenne était approximativement de 3 à 5 jours.
La majorité des réactions au site d’ injection dans les groupes traités par Enbrel n’ a nécessité aucun traitement.
La majorité des patients ayant reçu un traitement ont reçu des préparations topiques telles que des corticostéroïdes, ou des antihistaminiques oraux.
Par ailleurs, certains patients ont développé des réactions « de rappel » caractérisées par l’ apparition d’ une réaction cutanée au site d’ injection le plus récent accompagnée de réactions cutanées aux sites d’ injections précédents.
Ces réactions étaient généralement transitoires et ne sont pas réapparues lors de la poursuite du traitement.
Dans les essais contrôlés chez les patients atteints de psoriasis en plaques, approximativement 14,5% des patients traités par Enbrel ont développé des réactions au site d’ injection comparé à 5,2% des patients traités par placebo au cours des 12 premières semaines de traitement.
Infections graves
Dans les essais contre placebo, aucune augmentation de l'incidence des infections graves (fatales, mettant en jeu le pronostic vital, nécessitant une hospitalisation ou une administration intraveineuse
Des infections graves sont survenues chez 6.3% des patients atteints de polyarthrite rhumatoïde traités par Enbrel jusqu’ à 48 mois.
Ces infections incluaient des abcès (diverses localisations), bactériémie, bronchite, bursite, cellulite infectieuse, cholécystite, diarrhée, diverticulite, endocardite (suspectée), gastro-entérite, hépatite B, herpès, ulcère de la jambe, infection buccale, oestéomyélite, otite, péritonite, pneumonie, pyélonéphrite, septicémie, arthrite septique, sinusite, infection cutanée, ulcère de la peau, infection urinaire, vascularite et plaie infectée.
Dans l’ étude contrôlée versus traitement actif d’ une durée de 2 ans, dans laquelle les patients étaient traités soit par Enbrel seul, soit par le méthotrexate seul, soit par Enbrel associé au méthotrexate, les taux d’ infections graves étaient similaires parmi les groupes de traitement.
Cependant, il ne peut être exclu que l’ association d’ Enbrel au méthotrexate puisse être associée à une augmentation du taux d’ infections.
Il n’ y a pas eu de différence dans les taux d’ infection parmi les patients traités avec Enbrel et ceux traités avec le placebo pour le psoriasis en plaques dans les essais contre placebo d’ une durée allant jusqu’ à 24 semaines.
Les infections graves rapportées chez les patients traités par Enbrel incluaient une cellulite, gastro-entérite, pneumonie, cholecystite, ostéomyélite, gastrite, appendicite, fasciite à streptocoque, myosite, choc septique, diverticulite et abcès.
Au cours des essais en double aveugle et en ouvert dans le rhumatisme psoriasique, il a été rapporté un cas d’ infection grave (pneumonie).
Des infections graves ou fatales ont été rapportées lors de l’ utilisation d’ Enbrel; les agents pathogènes identifiés sont des bactéries, des mycobactéries (y compris le bacille de la tuberculose), des virus et des champignons. Certaines sont apparues quelques semaines après le début du traitement par Enbrel chez des patients ayant des facteurs prédisposants (par exemple diabète, insuffisance cardiaque, antécédents infectieux ou infection chronique) en plus de leur polyarthrite rhumatoïde (voir section 4.4).
Un traitement avec Enbrel peut augmenter la mortalité chez les patients atteints de septicémie avérée.
Des infections opportunistes ont été rapportées en association avec Enbrel y compris des infections fongiques invasives, à protozoaires, bactériennes (incluant Listeria et Legionella), et mycobactériennes atypiques.
Selon des données combinées des essais cliniques, l’ incidence globale des infections opportunistes a été de 0,09% chez les 15 402 sujets ayant reçu Enbrel.
Le taux d’ évènements rapporté à l’ exposition a été de 0,06 évènement pour 100 patients-année.
Environ la moitié des cas d’ infections opportunistes rapportés dans le monde après commercialisation étaient des infections fongiques invasives.
Les infections fongiques invasives les plus fréquemment rapportées étaient dues à Pneumocystis et Aspergillus.
Plus de la moitié des décès liés à des infections opportunistes était dûe à des infections fongiques invasives.
La majorité des cas de décès concernait des patients atteints de pneumonie à Pneumocystis, d’ infection fongique systémique non spécifiée, ou d’ aspergillose (voir rubrique 4.4).
Auto-anticorps
Des analyses sanguines à la recherche d’ auto-anticorps ont été réalisées à différents moments.
Parmi les patients adultes atteints de polyarthrite rhumatoïde pour lesquels le taux d'anticorps anti-nucléaires a été mesuré (ANA), le pourcentage de patients ayant développé des nouveaux anticorps antinucléaires (≥ 1:40) était plus élevé chez les patients traités par Enbrel (11%) que chez les patients traités par placebo (5%).
Le pourcentage de patients ayant développé des nouveaux anticorps anti-ADN natif était aussi plus élevé par dosage radio-immunologique (15% des patients traités par Enbrel contre 4% des patients traités par placebo) et par recherche sur Crithidia lucilliae (3% des patients traités par Enbrel contre 0% des patients traités par placebo).
La proportion de patients traités par Enbrel ayant développé des anticorps anticardiolipines était augmentée de façon similaire comparativement aux patients traités par placebo.
L’ impact à long terme d’ un traitement par Enbrel sur le développement de maladies auto-immunes est inconnu.
Ont été rapportés, de rares cas de patients (y compris ceux ayant un facteur rhumatoïde positif), ayant développé d’ autres auto-anticorps associés à un syndrome lupique ou à des éruptions compatibles sur le plan clinique et après biopsie, avec un lupus cutané subaigu ou un lupus discoïde.
193 Pancytopénie et aplasie médullaire
Après commercialisation des cas de pancytopénie et d’ aplasie médullaire ont été rapportés, dont certains ont eu une issue fatale (voir section 4.4).
Maladie interstitielle du poumon
Après commercialisation, des cas de maladie interstitielle du poumon (incluant la pneumopathie et la fibrose pulmonaire) ont été rapportés, dont certains ont eu une issue fatale.
Surveillance biologique
Sur la base des résultats des études cliniques, aucun examen de laboratoire n’ est normalement nécessaire en complément de la surveillance médicale attentive des patients.
Administration concomitante d’ Enbrel et de l’ anakinra
Dans les études où les patients adultes ont reçu un traitement concomitant par Enbrel et l’ anakinra, un taux plus élevé d’ infections graves a été observé par rapport à Enbrel seul et 2% des patients (3/ 139) ont présenté une neutropénie (polynucléaires neutrophiles < 1000/ mm3).
Tandis qu’ il présentait une neutropénie, un patient a développé une cellulite qui a guéri après hospitalisation (voir sections 4.4 et 4.5).
Effets indésirables chez l'enfant atteint de psoriasis en plaques
Dans une étude sur 48 semaines réalisée chez 211 enfants agés de 4 à 17 ans et atteints de psoriasis en plaques, les évènements indésirables rapportés ont été similaires à ceux observés dans les études antérieures réalisées chez des adultes atteints de psoriasis en plaques.
Quatre cas de syndrome d’ activation macrophagique ont été rapports au cours des essais cliniques dans l’ arthrite juvenile idiopathique.
4.9 Surdosage
Aucune dose limite toxique n’ a été observée durant les essais cliniques chez les patients atteints de polyarthrite rhumatoïde.
La dose la plus élevée ayant été évaluée était une dose d’ attaque en intraveineuse de 32 mg/ m2, suivie par des doses sous-cutanées de 16 mg/ m2 administrées deux fois par semaine.
Un patient atteint de polyarthrite rhumatoïde s’ est auto-administré par erreur 62 mg d’ Enbrel en sous-cutanée deux fois par semaine pendant trois semaines sans présenter d’ effets indésirables.
Il n’ existe aucun antidote connu d’ Enbrel.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Inhibiteurs du Facteur Nécrosant des Tumeurs alpha (TNFα).
Code ATC:
L04AB01
Le facteur nécrosant des tumeurs (TNF) est une cytokine dominante dans le processus inflammatoire de la polyarthrite rhumatoïde.
Des taux élevés de TNF sont également retrouvés dans les membranes synoviales et les plaques de psoriasis des patients atteints de rhumatisme psoriasique, et dans le sérum et le tissu synovial des patients atteints de spondylarthrite ankylosante.
Dans les plaques de psoriasis, l’ infiltration par les cellules inflammatoires, y compris les cellules T, conduit à une augmentation des taux de TNF dans les lésions psoriasiques, comparativement aux taux observés au niveau des zones non atteintes de la peau.
L’ etanercept est un inhibiteur compétitif de la liaison du TNF à ses récepteurs de surface inhibant ainsi l’ activité biologique du TNF.
194 Le TNF et la lymphotoxine sont des cytokines pro-inflammatoires qui lient deux récepteurs distincts à la surface des cellules: les récepteurs du facteur nécrosant des tumeurs (TNFR) de 55-kilodaltons (p55) et de 75-kilodaltons (p75).
Ces deux TNFR existent naturellement sous des formes membranaires et solubles.
On pense que les TNFR solubles régulent l’ activité biologique du TNF.
Le TNF et la lymphotoxine existent principalement sous forme d’ homotrimères, leur activité biologique étant dépendante de la réticulation des TNFR à la surface des cellules.
Les récepteurs dimères solubles tels qu’ etanercept présentent une affinité plus marquée pour le TNF que les récepteurs monomères et sont des inhibiteurs compétitifs beaucoup plus puissants de la liaison du TNF à ses récepteurs cellulaires.
De plus, l’ utilisation d’ une région Fc d’ immunoglobuline en tant qu’ élément de fusion dans la construction d’ un récepteur dimère confère à la molécule une demi-vie plasmatique plus longue.
Mécanisme d’ action
La majorité des atteintes articulaires de la polyarthrite rhumatoïde et de la spondylarthrite ankylosante, et des atteintes cutanées du psoriasis en plaques est médiée par des molécules pro-inflammatoires qui appartiennent à un réseau contrôlé par le TNF.
Le mécanisme d’ action supposé d’ etanercept consiste en une inhibition compétitive de la liaison du TNF aux TNFR de la surface cellulaire: les réponses cellulaires médiées par le TNF sont bloquées en rendant le TNF biologiquement inactif.
Etanercept pourrait également moduler les réponses biologiques contrôlées par d’ autres molécules agissant en aval (par exemple: cytokines, adhésines ou protéinases) dont l’ activité est induite ou régulée par le TNF.
Essais cliniques
Cette section présente les données issues de quatre études contrôlées randomisées chez l’ adulte atteint de polyarthrite rhumatoïde, d’ une étude chez l’ adulte atteint de rhumatisme psoriasique, d’ une étude chez l’ adulte atteint de spondylarthrite ankylosante, d’ une étude chez l’ enfant atteint de psoriasis en plaques et de quatre études chez l’ adulte atteint de psoriasis en plaques.
Patients adultes atteints de polyarthrite rhumatoïde
L’ efficacité d’ Enbrel a été évaluée dans une étude randomisée, double aveugle, contrôlée versus placebo.
L’ étude a évalué 234 patients adultes, ayant une polyarthrite rhumatoïde active, ne répondant pas à au moins un, et au plus quatre traitements de fond.
Des doses de 10 mg ou 25 mg d’ Enbrel ou du placebo ont été administrées par voie sous-cutanée deux fois par semaine pendant 6 mois consécutifs.
Les résultats de cette étude contrôlée ont été exprimés en pourcentage d’ amélioration de la polyarthrite rhumatoïde, en utilisant les critères de réponse de l’ American College of Rheumatology (ACR).
Enbrel 41% et 40%, placebo 8% et 5% respectivement à 3 et 6 mois; p < 0,01 Enbrel vs placebo à tous les temps de mesure pour les réponses ACR 20 et ACR 50).
Environ 15% des patients recevant Enbrel ont obtenu une réponse ACR 70 à 3 mois et à 6 mois, comparativement à moins de 5% des patients sous placebo.
Parmi les patients recevant Enbrel, les réponses cliniques ont généralement débuté 1 à 2 semaines après l'initiation du traitement, et ont été quasiment toujours obtenues dans les 3 mois.
Une réponse dose-dépendante a été observée; les résultats avec 10 mg étaient intermédiaires entre le placebo et 25 mg.
Enbrel était significativement supérieur au placebo sur tous les items des critères ACR, ainsi que sur les autres mesures d’ activité de la polyarthrite rhumatoïde non compris dans ces critères de réponse ACR, comme la durée de la raideur matinale.
L’ échelle HAQ (Health Assessment Questionnaire), incluant le handicap, l’ activité, l’ état mental, l’ état général, l’ état des fonctions articulaires, a été évaluée tous les 3 mois pendant l’ étude.
Tous les domaines de l’ échelle HAQ ont été améliorés chez les patients traités par Enbrel comparés aux patients sous placebo à 3 et 6 mois.
195 Après l’ arrêt d’ Enbrel, les symptômes d’ arthrite sont généralement réapparus au cours du mois suivant.
Selon les résultats des études en ouvert, la reprise du traitement par Enbrel après des arrêts allant jusqu’ à 24 mois, a entrainé la même amplitude de réponse que chez les patients recevant Enbrel sans interruption de traitement.
Des réponses stables et durables ont été observées chez des patients recevant Enbrel sans interruption jusqu’ à 48 mois dans les études en ouvert (phase d’ extension des études thérapeutiques); une expérience à plus long terme n’ est pas disponible.
L’ efficacité d’ Enbrel a été comparée avec le méthotrexate dans une étude randomisée, contrôlée contre traitement actif avec des examens radiographiques réalisés en aveugle comme critère principal d’ évaluation, chez 632 patients adultes ayant une polyarthrite rhumatoïde active (de durée < 3 ans) qui n’ avaient jamais reçu de traitement par méthotrexate.
Des doses de 10 mg ou de 25 mg d’ Enbrel ont été administrées par voie sous-cutanée deux fois par semaine jusqu’ à 24 mois.
Les doses de méthotrexate ont été augmentées de 7,5 mg/ semaine à 20 mg/ semaine maximum au cours des 8 premières semaines de l’ essai et maintenues jusqu’ à 24 mois.
Avec Enbrel 25 mg l’ amélioration clinique, y compris le délai d’ action sous deux semaines, a été similaire à celle observée lors des essais précédents, et s’ est maintenue jusqu’ à 24 mois.
A l’ inclusion, les patients avaient un degré d’ invalidité modéré, avec des scores moyens de HAQ de 1,4 à 1,5.
Le traitement par Enbrel à 25 mg a entraîné une amélioration importante à 12 mois, avec environ 44% de patients obtenant un score de HAQ normal (moins de 0,5).
Ce bénéfice a été maintenu la deuxième année de cette étude.
Dans cette étude, les dommages structuraux articulaires ont été évalués radiographiquement et exprimés en modification du Score Total de Sharp (STS) et de ses composants; le score d’ érosion et le score de pincement articulaire (SPA).
Les radiographies des mains/ poignets et pieds ont été lues à l’ inclusion puis à 6, 12 et 24 mois.
La dose de 10 mg d’ Enbrel a eu constamment moins d’ effet sur les dommages structuraux que la dose de 25 mg.
Enbrel à 25 mg a été significativement supérieur au méthotrexate pour les scores d’ érosion, à la fois à 12 et 24 mois.
Les différences entre le groupe méthotrexate et le groupe Enbrel à 25 mg pour le STS et le SPA n’ étaient pas statistiquement significatives.
Les résultats sont présentés dans la figure ci-dessous.
PROGRESSION RADIOGRAPHIQUE:
COMPARAISON D’ ENBREL vs MÉTHOTREXATE CHEZ DES PATIENTS AYANT UNE POLYARTHRITE RHUMATOÏDE D’ ANCIENNETÉ INFÉRIEURE À 3 ANS
Modification depuis l’ inclusion
12 Mois
24 Mois
2.5
2.0
2.0
1.5
1.3
1.5
1.2
1.3
1.0
0.8
0.9
1.0
0.9
0.5
0.4*
0.4 0.4
0.5
0.6*
0.6
0.0
0.0
STS
Erosions
MTX
STS Erosions
SPA
Enbrel 25
196 adultes ayant une polyarthrite rhumatoïde active d’ ancienneté de 6 mois à 20 ans (médiane 5 ans) et qui avaient eu une réponse insuffisante à au moins un traitement de fond autre que le méthotrexate.
Les patients traités par Enbrel associé au méthotrexate avaient des réponses ACR 20, ACR 50 et ACR 70 ainsi qu’ une amélioration des scores DAS et HAQ significativement plus élevées à la fois à 24 et 52 semaines, comparativement aux patients de chacun des groupes en monothérapie (résultats présentés dans le tableau ci-dessous).
Des avantages significatifs avec Enbrel associé au méthotrexate comparé à Enbrel en monothérapie et au méthotrexate en monothérapie ont aussi été observés après 24 mois.
RÉSULTATS D’ EFFICACITÉ CLINIQUE A 12 MOIS:
COMPARAISON D’ ENBREL vs MÉTHOTREXATE vs ENBREL ASSOCIÉ AU MÉTHOTREXATE CHEZ DES PATIENTS AYANT UNE PR D’ ANCIENNETÉ DE 6 MOIS À 20 ANS Enbrel + Méthotrexate Critère
Méthotrexate
Enbrel
(n = 228)
(n = 223)
Réponses ACRa
74,5% † ,φ
ACR 20
58,8%
65,5%
63,2% † ,φ
ACR 50
36,4%
43,0%
39,8% † ,φ
ACR 70
16,7%
22,0%
DAS
Score à l’ inclusionb Score semaine 52b Rémissionc
5,5 3,0 14%
5,7 3,0 18%
5,5 2,3† ,φ 37 %† ,φ
HAQ
Inclusion
1,7
1,7
1,8 0,8† ,φ
Semaine 52
1,1
1,0
a: les patients qui n’ avaient pas terminé les 12 mois de l’ étude ont été considérés comme non-répondeurs b: les valeurs du Disease Activity Score (DAS) sont des moyennes. c: la rémission est définie par un DAS < 1,6 Valeur du p lors des comparaisons deux à deux: † = p < 0,05 pour les comparaisons des groupes Enbrel + méthotrexate vs méthotrexate et φ = p < 0,05 pour les comparaisons des groupes Enbrel + méthotrexate vs Enbrel
L’ évolution radiographique à 12 mois était significativement moins importante dans le groupe Enbrel que dans le groupe méthotrexate, alors que l’ association était significativement meilleure que chacune des monothérapies pour ralentir l’ évolution radiographique (voir figure ci-dessous).
EVOLUTION RADIOGRAPHIQUE:
COMPARAISON D’ ENBREL vs MÉTHOTREXATE vs ENBREL ASSOCIÉ AU MÉTHOTREXATE CHEZ DES PATIENTS AYANT UNE PR D’ ANCIENNETÉ DE 6 MOIS À 20 ANS (RÉSULTATS À 12 MOIS)
3.0
2.80
Méthotrexate Enbrel
2.5
Enbrel + Méthotrexate
2.0
1.68
1.5 1.12 1.0 0.52*
0.5
0.21*
0.32
0.0
-0.23† ,φ -0.30† -0.5 -0.54† ,φ
-1.0
- STS -
- Erosions -
- SPA -
Valeur du p lors des comparaisons deux à deux: * = p < 0,05 pour les comparaisons d’ Enbrel vs méthotrexate, † = p < 0,05 pour les comparaisons d’ Enbrel + méthotrexate vs méthotrexate et φ = p < 0,05 pour les comparaisons d’ Enbrel + méthotrexate vs Enbrel
Des avantages significatifs avec Enbrel associé au méthotrexate comparativement à Enbrel en monothérapie et au méthotrexate en monothérapie ont aussi été observés après 24 mois.
De même, des avantages significatifs avec Enbrel en monothérapie comparativement au méthotrexate en monothérapie ont aussi été observés après 24 mois.
Dans une analyse où tous les patients sortis prématurément de l’ étude quelle qu’ en soit la raison étaient considérés comme s’ étant aggravés, le pourcentage de patients sans aggravation (variation du STS ≤ 0,5) à 24 mois était plus élevé dans les groupes Enbrel associé au méthotrexate, comparativement à Enbrel seul et au méthotrexate seul (respectivement 62%, 50% et 36%; p < 0,05).
La différence entre Enbrel seul et méthotrexate seul a aussi été significative (p < 0,05).
Parmi les patients ayant terminé la totalité des 24 mois de traitement dans l’ étude, les taux de patients sans aggravation étaient respectivement de 78%, 70% et 61%.
La tolérance et l’ efficacité d’ Enbrel à la dose de 50 mg (deux injections de 25 mg en sous-cutanée) administrée une fois par semaine a été évaluée dans une étude en double aveugle, contrôlée versus placebo chez 420 patients atteints de PR active.
Dans cette étude, 53 patients ont reçu du placebo, 214 patients ont reçu 50 mg d’ Enbrel une fois par semaine et 153 patients ont reçu 25 mg d’ Enbrel deux fois par semaine.
Les profils d’ efficacité et de tolérance des deux schémas posologiques d’ Enbrel ont été similaires à la 8ème semaine sur les signes et symptômes de la PR; à la 16ème semaine, la non- infériorité entre les deux schémas posologiques n’ a pas été démontrée.
Il a été démontré qu’ une injection unique d’ étanercept 50 mg/ ml était bioéquivalente à deux injections simultanées de 25 mg/ ml.
Patients adultes atteints de rhumatisme psoriasique chez l’ adulte
L’ efficacité d’ Enbrel a été évaluée au cours d’ un essai clinique randomisé, en double aveugle, contrôlé contre placebo, chez 205 patients atteints de rhumatisme psoriasique.
Les patients étaient âgés de 18 à 70 ans et souffraient d’ un rhumatisme psoriasique actif (≥ 3 articulations gonflées et ≥ 3 articulations douloureuses) dans au moins l’ une de ces formes:
(1) atteinte interphalangienne distale (AID); (2) polyarthrite (absence de nodules rhumatoïdes et présence de psoriasis); (3) arthropathie destructrice; (4) rhumatisme psoriasique asymétrique; ou (5) ankylose vertébrale de type inflammatoire.
Les 198 patients avaient également des plaques de psoriasis constituant une lésion dont le diamètre devait être ≥ 2 cm.
Les patients étaient préalablement traités avec des AINS (86%), des traitements de fond (80%), et des corticoïdes (24%).
Les patients habituellement traités par méthotrexate (stable depuis ≥ 2 mois) pouvaient continuer le méthotrexate à une dose constante ≤ 25 mg/ semaine.
Des doses de 25 mg d’ Enbrel (basé sur les études de recherche de dose chez les patients atteints de polyarthrite rhumatoïde) ou de placebo étaient administrées par voie SC deux fois par semaine pendant 6 mois.
A la fin de l’ étude en double aveugle, les patients pouvaient entrer dans une étude d’ extension en ouvert au long cours pour une durée totale allant jusqu’ à 2 ans.
Les réponses cliniques ont été exprimées en pourcentages de patients atteignant une réponse ACR 20, 50 et 70 et en pourcentages d’ amélioration du Critère de Réponse du Rhumatisme Psoriasique (PsARC).
Les résultats sont résumés dans le tableau ci-après.
REPONSES DES PATIENTS ATTEINTS DE RHUMATISME PSORIASIQUE DANS L’ ESSAI CONTROLE CONTRE PLACEBO Pourcentage de patients Enbrela Réponse du rhumatisme psoriasique
Placebo
ACR 20
(n=101)
59b
Mois 3
15
50b
Mois 6
13
ACR 50
38b Mois 3
4
37b
Mois 6
4
ACR 70 Mois 3 Mois 6
0 1
11b 9c
PsARC 72 b 31 Mois 3 70 b 23 Mois 6
a:
Enbrel 25 mg SC deux fois par semaine b: p < 0.001, Enbrel vs placebo c: p < 0.01, Enbrel vs placebo
Parmi les patients atteints de rhumatisme psoriasique ayant reçu Enbrel, les réponses cliniques étaient visibles dès la première évaluation (à 4 semaines) et se maintenaient pendant les 6 mois de traitement.
Enbrel a été significativement meilleur que le placebo sur tous les paramètres évaluant l’ activité de la maladie (p < 0,001), et les réponses étaient similaires avec et sans traitement concomitant par le méthotrexate.
La qualité de vie des patients atteints de rhumatisme psoriasique a été évaluée à plusieurs moments à l’ aide de l’ indice de handicap du questionnaire HAQ.
L’ indice de handicap était significativement amélioré à tous les temps d’ évaluation chez les patients atteints de rhumatisme psoriasique traités par Enbrel par rapport au groupe placebo (p < 0,001).
Les modifications radiographiques ont été évaluées dans l’ étude sur le rhumatisme psoriasique.
Des radiographies des mains et des poignets ont été réalisées à l’ inclusion et à 6, 12 et 24 mois.
Le STS modifié à 12 mois est présenté dans le tableau ci-dessous.
L’ effet d’ Enbrel sur
199 l’ aggravation radiographique était maintenu chez les patients qui continuaient le traitement au cours de la deuxième année.
Le ralentissement des dommages structuraux articulaires périphériques était observé chez des patients ayant une atteinte polyarticulaire symétrique.
EVOLUTION MOYENNE ANNUALISEE (ES) DU SCORE TOTAL DE SHARP DEPUIS L’ INCLUSION
Placebo
Etanercept
Temps
(n = 104)
(n = 101)
-0.03 (0.09)a
Mois 12
1.00 (0.29)
ES = erreur standard à la moyenne. a. p = 0.0001.
Les capacités fonctionnelles ont été améliorées avec le traitement par Enbrel pendant la période en double aveugle, et ce bénéfice a été maintenu au cours de l’ exposition à long terme jusqu’ à 2 ans.
Dans la forme axiale du rhumatisme psoriasique, proche de la spondylarthrite ankylosante, et dans la forme mutilante, les preuves d’ efficacité d’ Enbrel sont insuffisantes en raison du nombre trop faible de patients étudiés.
Aucune étude n’ a été effectuée chez des patients atteints de rhumatisme psoriasique avec le schéma posologique de 50 mg une fois par semaine.
Les preuves de l’ efficacité du schéma posologique de une fois par semaine dans cette population de patients reposent sur des données provenant d’ une étude chez des patients atteints de spondylarthrite ankylosante.
Patients adultes atteints de spondylarthrite ankylosante
L’ efficacité d’ Enbrel dans la spondylarthrite ankylosante a été évaluée dans 3 études contrôlées, randomisées, en double aveugle, comparant l’ administration à deux fois par semaine d’ Enbrel 25 mg versus placebo.
Un total de 401 patients a été inclus dont 203 étaient traités par Enbrel.
La plus importante de ces études (n=277) a inclus des patients âgés de 18 à 70 ans et qui avaient une spondylarthrite ankylosante active définie par des scores d’ échelle visuelle analogique (VAS) ≥ 30 pour la durée et l’ intensité moyennes de la raideur matinale, associée à des scores VAS ≥ 30 pour au moins 2 des 3 paramètres suivants: évaluation globale par le patient; moyenne des valeurs VAS pour la douleur dorsale nocturne et la douleur dorsale totale; moyenne des 10 questions de l’ Indice Fonctionnel de la Spondylarthrite Ankylosante de Bath (BASFI).
Les patients recevant des traitements de fond, des AINS ou des corticoïdes pouvaient continuer ces traitements à des doses constantes.
Les patients présentant une ankylose complète de la colonne vertébrale n’ ont pas été inclus dans l’ étude.
Des doses de 25 mg d’ Enbrel (déterminées lors des études de recherche de dose chez les patients atteints de polyarthrite rhumatoïde) ou de placebo ont été administrées par voie sous-cutanée deux fois par semaine pendant 6 mois chez 138 patients.
Le critère principal d’ efficacité (ASAS 20) consistait en une amélioration ≥ 20% d’ au moins 3 des 4 domaines du critère ASAS (Assessment in Ankylosing Spondylitis: évaluations globales par le patient, douleur dorsale, BASFI, et inflammation) et à l’ absence d’ aggravation du domaine restant.
Les réponses ASAS 50 et ASAS 70 consistaient en des améliorations respectives de 50% et 70% sur les mêmes critères.
Comparativement au placebo, le traitement avec Enbrel a montré des améliorations significatives des réponses ASAS 20, ASAS 50 et ASAS 70 dès la deuxième semaine après l’ initiation du traitement.
200 REPONSES DES PATIENTS ATTEINTS DE SPONDYLARTHRITE ANKYLOSANTE DANS UN ESSAI CONTRÔLÉ CONTRE PLACEBO Pourcentage de Patients
Réponse de la Spondylarthrite Ankylosante ASAS 20
N = 139
N = 138
2 semaines
22
60a
3 mois
27
58a
6 mois ASAS 50
23
24a
2 semaines
7
45a
3 mois
13
42a
6 mois ASAS 70:
10
12b
2 semaines
2
29b
3 mois
7
28b
6 mois
5
a: p < 0.001, Enbrel vs. placebo b: p = 0.002, Enbrel vs. placebo
Parmi les patients atteints de spondylarthrite ankylosante ayant reçu Enbrel, les réponses cliniques sont apparues dès la première visite (2 semaines) et se sont maintenues au cours des 6 mois de traitement.
Les réponses étaient similaires chez les patients qui initialement recevaient ou non des traitements concomitants.
Des résultats similaires ont été obtenus au cours des deux essais d’ effectifs moins importants réalisés dans la spondylarthrite ankylosante.
Dans une quatrième étude, la tolérance et l’ efficacité d’ Enbrel 50 mg (deux injections sous-cutanées de 25 mg) administrés une fois par semaine versus Enbrel 25 mg administré deux fois par semaine ont été évaluées dans une étude en double aveugle, contrôlée versus placebo chez 356 patients atteints de spondylarthrite ankylosante.
Les profils de tolérance et d’ efficacité des schémas posologiques de 50 mg une fois par semaine et de 25 mg deux fois par semaine ont été similaires.
Patients adultes atteints de psoriasis en plaques
L’ utilisation d’ Enbrel est recommandée chez les patients définis au paragraphe 4.1.
Les patients « en échec » dans la population cible sont définis comme présentant une réponse insuffisante (PASI < 50 ou PGA insatisfaisant), ou une aggravation de la maladie au cours du traitement avec au moins chacun des trois traitements systémiques majeurs disponibles utilisés à une posologie adéquate pendant une durée suffisamment longue pour évaluer la réponse au traitement.
L’ efficacité d’ Enbrel versus les autres traitements systémiques chez les patients avec un psoriasis modéré à sévère (répondeurs aux autres traitements systémiques) n’ a pas été évaluée dans des études comparant directement Enbrel aux autres traitements systémiques.
A la place, l’ efficacité et la tolérance d’ Enbrel ont été évaluées dans quatre études randomisées, contrôlées en double aveugle contre placebo.
Le critère primaire d’ efficacité dans les quatre études était la proportion de patients dans chaque groupe de traitement qui atteignait le PASI 75 (c’ est-à-dire une amélioration par rapport à l’ inclusion d’ au moins 75% du score Psoriasis Area and Severity Index) à 12 semaines.
L’ étude 1 était une étude de phase II chez des patients âgés d’ au moins 18 ans et présentant un psoriasis en plaques actif mais cliniquement stable atteignant au moins 10% de la surface corporelle.
Cent douze (112) patients ont été randomisés pour recevoir une dose de 25 mg d’ Enbrel (n=57) ou du placebo (n=55) deux fois par semaine pendant 24 semaines.
201 L’ étude 2 a évalué 652 patients atteints de psoriasis chronique en plaques avec les mêmes critères d’ inclusion que dans l’ étude 1 et un PASI ≥ 10 au moment du screening.
Enbrel a été administré à des doses de 25 mg une fois par semaine, 25 mg deux fois par semaine ou 50 mg deux fois par semaine pendant 6 mois consécutifs.
Au cours des 12 premières semaines de la période de traitement en double aveugle, les patients ont reçu du placebo ou l’ une des trois doses d’ Enbrel décrites ci-dessus.
Après 12 semaines de traitement, les patients du groupe placebo ont commencé le traitement en aveugle par Enbrel (25 mg deux fois par semaine); les patients dans les groupes de traitement actif ont continué jusqu’ à la semaine 24, à la dose à laquelle ils avaient été initialement randomisés.
L’ étude 3 a évalué 583 patients et les critères d’ inclusion étaient les mêmes que dans l’ étude 2.
Dans cette étude, les patients ont reçu une dose de 25 mg ou 50 mg d’ Enbrel, ou du placebo, deux fois par semaine pendant 12 semaines; puis tous les patients ont reçu 25 mg d’ Enbrel deux fois par semaine en ouvert pendant 24 semaines supplémentaires.
L’ étude 4 a évalué 142 patients et les critères d’ inclusion étaient similaires à ceux des études 2 et 3.
Dans cette étude, les patients ont reçu une dose de 50 mg d’ Enbrel ou du placebo une fois par semaine pendant 12 semaines; puis tous les patients ont reçu 50 mg d’ Enbrel une fois par semaine en ouvert pendant 12 semaines supplémentaires.
Dans l’ étude 1, le groupe traité par Enbrel avait une proportion significativement plus élevée de patients présentant une réponse PASI 75 à la semaine 12 (30%) comparativement au groupe traité par placebo (2%) (p < 0,0001).
A 24 semaines, 56% des patients dans le groupe traité par Enbrel avaient atteint le PASI 75 comparativement à 5% des patients traités par placebo.
Les résultats principaux des études 2,3 et 4 sont présentés ci-dessous.
REPONSES DES PATIENTS ATTEINTS DE PSORIASIS DANS LES ETUDES 2, 3 ET 4
------------------ Etude 2---------------
--------------- Etude 3----------- ---------------Etude 4--------- -
25 mg 50 mg
2 fois/ 2 fois/ 1 fois/ 1 fois/
Placebo 2 fois/ sem
Placebo
n=
2 fois/
sem sem sem n = n = 193 n = 196 n = 196
sem
sem
n = 166 n = sem 12 162 162
n=
164
164
12 sem 12 sem 12
sem 24a
sem
(%)
24 12
a
12
a 24
PASI 50 PASI 75 DSGA b, pas de lésions apparentes ou presque pas de lésions
14 4
58* 70 34* 44
74* 49*
77 59
9 64* 3 34*
77* 9 49* 2
69* 38*
83 71
apparentes
5
34* 39
49*
55
4 39*
57* 4
39*
64
Aucune comparaison statistique versus placebo n’ a été faite à la semaine 24 dans les études 2 et 4 étant donné que le groupe initialement sous placebo a commencé à recevoir Enbrel 25 mg deux fois/ sem ou 50 mg une fois/ sem à partir de la semaine 13 jusqu’ à la semaine 24. b.
Dermatologist Static Global Assessment.
Pas de lésions apparentes ou presque pas de lésions apparentes défini par 0 ou 1 sur une échelle de 0 à 5.
202 Parmi les patients atteints de psoriasis en plaque qui recevaient Enbrel, des réponses significatives comparativement au placebo sont apparues à la première visite (2 semaines) et ont été maintenues durant les 24 semaines de traitement.
L’ étude 2 comprenait également une période d’ arrêt du traitement au cours de laquelle les patients qui avaient atteint une amélioration du PASI d’ au moins 50% à la semaine 24 arrêtaient le traitement.
L’ apparition d’ un rebond (PASI ≥ 150% de la valeur à l’ inclusion) et le délai de rechute (définie par la perte d’ au moins la moitié de l’ amélioration obtenue entre l’ inclusion et la semaine 24) ont été évalués chez les patients qui n’ étaient plus sous traitement.
Au cours de la période sans traitement, les symptômes du psoriasis sont progressivement réapparus avec un délai médian de rechute de 3 mois.
Aucun effet rebond de la maladie et aucun événement indésirable grave lié au psoriasis n’ ont été observés.
Il existe des données montrant le bénéfice de la reprise du traitement par Enbrel chez les patients qui répondaient initialement au traitement.
Dans l’ étude 3, la majorité des patients (77%) qui étaient initialement randomisés à la dose de 50 mg deux fois par semaine et avaient leur dose d’ Enbrel abaissée à 25 mg deux fois par semaine à la semaine 12, ont eu une réponse PASI 75 maintenue jusqu’ à la semaine 36.
Pour les patients qui recevaient 25 mg deux fois par semaine tout au long de l’ étude, la réponse PASI 75 continuait de s’ améliorer entre les semaines 12 et 36.
Dans l’ étude 4, le groupe traité par Enbrel avait une proportion plus élevée de patients avec une réponse PASI 75 à la semaine 12 (38%) comparativement au groupe traité par placebo (2%) (p < 0,0001).
Pour les patients qui recevaient 50 mg une fois par semaine tout au long de l’ étude, les réponses d’ efficacité ont continué à s’ améliorer avec un PASI 75 à la semaine 24 atteignant 71%.
Enfants atteints de psoriasis en plaques
L’ efficacité d’ Enbrel a été évaluée dans une étude contrôlée, randomisée, en double aveugle, versus placebo réalisée chez 211 enfants agés de 4 à 17 ans atteints de psoriasis en plaque modéré à sévère (défini par un score PGA ≥ 3, une surface cutanée atteinte ≥ 10%, et un PASI ≥ 12).
Les patients inclus avaient déjà reçu un traitement par photothérapie ou un traitement systémique, ou étaient mal contrôlés par un traitement topique.
Les patients recevaient soit Enbrel 0,8 mg/ kg (jusqu’ à 50 mg) soit le placebo une fois par semaine pendant 12 semaines.
A 12 semaines, davantage de patients étaient répondeurs (exemple:
PASI 75) dans le groupe Enbrel comparativement au groupe placebo.
Résultats à 12 semaines chez les enfants atteints de psoriasis en plaques Enbrel 0.8 mg/ kg
1 fois/ sem
Placebo
(N = 106) 60 (57%)a
(N = 105)
PASI 75, n (%)
79 (75%)a
12 (11%)
PASI 50, n (%)
24 (23%)
56 (53%)a
PGA-Evaluation globale par le médecin a. p < 0,0001 comparé au placebo.
14 (13%)
Après la période de traitement en double aveugle de 12 semaines, tous les patients recevaient Enbrel 0,8 mg/ kg (jusqu’ à 50 mg) une fois par semaine pendant 24 semaines supplémentaires.
Les réponses observées pendant la période en ouvert étaient similaires à celles observées pendant la période en double aveugle.
203 Pendant une période randomisée d’ arrêt, un nombre signifativement plus élevé de patients re- randomisés dans le groupe placebo a présenté une rechute (perte de la réponse au PASI 75) en comparaison aux patients re-randomisés dans le groupe Enbrel.
En traitement continu, les réponses étaient maintenues jusqu’ à 48 semaines.
Anticorps contre Enbrel
Des anticorps contre Enbrel ont été détectés dans le serum de patients traités par etanercept.
Ces anticorps ont tous été non-neutralisants et sont généralement transitoires.
Il semble qu’ il n’ y a aucune corrélation entre le développement d’ anticorps et un effet clinique ou des effets secondaires.
Chez les patients traités par des doses autorisées d’ etanercept dans des études cliniques d’ une durée supérieure à 12 mois, les taux cumulés d’ anticorps anti-etanercept ont été approximativement de 6% chez les sujets ayant une polyarthrite rhumatoïde, de 7,5% chez les patients ayant un rhumatisme psoriasique, de 2% chez les patients ayant une spondylarthrite ankylosante, de 7% chez les patients atteints de psoriasis, de 9,7% chez les enfants atteints de psoriasis, et de 3% chez les patients ayant une arthrite juvénile idiopathique.
La proportion de patients qui ont développés des anticorps contre Enbrel dans des essais à long terme (de plus de 3,5 ans) augmente avec le temps, comme attendu.
Cependant, du fait de leur nature transitoire, l’ incidence des anticorps détectés lors de chaque évaluation a été habituellement inférieure à 7% chez les patients ayant une polyarthrite rhumatoïde et chez ceux atteints de psoriasis.
Dans une étude à long terme dans le psoriasis où des patients ont reçu une dose de 50 mg deux fois par semaine pendant 96 semaines, l’ incidence des anticorps observée lors de chaque évaluation a été approximativement de plus de 9%.
5.2 Propriétés pharmacocinétiques
Les concentrations sériques d'etanercept ont été déterminées par la méthode ELISA, qui détecte les produits de dégradation réagissant au dosage ELISA ainsi qu'à la molécule mère.
L’ etanercept est absorbé lentement depuis le site d’ injection sous-cutanée, atteignant une concentration maximale environ 48 heures après administration unique.
La biodisponibilité absolue est de 76%.
Avec deux doses par semaine, on peut s’ attendre à ce que les concentrations à l’ équilibre représentent environ deux fois celles que l’ on mesure après administration unique.
Après l’ administration unique en sous-cutanée de 25 mg d’ Enbrel, la concentration sérique maximale moyenne observée chez les volontaires sains était de 1,65 ± 0,66 μ g/ ml, l’ aire sous la courbe étant de 235 ± 96,6 μ g• h/ ml.
La recherche d’ une proportionnalité par rapport à la dose administrée n’ a pas fait l’ objet d’ une évaluation particulière, mais il n’ y a aucun signe de saturation de la clairance dans l’ intervalle des posologies proposées.
La courbe de concentration d’ etanercept en fonction du temps est biexponentielle.
Le volume de distribution central d’ etanercept est de 7,6 l, alors que le volume de distribution à l’ équilibre est de 10,4 l.
L’ étanercept est éliminé lentement par l’ organisme.
Sa demi-vie est longue, environ 70 heures.
Sa clairance est d’ environ 0,066 l/ h chez les patients atteints de polyarthrite rhumatoïde, soit un peu moins que celle observée chez les volontaires sains (0,11 l/ h).
De plus, la pharmacocinétique d’ Enbrel chez les patients atteints de polyarthrite rhumatoïde, de spondylarthrite ankylosante ou de psoriasis en plaques est similaire.
Il a été démontré que les caractéristiques des concentrations sériques moyennes à l’ équilibre, c’ est-à- dire Cmax (2,4 mg/ l vs 2,6 mg/ l), Cmin (1,2 mg/ l vs 1,4 mg/ l) et l’ aire sous la courbe (ASC) partielle (297 mgh/ l vs 316 mgh/ l), étaient comparables chez les patients atteints de PR et traités par 50 mg d’ etanercept une fois par semaine (n=21) et 25 mg d’ etanercept deux fois par semaine (n=16), respectivement.
Dans une étude en ouvert, croisée, avec administration unique de deux posologies
204 différentes chez des volontaires sains, il a été démontré que l’ administration d’ une injection unique de 50 mg/ ml d’ etanercept était bioéquivalente à deux injections simultanées de 25 mg/ ml.
Dans une analyse pharmacocinétique de patients atteints de spondylarthrite ankylosante, les ASC de l’ etanercept à l’ équilibre ont été de 466 μ g• h/ ml et de 474 μ g• h/ ml respectivement pour Enbrel 50 mg une fois par semaine (n=154) et pour Enbrel 25 mg deux fois par semaine (n=148).
Bien que l’ on détecte de la radioactivité dans les urines après l’ administration d’ etanercept radiomarqué à des patients et à des volontaires sains, aucune augmentation des concentrations d’ etanercept n’ a été observée chez les patients présentant une insuffisance rénale ou hépatique aiguë.
La présence d’ une insuffisance rénale ou hépatique ne devrait pas nécessiter d’ ajustement de la posologie.
Il n’ existe apparemment aucune différence pharmacocinétique entre les hommes et les femmes.
Le méthotrexate n’ a pas d’ effet sur la pharmacocinétique d’ Enbrel; l'effet d’ Enbrel sur la pharmacocinétique du méthotrexate chez l'homme n’ a pas été étudié.
Patients âgés
L’ analyse des concentrations sériques d’ etanercept dans le cadre des études de pharmacocinétique a été étudiée pour mesurer l’ impact du grand âge.
La clairance et le volume estimés chez les patients âgés de 65 à 87 ans étaient comparables aux estimations obtenues chez les patients âgés de moins de 65 ans.
Enfants atteints de psoriasis en plaques
Les enfants atteints de psoriasis en plaques (agés de 4 à 17 ans) ont reçu 0,8 mg / kg ((jusqu’ à une dose maximale de 50 mg par semaine) d’ étanercept une fois par semaine jusqu’ à 48 semaines.
Les concentrations seriques moyennes à l’ équilibre ont varié de 1,6 à 2,1 mcg / ml aux semaines 12, 24 et 48.
Ces concentrations moyennes chez les enfants atteints de psoriasis en plaques ont été similaires aux concentrations observées chez les patients atteints d’ arthrite juvénile idiopathique (traités par 0,4 mg/ kg d’ étanercept deux fois par semaine, jusqu’ à une dose maximale de 50 mg par semaine).
Ces concentrations moyennes étaient similaires à celles observées chez les patients adultes atteints de psoriasis en plaques traités par 25 mg d’ étanercept deux fois par semaine.
5.3 Données de sécurité précliniques
Les études de toxicité d’ Enbrel n’ ont fait apparaître aucune dose limite toxique ni de toxicité vis-à-vis d’ un organe cible.
Au cours d’ une batterie de tests réalisés in vitro et in vivo Enbrel a été considéré non génotoxique.
Les études de carcinogénicité, et les évaluations standard de fertilité et de toxicité postnatales, n’ ont pas pu être réalisées avec Enbrel à cause du développement d’ anticorps neutralisants chez les rongeurs.
Enbrel n’ a pas induit de mortalité ou de signe notable de toxicité chez la souris ou le rat à la dose de 2000 mg/ kg en administration unique sous-cutanée ou à la dose de 1000 mg/ kg en injection unique par voie intraveineuse.
Aucune dose limite toxique d’ Enbrel ou de toxicité vis-à-vis d’ un organe cible chez le singe cynomolgus n’ ont été mises en évidence après administration deux fois par semaine en sous-cutané pendant 4 à 26 semaines consécutives d’ une dose de 15 mg/ kg.
Cette dose correspond à une aire sous la courbe (AUC) des concentrations plasmatiques 27 fois supérieure à celle obtenue chez les hommes traités à la dose recommandée de 25 mg.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
205 Chlorure de sodium Chlorhydrate de L-arginine Phosphate monosodique dihydraté Phosphate disodique dihydraté Eau pour préparations injectables
6.2 Incompatibilités
En l’ absence d’ études de compatibilité, ce médicament ne doit pas être mélangé avec d’ autres médicaments.
6.3 Durée de conservation
2 ans.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (+ 2°C - + 8°C).
Ne pas congeler.
6.5 Nature et contenu de l’ emballage extérieur
Seringue en verre transparent (verre de type I) avec une aiguille en acier inoxydable, un protège aiguille en caoutchouc et un piston en plastique.
Chaque coffret contient 2, 4 ou 12 seringues pré-remplies d’ Enbrel avec 4, 8 ou 24 tampons alcoolisés.
Le protège aiguille contient du caoutchouc naturel (latex) (voir section 4.4).
Toutes les tailles de conditionnement peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
Instructions pour l’ utilisation et la manipulation
Avant l’ injection, la seringue pré-remplie à usage unique d’ Enbrel doit atteindre la température ambiante (environ 15 à 30 minutes).
Le protège aiguille ne doit pas être retiré pendant que la seringue atteint la température ambiante.
La solution doit être limpide et incolore ou jaune pâle et pratiquement exempte de particules visibles.
Des instructions complètes pour l’ administration sont données dans la notice, en section 7 "Instructions pour la préparation et l’ injection d’ Enbrel".
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Wyeth Europa Ltd.
Huntercombe Lane South Taplow Maidenhead Berkshire, SL6 0PH United Kingdom
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 99/ 126/ 016 EU/ 1/ 99/ 126/ 017 EU/ 1/ 99/ 126/ 018
206 9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
3 février 2000 Date du dernier renouvellement:
3 février 2005.
10.
DATE DE MISE À JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu.
207 ANNEXE II
A.
FABRICANTS DES PRINCIPES ACTIFS D’ ORIGINE BIOLOGIQUE ET TITULAIRES DE L’ AUTORISATION DE FABRICATION RESPONSABLES DE LA LIBÉRATION DES LOTS
B.
CONDITIONS DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
208 A.
FABRICANTS DES PRINCIPES ACTIFS D’ ORIGINE BIOLOGIQUE ET TITULAIRES DE L’ AUTORISATION DE FABRICATION RESPONSABLES DE LA LIBÉRATION DES LOTS
Nom et adresse des fabricants des principes actifs d'origine biologique
Boehringer Ingelheim Pharma KG Birkendorfer Strasse 65 D-88397 Biberach an der Riss, Allemagne
Amgen Rhode Island (ARI) 40 Technology Way West Greenwich, Rhode Island 02817 USA
Wyeth Medica Ireland Wyeth BioPharma Campus at Grange Castle Grange Castle Business Park Clondalkin Dublin 22 Irlande
Nom et adresse des fabricants responsables de la libération des lots
Wyeth Pharmaceuticals New Lane Havant, Hampshire PO9 2NG Royaume-Uni
B.
CONDITIONS RELATIVES À L'AUTORISATION DE MISE SUR LE MARCHÉ
• CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION IMPOSÉES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
Médicament soumis à prescription médicale restreinte (voir Annexe I:
Résumé des Caractéristiques du Produit, 4.2).
• AUTRES CONDITIONS
Le titulaire de l’ autorisation de mise sur le marché soumettra des rapports périodiques actualisés de tolérance annuellement, en avril.
Plan de gestion de risque
Le titulaire de L’ Autorisation de Mise sur le Marché (AMM) s’ engage à mener des études additionnelles appropriées ainsi qu’ un suivi de pharmacovigilance tel que décrit dans le plan de Pharmacovigilance version 1.1 du 02 octobre 2008 du Plan de Gestion de Risque (PGR) et présenté dans le module 1.8.2 de la demande d’ AMM et de toutes les mises à jour futures du PGR à la demande du CHMP.
Conformément aux recommandations du CHMP sur les systèmes de gestion de risque pour les médicaments à usage humain, la mise à jour du PGR devrait être soumis simultanément à celle du prochain rapport de pharmacovigilance (PSUR).
209 En outre, un PGR mis à jour devrait être soumis: • Si de nouvelles informations sont susceptibles d’ impacter le profil de tolérance, leplan de pharmacovigilance ou les activités de minimisation des risques • Dans les 60 jours suivant la réception d’ une donnée importante (en terme de pharmacovigilance ou minimisation des risques) • A la demande de l’ EMEA
210 ANNEXE III
ETIQUETAGE ET NOTICE
211 A.
ÉTIQUETAGE
212 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
TEXTE DE L’ EMBALLAGE EXTÉRIEUR – EU/ 1/ 99/ 126/ 001
1.
DÉNOMINATION DU MÉDICAMENT
Enbrel 25 mg poudre et solvant pour solution injectable etanercept
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque flacon d’ Enbrel contient 25 mg d’ etanercept.
3.
LISTE DES EXCIPIENTS
Eau pour préparations injectables
4.
FORME PHARMACEUTIQUE ET CONTENU
Poudre et solvant pour solution injectable
4 flacons de poudre 4 seringues pré-remplies de 1 ml de solvant 8 tampons alcoolisés
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Pour administration sous-cutanée.
Lire attentivement la notice avant utilisation.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
EXP:
MM/ AAAA
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
213 Après préparation de la solution d’ Enbrel, son utilisation immédiate est recommandée.
Cependant la solution peut être utilisée jusqu’ à 6 heures après sa préparation lorsque celle -ci est conservée au réfrigérateur (+2°C – +8°C).
10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Wyeth Europa Ltd., Huntercombe Lane south, Taplow, Maidenhead, Berkshire, SL6 0PH, United Kingdom.
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 99/ 126/ 001
13.
NUMÉRO DU LOT
Lot:
XXXX
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Enbrel 25 mg
214 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETAGE DU FLACON – EU/ 1/ 99/ 126/ 001
1.
DÉNOMINATION DU MÉDICAMENT ET VOIE(S) D’ ADMINISTRATION
Enbrel 25 mg poudre pour injection etanercept Voie sous-cutanée
2.
MODE D’ ADMINISTRATION
Lire attentivement la notice avant utilisation
3.
DATE DE PÉREMPTION
EXP:
MM/ AAAA
4.
NUMÉRO DE LOT
Lot:
XXXX
5.
CONTENU EN POIDS, VOLUME OU UNITE
6.
AUTRES
215 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETAGE DE LA SERINGUE – EU/ 1/ 99/ 126/ 001
1.
DÉNOMINATION DU MÉDICAMENT ET VOIE(S) D’ ADMINISTRATION
Solvant pour Enbrel 1 ml d’ eau pour préparations injectables
2.
MODE D’ ADMINISTRATION
Lire attentivement la notice avant utilisation
3.
DATE DE PÉREMPTION
EXP:
MM/ AAAA
4.
NUMÉRO DE LOT
Lot:
XXXX
5.
CONTENU EN POIDS, VOLUME OU UNITE
6.
AUTRES
216 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
ETIQUETAGE DU BLISTER – EU/ 1/ 99/ 126/ 001
1.
DÉNOMINATION DU MÉDICAMENT
Enbrel 25 mg poudre et solvant pour solution injectable etanercept
2.
NOM DU TITULAIRE DE L‘ AUTORISATION DE MISE SUR LE MARCHÉ
Wyeth Europa Ltd.
3.
DATE DE PÉREMPTION
EXP:
MM/ AAAA
4.
NUMÉRO DE LOT
Lot:
XXXX
4.
AUTRES
217 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
TEXTE DE L’ EMBALLAGE EXTÉRIEUR – EU/ 1/ 99/ 126/ 002
1.
DÉNOMINATION DU MÉDICAMENT
Enbrel 25 mg poudre pour solution injectable etanercept
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque flacon d’ Enbrel contient 25 mg d’ etanercept.
3.
LISTE DES EXCIPIENTS
Mannitol, saccharose et trométamol.
4.
FORME PHARMACEUTIQUE ET CONTENU
Poudre pour solution injectable 4 flacons de poudre 8 tampons alcoolisés
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Pour administration sous-cutanée.
Lire attentivement la notice avant utilisation.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
EXP:
MM/ AAAA
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
218 Après préparation de la solution d’ Enbrel, son utilisation immédiate est recommandée.
Cependant la solution peut être utilisée jusqu’ à 6 heures après sa préparation lorsque celle -ci est conservée au réfrigérateur (+2°C – +8°C).
10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Wyeth Europa Ltd., Huntercombe Lane South, Taplow, Maidenhead, Berkshire, SL6 0PH, United Kingdom.
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 99/ 126/ 002
13.
NUMÉRO DU LOT
Lot:
XXXX
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
Vous aurez aussi besoin d’ 1 ml d’ eau pour préparations injectables et d’ une seringue pour administrer Enbrel
16.
INFORMATIONS EN BRAILLE
Enbrel 25 mg
219 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETAGE DU FLACON – EU/ 1/ 99/ 126/ 002
1.
DÉNOMINATION DU MÉDICAMENT ET VOIE(S) D’ ADMINISTRATION
Enbrel 25 mg poudre pour injection etanercept Voie sous-cutanée
2.
MODE D’ ADMINISTRATION
Lire attentivement la notice avant utilisation
3.
DATE DE PÉREMPTION
EXP:
MM/ AAAA
4.
NUMÉRO DE LOT
Lot:
XXXX
5.
CONTENU EN POIDS, VOLUME OU UNITE
6.
AUTRES
220 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
ETIQUETAGE DU BLISTER – EU/ 1/ 99/ 126/ 002
1.
DÉNOMINATION DU MÉDICAMENT
Enbrel 25 mg poudre pour solution injectable etanercept
2.
NOM DU TITULAIRE DE L‘ AUTORISATION DE MISE SUR LE MARCHÉ
Wyeth Europa Ltd.
3.
DATE DE PÉREMPTION
EXP:
MM/ AAAA
4.
NUMÉRO DE LOT
Lot:
XXXX
5.
AUTRES
221 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
TEXTE DE L’ EMBALLAGE EXTÉRIEUR – EU/ 1/ 99/ 126/ 003-005
1.
DÉNOMINATION DU MÉDICAMENT
Enbrel 25 mg poudre et solvant pour solution injectable etanercept
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque flacon d’ Enbrel contient 25 mg d’ etanercept.
3.
LISTE DES EXCIPIENTS
Eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
Poudre et solvant pour solution injectable
4 flacons de poudre 4 seringues pré-remplies de 1 ml de solvant 4 aiguilles pour injection en acier inoxydable 4 adaptateurs pour flacon 8 tampons alcoolisés
8 flacons de poudre 8 seringues pré-remplies de 1 ml de solvant 8 aiguilles pour injection en acier inoxydable 8 adaptateurs pour flacon 16 tampons alcoolisés
24 flacons de poudre 24 seringues pré-remplies de 1 ml de solvant 24 aiguilles pour injection en acier inoxydable 24 adaptateurs pour flacon 48 tampons alcoolisés
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Pour administration sous-cutanée.
Lire attentivement la notice avant utilisation.
222 6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
EXP:
MM/ AAAA
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
Après préparation de la solution d’ Enbrel, son utilisation immédiate est recommandée.
Cependant la solution peut être utilisée jusqu’ à 6 heures après sa préparation lorsque celle -ci est conservée au réfrigérateur (+2°C – +8°C).
10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Wyeth Europa Ltd., Huntercombe Lane south, Taplow, Maidenhead, Berkshire, SL6 0PH, United Kingdom.
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 99/ 126/ 003 4 flacons EU/ 1/ 99/ 126/ 004 8 flacons EU/ 1/ 99/ 126/ 005 24 flacons
13.
NUMÉRO DU LOT
Lot:
XXXX
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
223 15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Enbrel 25 mg
224 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETAGE DU FLACON – EU/ 1/ 99/ 126/ 003-005
1.
DÉNOMINATION DU MÉDICAMENT ET VOIE(S) D’ ADMINISTRATION
Enbrel 25 mg poudre pour injection etanercept Voie sous-cutanée
2.
MODE D’ ADMINISTRATION
Lire attentivement la notice avant utilisation
3.
DATE DE PÉREMPTION
EXP:
MM/ AAAA
4.
NUMÉRO DE LOT
Lot:
XXXX
5.
CONTENU EN POIDS, VOLUME OU UNITE
6.
AUTRES
225 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETAGE DE LA SERINGUE – EU/ 1/ 99/ 126/ 003-005
1.
DÉNOMINATION DU MÉDICAMENT ET VOIE(S) D’ ADMINISTRATION
Solvant pour Enbrel 1 ml d’ eau pour préparations injectables
2.
MODE D’ ADMINISTRATION
Lire attentivement la notice avant utilisation.
3.
DATE DE PÉREMPTION
EXP:
MM/ AAAA
4.
NUMÉRO DE LOT
Lot:
XXXX
5.
CONTENU EN POIDS, VOLUME OU UNITE
6.
AUTRES
226 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
ETIQUETAGE DU BLISTER – EU/ 1/ 99/ 126/ 003-005
1.
DÉNOMINATION DU MÉDICAMENT
Enbrel 25 mg poudre et solvant pour solution injectable etanercept
2.
NOM DU TITULAIRE DE L‘ AUTORISATION DE MISE SUR LE MARCHÉ
Wyeth Europa Ltd.
3.
DATE DE PÉREMPTION
EXP:
MM/ AAAA
4.
NUMÉRO DE LOT
Lot:
XXXX
5.
AUTRES
227 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
TEXTE DE L’ EMBALLAGE EXTÉRIEUR – EU/ 1/ 99/ 126/ 006, 007 et 008 (50 mg Flacon seul)
1.
DÉNOMINATION DU MÉDICAMENT
Enbrel 50 mg poudre pour solution injectable etanercept
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque flacon d’ Enbrel contient 50 mg d’ etanercept.
3.
LISTE DES EXCIPIENTS
Mannitol, saccharose et trométamol.
4.
FORME PHARMACEUTIQUE ET CONTENU
Poudre pour solution injectable
2 flacons de poudre 4 tampons alcoolisés
4 flacons de poudre 8 tampons alcoolisés
12 flacons de poudre 24 tampons alcoolisés
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Pour administration sous-cutanée.
Lire attentivement la notice avant utilisation.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
EXP:
MM/ AAAA
228 9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
Après préparation de la solution d’ Enbrel, son utilisation immédiate est recommandée.
Cependant la solution peut être utilisée jusqu’ à 6 heures après sa préparation lorsque celle -ci est conservée au réfrigérateur (+2°C – +8°C).
10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Wyeth Europa Ltd., Huntercombe Lane South, Taplow, Maidenhead, Berkshire, SL6 0PH, United Kingdom.
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 99/ 126/ 006 EU/ 1/ 99/ 126/ 007 EU/ 1/ 99/ 126/ 008
13.
NUMÉRO DU LOT
Lot:
XXXX
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
Vous aurez aussi besoin d’ 1 ml d’ eau pour préparations injectables et d’ une seringue pour administrer Enbrel
16.
INFORMATIONS EN BRAILLE
Enbrel 50 mg
229 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETAGE DU FLACON – EU/ 1/ 99/ 126/ 006, 007 et 008 (50 mg Flacon seul)
1.
DÉNOMINATION DU MÉDICAMENT ET VOIE(S) D’ ADMINISTRATION
Enbrel 50 mg poudre pour injection etanercept Voie sous-cutanée
2.
MODE D’ ADMINISTRATION
Lire attentivement la notice avant utilisation
3.
DATE DE PÉREMPTION
EXP:
MM/ AAAA
4.
NUMÉRO DE LOT
Lot:
XXXX
5.
CONTENU EN POIDS, VOLUME OU UNITE
6.
AUTRES
230 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
ETIQUETAGE DU BLISTER – EU/ 1/ 99/ 126/ 006, 007 et 008 (50 mg Flacon seul)
1.
DÉNOMINATION DU MÉDICAMENT
Enbrel 50 mg poudre pour solution injectable etanercept
2.
NOM DU TITULAIRE DE L‘ AUTORISATION DE MISE SUR LE MARCHÉ
Wyeth Europa Ltd.
3.
DATE DE PÉREMPTION
EXP:
MM/ AAAA
4.
NUMÉRO DE LOT
Lot:
XXXX
5.
AUTRES
231 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
TEXTE DE L’ EMBALLAGE EXTÉRIEUR – EU/ 1/ 99/ 126/ 009, 010 et 011 (50 mg Convenience Pack)
1.
DÉNOMINATION DU MÉDICAMENT
Enbrel 50 mg poudre et solvant pour solution injectable etanercept
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque flacon d’ Enbrel contient 50 mg d’ etanercept.
3.
LISTE DES EXCIPIENTS
Eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
Poudre et solvant pour solution injectable
2 flacons de poudre 2 seringues pré-remplies de 1 ml de solvant 2 aiguilles pour injection en acier inoxydable 2 adaptateurs pour flacon 4 tampons alcoolisés
4 flacons de poudre 4 seringues pré-remplies de 1 ml de solvant 4 aiguilles pour injection en acier inoxydable 4 adaptateurs pour flacon 8 tampons alcoolisés
12 flacons de poudre 12 seringues pré-remplies de 1 ml de solvant 12 aiguilles pour injection en acier inoxydable 12 adaptateurs pour flacon 24 tampons alcoolisés
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Pour administration sous-cutanée.
Lire attentivement la notice avant utilisation.
232 6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
EXP:
MM/ AAAA
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
Après préparation de la solution d’ Enbrel, son utilisation immédiate est recommandée.
Cependant la solution peut être utilisée jusqu’ à 6 heures après sa préparation lorsque celle -ci est conservée au réfrigérateur (+2°C – +8°C).
10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Wyeth Europa Ltd., Huntercombe Lane south, Taplow, Maidenhead, Berkshire, SL6 0PH, United Kingdom.
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 99/ 126/ 009 EU/ 1/ 99/ 126/ 010 EU/ 1/ 99/ 126/ 011
13.
NUMÉRO DU LOT
Lot:
XXXX
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
233 15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Enbrel 50 mg
234 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETAGE DU FLACON – EU/ 1/ 99/ 126/ 009, 010 et 011 (50 mg Convenience Pack)
1.
DÉNOMINATION DU MÉDICAMENT ET VOIE(S) D’ ADMINISTRATION
Enbrel 50 mg poudre pour injection etanercept Voie sous-cutanée
2.
MODE D’ ADMINISTRATION
Lire attentivement la notice avant utilisation
3.
DATE DE PÉREMPTION
EXP:
MM/ AAAA
4.
NUMÉRO DE LOT
Lot:
XXXX
5.
CONTENU EN POIDS, VOLUME OU UNITE
6.
AUTRES
235 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETAGE DE LA SERINGUE – EU/ 1/ 99/ 126/ 009, 010 et 011 (50 mg Convenience Pack)
1.
DÉNOMINATION DU MÉDICAMENT ET VOIE(S) D’ ADMINISTRATION
Solvant pour Enbrel 1 ml d’ eau pour préparations injectables
2.
MODE D’ ADMINISTRATION
Lire attentivement la notice avant utilisation.
3.
DATE DE PÉREMPTION
EXP:
MM/ AAAA
4.
NUMÉRO DE LOT
Lot:
XXXX
5.
CONTENU EN POIDS, VOLUME OU UNITE
6.
AUTRES
236 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
ETIQUETAGE DU BLISTER – EU/ 1/ 99/ 126/ 009, 010 et 011 (50 mg Convenience Pack)
1.
DÉNOMINATION DU MÉDICAMENT
Enbrel 50 mg poudre et solvant pour solution injectable etanercept
2.
NOM DU TITULAIRE DE L‘ AUTORISATION DE MISE SUR LE MARCHÉ
Wyeth Europa Ltd.
3.
DATE DE PÉREMPTION
EXP:
MM/ AAAA
4.
NUMÉRO DE LOT
Lot:
XXXX
5.
AUTRES
237 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
TEXTE DE L’ EMBALLAGE EXTÉRIEUR – EU/ 1/ 99/ 126/ 012 (pour usage pédiatrique)
1.
DÉNOMINATION DU MÉDICAMENT
Enbrel 25 mg/ ml poudre et solvant pour solution injectable pour usage pédiatrique etanercept
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque flacon d’ Enbrel contient 25 mg d’ etanercept.
Après reconstitution, la solution contient 25 mg/ ml d’ etanercept.
3.
LISTE DES EXCIPIENTS
Eau pour préparations injectables et alcool benzylique (voir la notice pour de plus amples informations).
4.
FORME PHARMACEUTIQUE ET CONTENU
Poudre et solvant pour solution injectable
4 flacons de poudre 4 seringues pré-remplies de 1 ml de solvant 8 seringues vides 20 aiguilles pour injection en acier inoxydable 24 tampons alcoolisés
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Pour administration sous-cutanée.
Lire attentivement la notice avant utilisation.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
EXP:
MM/ AAAA
238 9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Wyeth Europa Ltd., Huntercombe Lane south, Taplow, Maidenhead, Berkshire, SL6 0PH, United Kingdom.
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 99/ 126/ 012
13.
NUMÉRO DU LOT
Lot:
XXXX
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Enbrel 25 mg/ ml
239 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETAGE DU FLACON – EU/ 1/ 99/ 126/ 012 (pour usage pédiatrique)
1.
DÉNOMINATION DU MÉDICAMENT ET VOIE(S) D’ ADMINISTRATION
Enbrel 25 mg poudre pour injection etanercept Voie sous-cutanée
2.
MODE D’ ADMINISTRATION
Lire attentivement la notice avant utilisation
3.
DATE DE PÉREMPTION
EXP:
MM/ AAAA
4.
NUMÉRO DE LOT
Lot:
XXXX
5.
CONTENU EN POIDS, VOLUME OU UNITE
6.
AUTRES
240 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETAGE DE LA SERINGUE – EU/ 1/ 99/ 126/ 012 (pour usage pédiatrique)
1.
DÉNOMINATION DU MÉDICAMENT ET VOIE(S) D’ ADMINISTRATION
Solvant pour Enbrel 1 ml d’ eau bactériostatique pour préparations injectables
2.
MODE D’ ADMINISTRATION
Lire attentivement la notice avant utilisation
3.
DATE DE PÉREMPTION
EXP:
MM/ AAAA
4.
NUMÉRO DE LOT
Lot:
XXXX
5.
CONTENU EN POIDS, VOLUME OU UNITE
6.
AUTRES
241 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
ETIQUETAGE DU BLISTER – EU/ 1/ 99/ 126/ 012 (pour usage pédiatrique)
1.
DÉNOMINATION DU MÉDICAMENT
Enbrel 25 mg/ ml poudre et solvant pour solution injectable pour usage pédiatrique etanercept
2.
NOM DU TITULAIRE DE L‘ AUTORISATION DE MISE SUR LE MARCHÉ
Wyeth Europa Ltd.
3.
DATE DE PÉREMPTION
EXP:
MM/ AAAA
4.
NUMÉRO DE LOT
Lot:
XXXX
5.
AUTRES
242 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
TEXTE DE L’ EMBALLAGE EXTÉRIEUR – EU/ 1/ 99/ 126/ 013-015 (25 mg Seringue pré- remplie)
1.
DÉNOMINATION DU MÉDICAMENT
Enbrel 25 mg solution injectable en seringue pré-remplie etanercept
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque seringue pré-remplie d’ Enbrel contient 25 mg d’ etanercept.
3.
LISTE DES EXCIPIENTS
Les autres composants d’ Enbrel sont:
Saccharose, chlorure de sodium, chlorhydrate de L-arginine, phosphate monosodique dihydraté, phosphate disodique dihydraté et eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable en seringue pré-remplie
4 seringues pré-remplies 8 tampons alcoolisés
8 seringues pré-remplies 16 tampons alcoolisés
24 seringues pré-remplies 48 tampons alcoolisés
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Pour administration sous-cutanée.
Lire attentivement la notice avant utilisation.
Conseil d’ injection:
Injecter la solution après qu’ elle ait atteint la température ambiante (15 à 30 minutes après avoir sorti le produit du régrigérateur).
Injecter lentement, selon un angle de 45° à 90° avec la surface de la peau.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
243 7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
EXP:
MM/ AAAA
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Wyeth Europa Ltd., Huntercombe Lane south, Taplow, Maidenhead, Berkshire, SL6 0PH, United Kingdom.
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 99/ 126/ 013 4 flacons EU/ 1/ 99/ 126/ 014 EU/ 1/ 99/ 126/ 015
13.
NUMÉRO DU LOT
Lot:
XXXX
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Enbrel 25 mg
244 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
ETIQUETAGE DU BLISTER – EU/ 1/ 99/ 126/ 013-015 (25 mg Seringue pré-remplie)
1.
DÉNOMINATION DU MÉDICAMENT
Enbrel 25 mg solution injectable en seringue pré-remplie etanercept
2.
NOM DU TITULAIRE DE L‘ AUTORISATION DE MISE SUR LE MARCHÉ
Wyeth Europa Ltd.
3.
DATE DE PÉREMPTION
EXP:
MM/ AAAA
4.
NUMÉRO DE LOT
Lot:
XXXX
5.
AUTRES
245 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETAGE DE LA SERINGUE PRE-REMPLIE– EU/ 1/ 99/ 126/ 013-015 (25 mg Seringue pré-remplie)
1.
DÉNOMINATION DU MÉDICAMENT ET VOIE(S) D’ ADMINISTRATION
Enbrel 25 mg solution injectable etanercept Voie sous-cutanée
2.
MODE D’ ADMINISTRATION
Lire attentivement la notice avant utilisation.
3.
DATE DE PÉREMPTION
EXP:
MM/ AAAA
4.
NUMÉRO DE LOT
Lot:
XXXX
5.
CONTENU EN POIDS, VOLUME OU UNITE
25 mg/ 0,5 ml
6.
AUTRES
246 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
TEXTE DE L’ EMBALLAGE EXTÉRIEUR – EU/ 1/ 99/ 126/ 016-018 (50 mg Seringue pré- remplie)
1.
DÉNOMINATION DU MÉDICAMENT
Enbrel 50 mg solution injectable en seringue pré-remplie etanercept
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque seringue pré-remplie d’ Enbrel contient 50 mg d’ etanercept.
3.
LISTE DES EXCIPIENTS
Les autres composants d’ Enbrel sont:
Saccharose, chlorure de sodium, chlorhydrate de L-arginine, phosphate monosodique dihydraté, phosphate disodique dihydraté et eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable en seringue pré-remplie
2 seringues pré-remplies 4 tampons alcoolisés
4 seringues pré-remplies 8 tampons alcoolisés
12 seringues pré-remplies 24 tampons alcoolisés
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Pour administration sous-cutanée.
Lire attentivement la notice avant utilisation.
Conseil d’ injection:
Injecter la solution après qu’ elle ait atteint la température ambiante (15 à 30 minutes après avoir sorti le produit du régrigérateur).
Injecter lentement, selon un angle de 45° à 90° avec la surface de la peau.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
247 7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
EXP:
MM/ AAAA
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Wyeth Europa Ltd., Huntercombe Lane south, Taplow, Maidenhead, Berkshire, SL6 0PH, United Kingdom.
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 99/ 126/ 016 EU/ 1/ 99/ 126/ 017 EU/ 1/ 99/ 126/ 018
13.
NUMÉRO DU LOT
Lot:
XXXX
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Enbrel 50 mg
248 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETAGE DE LA SERINGUE-PREREMPLIE – EU/ 1/ 99/ 126/ 016-018 (50 mg Seringue pré-remplie)
1.
DÉNOMINATION DU MÉDICAMENT ET VOIE(S) D’ ADMINISTRATION
Enbrel 50 mg solution injectable etanercept Voie sous-cutanée
2.
MODE D’ ADMINISTRATION
Lire attentivement la notice avant utilisation
3.
DATE DE PÉREMPTION
EXP:
MM/ AAAA
4.
NUMÉRO DE LOT
Lot:
XXXX
5.
AUTRES
249 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
ETIQUETAGE DU BLISTER – EU/ 1/ 99/ 126/ 016-018 (50 mg Seringue pré-remplie)
1.
DÉNOMINATION DU MÉDICAMENT
Enbrel 50 mg solution injectable en seringue pré-remplie etanercept
2.
NOM DU TITULAIRE DE L‘ AUTORISATION DE MISE SUR LE MARCHÉ
Wyeth Europa Ltd.
3.
DATE DE PÉREMPTION
EXP:
MM/ AAAA
4.
NUMÉRO DE LOT
Lot:
XXXX
5.
AUTRES
250 Carte de Surveillance du Patient
Cette carte contient des informations importantes de sécurité d’ emploi que vous devez connaître avant de prendre Enbrel et pendant votre traitement.
Si vous ne comprenez pas ces informations, vous pouvez demander à votre médecin de vous les expliquer.
• Montrez cette carte à tout médecin intervenant dans votre traitement. • Reportez -vous à la notice d’ Enbrel pour de plus amples informations.
Infections
Enbrel peut augmenter le risque d’ avoir des infections, qui pourraient être graves.
• Si vous avez une infection, vous ne devez pas utiliser Enbrel.
Demandez à votre médecin de reporter ci-dessous les dates et les résultats de vos derniers dépistages de la TB:
Examen: ______________________________
Examen: ______________________________
Date: _______________________________
Date: _______________________________
Résultats: ____________________________
Résultats: ____________________________
• Vous pouvez demander à votre médecin de lister les autres médicaments susceptibles d’ augmenter le risque d’ infection.
_______________________
_______________________
_______________________
Insuffisance cardiaque congestive
• Si vous avez une insuffisance cardiaque congestive, et si vous pensez que vos symptômes (par exemple, souffle court ou gonflement des pieds) s’ aggravent, consultez immédiatement un médecin.
Informations complémentaires (à compléter)
Nom du patient: ________________________________
Nom du médecin: ________________________________
Téléphone du médecin: ________________________________
• Conservez cette carte sur vous pendant les 2 mois qui suivent la dernière administration d’ Enbrel car des effets indésirables peuvent survenir après la dernière administration d’ Enbrel.
251 B.
NOTICE
INFORMATION DE L’ UTILISATEUR
Enbrel 25 mg poudre et solvant pour solution injectable Etanercept
Veuillez lire attentivement l'intégralité de cette notice (des deux côtés) avant d’ utiliser ce médicament. • Gardez cette notice, vous pourriez avoir besoin de la relire. • Votre médecin vous donnera aussi une Carte de Surveillance qui comporte des informations importantes de sécurité d’ emploi que vous devez connaître, avant et pendant votre traitement par Enbrel. • Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre médecin ou votre pharmacien. • Ce médicament a été prescrit pour vous ou un enfant dont vous avez la charge.
Ne le donnez jamais à quelqu’ un d'autre, même en cas de symptômes identiques aux vôtres ou à ceux de l’ enfant dont vous avez la charge, cela pourrait lui être nocif. • Si vous présentez un de ces effets indésirables ou si vous remarquez des effets indésirables non mentionnés dans cette notice, veuillez en parler à votre médecin ou à votre pharmacien.
Dans cette notice:
Les informations de cette notice sont organisées selon les 7 rubriques suivantes:
1.
Qu'est -ce que Enbrel et dans quel cas est -il utilisé 2.
Informations nécessaires avant d'utiliser Enbrel 3.
Comment utiliser Enbrel 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Enbrel 6.
Informations supplémentaires 7.
Instructions pour la préparation et l’ administration d’ une injection d’ Enbrel (voir au verso)
1.
QU'EST-CE QUE ENBREL ET DANS QUEL CAS EST-IL UTILISÉ
Etanercept, le composant actif d’ Enbrel, est un médicament biologique fabriqué à partir de deux protéines humaines.
Il bloque l’ activité d’ une autre protéine humaine qui provoque une inflammation.
Etanercept agit en réduisant l’ inflammation associée à certaines maladies.
Chez les adultes (âgés de 18 ans et plus), Enbrel peut être utilisé dans le traitement de la polyarthrite rhumatoïde modérée à sévère, du rhumatisme psoriasique, de la spondylarthrite ankylosante sévère et du psoriasis modéré à sévère – dans chacun de ces cas, habituellement quand d’ autres traitements communément utilisés n’ ont pas suffisamment fait effet ou ne vous conviennent pas.
Pour la polyarthrite rhumatoïde, Enbrel est habituellement utilisé en association avec le méthotrexate, cependant il peut aussi être utilisé seul si le traitement par méthotrexate n’ est pas approprié pour vous.
Qu’ il soit utilisé seul ou en association avec le méthotrexate, Enbrel peut ralentir la destruction de vos articulations causée par la polyarthrite rhumatoïde et améliorer votre capacité à réaliser des activités quotidiennes normales.
Chez les patients atteints de rhumatisme psoriasique avec des atteintes articulaires multiples, Enbrel peut améliorer votre capacité à réaliser des activités quotidiennes normales.
Chez les patients ayant des articulations gonflées ou douloureuses de façon multiple et symétrique (mains, poignets et pieds), Enbrel peut ralentir la destruction structurale de ces articulations causée par la maladie.
Enbrel est également prescrit dans le traitement des maladies suivantes de l’ enfant et de l’ adolescent:
253 • Arthrite juvenile idiopathique polyarticulaire (forme d’ arthrite qui touche plusieurs articulations) chez les patients à partir de 4 ans qui ont présenté une réponse inadéquate au méthotrexate (ou qui ne peuvent pas en prendre). • Psoriasis sévère chez des patients à partir de 8 ans en cas de réponse inadéquate à (ou qui ne peuvent pas prendre) un traitement par photothérapie ou autres traitements systémiques.
Enbrel n’ est pas efficace dans le traitement de la granulomatose de Wegener, une maladie inflammatoire rare.
Si vous ou l’ enfant dont vous avez la charge avez une granulomatose de Wegener, parlez -en à votre médecin.
2.
INFORMATIONS NÉCESSAIRES AVANT D’ UTILISER ENBREL
Ne pas utiliser Enbrel
• Allergie:
Si vous ou l’ enfant dont vous avez la charge êtes allergiques à l’ etanercept ou à l’ un des excipients contenus dans Enbrel.
Si vous ou l’ enfant présentez des réactions allergiques telles qu’ une gêne respiratoire, une respiration sifflante, des étourdissements ou un rash cutané, arrêtez les injections d’ Enbrel, et contactez immédiatement votre médecin traitant. • Infections sanguines graves:
Si vous ou l’ enfant avez ou présentez un risque de développer une infection sanguine grave appelée septicémie.
En cas de doute demandez conseil à votre médecin. • Infections:
Si vous ou l’ enfant avez une infection quelle qu’ elle soit.
En cas de doute parlez -en à votre médecin.
Prendre des précautions particulières avec Enbrel
• Infections/ chirurgie:
Si vous ou l’ enfant développez une nouvelle infection, ou devez subir une intervention chirurgicale importante, votre médecin pourrait souhaiter surveiller le traitement par Enbrel. • Infections/ diabète:
Veuillez informer votre médecin si vous ou l’ enfant avez des antécédents d’ infections récidivantes ou si vous ou l’ enfant souffrez d’ un diabète ou d’ autres maladies augmentant le risque d’ infection. • Infections/ surveillance:
Veuillez informer votre médecin de tout voyage récent en dehors de l’ Europe.
Si vous ou l’ enfant développez des symptômes d’ infection telles qu’ une fièvre, des frissons ou une toux, veuillez en informer votre médecin immédiatement.
Votre médecin peut décider de continuer à vous suivre ou à suivre l’ enfant, pour détecter la présence d’ éventuelles infections, après que vous ou l’ enfant ayez arrêté de prendre Enbrel. • Tuberculose:
Comme des cas de tuberculose ont été rapportés chez des patients traités par Enbrel, votre médecin recherchera tout signe ou symptôme de tuberculose avant de débuter le traitement.
Ceci comprend un entretien médical approfondi, une radio des poumons et un test tuberculinique.
La réalisation de ces tests devra être reportée sur la Carte de Surveillance.
Il est très important de dire à votre médecin si vous ou l’ enfant avez déjà contracté la tuberculose ou avez été en contact étroit avec quelqu’ un qui a eu la tuberculose.
Si des symptômes de tuberculose (tels que toux persistante, perte de poids, apathie, fièvre) ou si d’ autres infections apparaissent durant ou après le traitement, veuillez informer immédiatement votre médecin. • Hépatite B:
Votre médecin peut décider d’ effectuer un test de dépistage d’ une infection par hépatite B avant que vous ou l’ enfant commenciez le traitement par Enbrel. • Hépatite C:
Veuillez informer votre médecin si vous ou l’ enfant avez une hépatite C.
Votre médecin peut souhaiter surveiller le traitement par Enbrel au cas où l’ infection s’ aggraverait. • Troubles sanguins:
Consultez immédiatement votre médecin si vous ou l’ enfant avez des signes ou symptômes tels que fièvre persistante, mal de gorge, ecchymose (bleu), saignement ou pâleur.
Ces symptômes peuvent traduire l’ existence d’ une anomalie des cellules sanguines pouvant mettre la vie en danger et pouvant nécessiter un arrêt d’ Enbrel. • Troubles du système nerveux ou de la vue:
Veuillez informer votre médecin si vous ou l’ enfant avez une sclérose en plaques, une névrite optique (inflammation des nerfs des yeux) ou
254 une myélite transverse (inflammation de la moelle épinière).
Votre médecin déterminera si Enbrel est un traitement approprié. • Insuffisance cardiaque congestive:
Veuillez informer votre médecin si vous ou l’ enfant avez des antécédents d’ insuffisance cardiaque congestive, car Enbrel nécessite alors d’ être utilisé avec précaution. • Vaccinations:
Dans la mesure du possible, les enfants doivent avoir leurs vaccinations mises à jour avant d’ être traités par Enbrel.
Certains vaccins, tels que le vaccin oral contre la poliomyélite, ne doivent pas être administrés lors du traitement par Enbrel.
Les adultes doivent consulter leur médecin sur ce point avant de se faire vacciner ou de faire vacciner l’ enfant. • Varicelle:
Veuillez informer votre médecin si vous ou l’ enfant êtes exposé à la varicelle lors de l’ utilisation d’ Enbrel.
Votre médecin décidera si un traitement préventif de la varicelle est approprié. • Latex:
Le protège aiguille est fabriqué en latex (caoutchouc d’ origine naturelle).
Veuillez contacter votre médecin avant l’ utilisation d’ Enbrel, si le protège aiguille doit être manipulé par, ou si Enbrel doit être administré à, une personne présentant une hypersensibilité (allergie) au latex connue ou possible.
Utilisation d’ autres médicaments
Si vous ou l’ enfant prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez en à votre médecin ou à votre pharmacien.
Vous ou l’ enfant ne devez pas utiliser Enbrel avec des médicaments contenant les substances actives anakinra ou abatacept.
Prise d’ Enbrel avec des aliments et boissons
Enbrel peut être pris avec ou sans aliments ou boissons.
Grossesse et allaitement
Les effets d’ Enbrel sur la femme enceinte ne sont pas connus, c'est pourquoi l'utilisation d'Enbrel durant la grossesse n'est pas recommandée.
Les personnes utilisant Enbrel devraient éviter une grossesse.
En cas de début de grossesse vous devez consulter le médecin de la patiente.
Les personnes utilisant Enbrel ne devraient pas allaiter, car on ne sait pas si Enbrel passe dans le lait maternel.
Conduite de véhicules et utilisation de machines
L’ utilisation d’ Enbrel ne devrait pas avoir d’ effet sur l’ aptitude à conduire des véhicules ou utiliser des machines.
3.
COMMENT UTILISER ENBREL
Respectez toujours la posologie indiquée par votre médecin.
En cas d’ incertitude, consultez votre médecin ou votre pharmacien.
Si vous avez l’ impression que l’ effet d’ Enbrel est trop fort ou trop faible, consultez votre médecin ou votre pharmacien.
Posologie pour les adultes (âgés de 18 ans et plus)
Polyarthrite rhumatoïde, rhumatisme psoriasique et spondylarthrite ankylosante
255 La dose usuelle est de 25 mg administrés deux fois par semaine ou 50 mg une fois par semaine en injection sous-cutanée.
Cependant, votre médecin peut déterminer une autre fréquence d’ injection d’ Enbrel.
Psoriasis en plaques La dose usuelle est de 25 mg deux fois par semaine ou 50 mg une fois par semaine.
Toutefois, 50 mg deux fois par semaine peuvent être administrés jusqu’ à 12 semaines, suivis par 25 mg deux fois par semaine ou 50 mg une fois par semaine.
Votre médecin décidera de la durée pendant laquelle vous devrez prendre Enbrel et si une reprise du traitement est nécessaire selon votre réponse au traitement.
Si Enbrel n’ a pas d’ effet après 12 semaines, votre médecin peut vous dire d’ arrêter le traitement.
Posologie pour les enfants et les adolescents
La dose et la fréquence d’ administration adaptées à l’ enfant et à l’ adolescent dépendront de son poids et de sa maladie.
Le médecin vous fournira des instructions détaillées pour préparer et mesurer la dose adaptée.
Chez les patients atteints d’ arthrite juvénile idiopathiques polyarticulaire à partir de l’ âge de 4 ans, la dose recommandée est de 0,4 mg d’ Enbrel par kg de poids (jusqu’ à un maximum de 25 mg), et doit être donnée deux fois par semaine.
Chez les patients atteints de psoriasis à partir de 8 ans, la dose recommandée est de 0,8 mg d’ Enbrel par kg de poids (jusqu’ à un maximum de 50 mg), et doit être donnée une fois par semaine.
Si Enbrel n’ a pas d’ effet sur l’ état de l’ enfant après 12 semaines, votre médecin pourrait vous demander d’ arrêter de prendre ce médicament.
Mode et voie d’ administration
Enbrel est administré par une injection sous la peau (par injection sous-cutanée).
La poudre doit être dissoute avant usage.
Des instructions détaillées sur comment préparer et injecter Enbrel sont fournies en rubrique 7, "INSTRUCTIONS POUR LA PREPARATION ET L’ ADMINISTRATION D’ UNE INJECTION D’ ENBREL".
Ne pas mélanger la solution d’ Enbrel avec un autre médicament.
Pour vous aider à vous en rappeler, il peut être utile de cocher sur un calendrier le(s) jour(s) de la semaine où Enbrel doit être administré.
Si vous avez utilisé plus d’ Enbrel que vous n’ auriez dû
Si vous avez utilisé plus d’ Enbrel que vous n’ auriez dû (en injectant une trop grande dose en une seule fois, ou en l’ utilisant trop fréquemment), veuillez en parler à un médecin ou un pharmacien immédiatement.
N’ oubliez pas de prendre la boîte du médicament avec vous, même si elle est vide.
Si vous oubliez d’ injecter Enbrel
Si vous oubliez une dose d’ Enbrel, vous devez l’ injecter dès que possible, à moins que la prochaine dose soit programmée le jour suivant, auquel cas vous ne devez pas faire d’ injection le jour de l’ oubli.
Continuez ensuite à injecter le médicament aux jours habituels.
Si vous oubliez de faire une injection jusqu’ au jour où la dose suivante doit être injectée, n’ administrez pas une dose double (deux doses le même jour) pour compenser la dose oubliée.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
256 4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS
Comme tous les médicaments, Enbrel est susceptible d’ avoir des effets indésirables, bien que tous n’ y soient pas sujets.
D’ autres effets indésirables non mentionnés dans cette notice peuvent survenir.
Si vous présentez un de ces effets indésirables ou si vous remarquez des effets indésirables non mentionnés dans cette notice, veuillez en parler à votre médecin ou à votre pharmacien.
Réactions allergiques
Si l’ un des effets indésirables suivants survient, ne pas poursuivre l’ administration d’ Enbrel.
Veuillez en parler à votre médecin immédiatement, ou aller au service des urgences de votre hôpital le plus proche.
• Troubles de la déglutition ou de la respiration. • Gonflement de la face, de la gorge, des mains ou des pieds. • Sentiment de nervosité ou d’ anxiété, sensations pulsatiles ou élancements, ou rougeur soudaine de la peau et/ ou sensation de chaleur. • Eruption cutanée sévère, démangeaison, ou urticaire (zones épaissies de peau rouge ou pâle qui souvent démangent).
Cependant, un des symptômes ci-dessus peut indiquer une réaction allergique à Enbrel, vous devez donc chercher une assistance médicale immédiate.
Effets indésirables graves
Si vous remarquez un des effets indésirables suivants, vous ou l’ enfant pouvez nécessiter une assistance médicale urgente.
• Signes d’ infections graves, comme une fièvre élevée qui peut être accompagnée de toux, essoufflement, frissons, faiblesse, ou une zone chaude, rouge, douloureuse, irritée sur la peau ou les articulations. • Signes de troubles sanguins, comme des saignements, ecchymoses (bleus), ou pâleur. • Signes de troubles du système nerveux, comme des engourdissements ou des fourmillements, troubles de la vision, douleurs oculaires, ou apparition de faiblesse dans les bras ou les jambes. • Signes d’ aggravation d’ une insuffisance cardiaque, comme de la fatigue ou de l’ essouflement à l’ activité, gonflement des chevilles, sensation d’ épaisseur dans le cou ou l’ abdomen, essoufflement nocturne ou toux, coloration bleuâtre des ongles ou autour des lèvres.
Ce sont des effets indésirables rares ou peu fréquents, mais ce sont des affections graves (pouvant être fatales dans de rares cas).
Si ces signes apparaissent, veuillez appeler votre médecin immédiatement, ou allez au service des urgences de votre hôpital le plus proche.
Autres effets indésirables
Les effets indésirables et les fréquences (probabilité de survenue) listés ci-dessous sont ceux rencontrés chez les patients adultes.
Les effets secondaires observés chez les enfants et les adolescents sont similaires à ceux rencontrés chez les adultes.
Infections (y compris rhumes, sinusites, bronchites, infections urinaires et infections de la peau); réactions au site d’ injection (y compris saignement, ecchymose, rougeur, démangeaison, douleur et gonflement).
Ces réactions au site d’ injection sont très fréquentes mais le sont moins après le premier mois de traitement.
Certains patients ont présenté une réaction au site d’ injection précédent.
257 • Fréquent (peut survenir chez moins de 1 sur 10, mais plus de 1 sur 100 patients): réactions allergiques; fièvre; démangeaisons; anticorps dirigés contre les tissus sains (formation d’ autoanticorps).
Infections graves (y compris pneumonies, infection des tissus cutanés profonds, infections des articulations, infection du sang et infections diverses); gonflement localisé de la peau (angioedème); baisse du nombre de plaquettes sanguines; urticaire (zones épaissies de peau rouge ou pâle qui souvent démangent); psoriasis; éruption cutanée; inflammation ou lésion des poumons.
• Rare (peut survenir chez moins de 1 sur 1000 patients):
Réactions allergiques graves (y compris gonflement localisé important de la peau et respiration sifflante); baisse de l’ ensemble des globules rouges, globules blancs et plaquettes; troubles du système nerveux (avec des signes et symptômes similaires à ceux de la sclérose en plaques ou d’ une inflammation des nerfs des yeux ou de la moelle épinière); tuberculose; aggravation d’ une insuffisance cardiaque congestive; lupus ou syndrome de type lupus (symptômes pouvant inclure des éruptions persistantes de la peau, fièvre, douleurs des articulations, et fatigue); inflammation des vaisseaux sanguins; baisse des globules rouges, des globules blancs, des neutrophiles (= un type de globule blanc); tests sanguins hépatiques élevés, éruption cutanée qui peut conduire à des cloques importantes et à un décollement cutané sévère.
Insuffisance de la moelle osseuse à produire des cellules sanguines essentielles.
• Fréquence indéterminée: activation excessive de globules blancs associée à une inflammation (syndrome d’ activation macrophagique)
5.
COMMENT CONSERVER ENBREL
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Enbrel après la date de péremption (EXP) sur la boîte.
A conserver entre au réfrigérateur (+2°C - +8°C).
Ne pas congeler.
L’ utilisation immédiate de la solution d’ Enbrel après sa préparation est recommandée.
Cependant, la solution peut être utilisée jusqu’ à 6 heures après sa préparation, si elle a été conservée au réfrigérateur (+2°C - +8°C).
Ne pas utiliser Enbrel si vous remarquez que la solution n’ est pas limpide ou qu’ elle contient des particules.
La solution doit être limpide et incolore ou jaune pâle, sans amas, flocons ou particules visibles.
Ne pas utiliser la solution si vous remarquez qu’ elle n’ est pas limpide ou qu’ elle contient des particules.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien que faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
258 Que contient Enbrel
Le composant actif d’ Enbrel est etanercept.
Chaque flacon d’ Enbrel 25 mg contient 25 mg d’ etanercept.
Solvant: eau pour préparations injectables.
A quoi ressemble Enbrel et contenu de l’ emballage extérieur
Enbrel 25 mg est fourni sous forme de poudre blanche et de solvant pour solution injectable.
Chaque coffret contient 4 flacons unidoses, 4 seringues d’ eau pour préparations injectables et 8 tampons alcoolisés.
Titulaire de l’ Autorisation de mise sur le marché et fabricant
Titulaire de l'autorisation de mise sur le marché:
Fabricant d'Enbrel:
Wyeth Europa Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH United Kingdom
Wyeth Pharmaceuticals New Lane Havant Hampshire, PO9 2NG Royaume-Uni
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché.
België/ Belgique/ Belgien Luxembourg/ Luxemburg
Ireland Wyeth Pharmaceuticals
Polska Wyeth Sp. z o. o
Wyeth Pharmaceuticals
Tél/ Tel: +32 10 49 47 11 Fax: +32 10 49 48 70
Fax: + 353 1 449 3522
Fax: + 48 22 457 1001
Č eská Republika Wyeth Whitehall Czech s. r. o.
Tel: +420 2 67 294 111 Fax: +420 2 67 294 199
Ísland Icepharma hf.
Tel: +354 540 8000 Fax: +354 540 8001
Portugal Wyeth Lederle Portugal (Farma) Lda.
Tel: + 351 21 412 82 00 Fax: +351 21 412 01 11
Danmark Wyeth Danmark Tlf: + 45 44 88 88 05 Fax: +45 44 88 88 06
Italia Wyeth Lederle S. p. A.
Tel: + 39 06 927151 Fax: + 39 06 23325555
Slovenská Republika Wyeth Whitehall Export GmbH, organizač ná zlož ka Tel: +42 1 2 654 128 16 Fax: +42 1 2 654 128 17
Deutschland Wyeth Pharma GmbH Tel: + 49 180 2 29 93 84 Fax: +49 251 204 1128
Kύπρος Wyeth Hellas (Cyprus Branch) AEBE Tηλ: +357 22 817690 Φαζ: + 357 22 751855
Suomi/ Finland Wyeth Puh/ Tel: + 358 20 7414 870 Fax: + 358 20 74 14 879
259 България / Eesti/ Latvija/
Lietuva/ Österreich/ România
Wyeth Kft
Wyeth AB
Wyeth-Lederle Pharma GmbH Tel/ Täãlr: + 43 1 89 1140 Факс / Faks/ Fakss/ Faksas/ Fax: + 43 1 89 114600
Fax: +36 1 240 4632
Fax: + 46 8 730 0666
Ελλάδα
United Kingdom
Wyeth Hellas A.E.B.E.
Tηλ: + 30 2 10 99 81 600
Tel: +35621 344610
Wyeth Pharmaceuticals Tel: + 44 845 367 0098
Φαξ: + 30 2 10 99 21 994
Fax: +35621 341087
Fax: + 44 1628 414802
España Wyeth Farma S.A.
Tel:+ 34 91 334 65 65 Fax: + 34 91 663 65 53
Nederland Wyeth Pharmaceuticals B.V.
Tel: + 31 23 567 2567 Fax: +31 23 567 2599
France Wyeth Pharmaceuticals France Tél:+ 33 1 41 02 70 00 Fax: + 33 1 41 02 70 10
Norge Wyeth Tlf:+47 40 00 23 40 Fax: +47 40 00 23 41
La dernière date à laquelle cette notice a été approuvée est le {date}
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA) http://www.emea.europa.eu.
260 7.
INSTRUCTIONS POUR LA PREPARATION ET L’INJECTION D’ENBREL
Cette rubrique est divisée selon les sous-rubriques suivantes:
a.
Introduction b.
Préparation de l’injection c.
Préparation de la dose d’Enbrel pour l'injection avec le "Kit de préparation" (en dessous du coffret de traitement) d.
Addition du solvant e.
Aspiration de la solution d’Enbrel à partir du flacon f.
Choix du site d’injection g.
Préparation du site d’injection et injection de la solution d’Enbrel h.
Mise au rebut du matériel
a.
Introduction
Les instructions qui suivent vous expliquent comment préparer et injecter Enbrel.
Veuillez lire ces instructions attentivement et les suivre étape par étape.
Un "kit de préparation" (spécialement conçu en dessous du coffret de traitement) est fourni pour vous aider à aligner le flacon et la seringue du solvant.
Ne tentez pas d’administrer une injection avant d’avoir bien compris le mode de préparation et d’injection du produit.
Cette solution injectable ne doit pas être mélangée avec un autre médicament.
b.
Préparation de l’injection
• Lavez-vous les mains soigneusement. • Le coffret de traitement doit contenir les éléments énumérés ci-dessous.
(Dans le cas contraire, n’utilisez pas le coffret et contactez votre pharmacien).
Flacon d’Enbrel Seringue préremplie contenant un solvant limpide et incolore (eau pour préparations injectables) Piston de la seringue 2 tampons imbibés d'alcool Kit de préparation (dessous du coffret) • Vérifiez les dates de péremption sur l’étiquette du flacon et sur l’étiquette de la seringue.
Ils ne doivent pas être utilisés au delà du mois et de l’année indiqués.
c.
Préparation de la dose d’Enbrel pour l'injection avec le "Kit de préparation" (en dessous du coffret de traitement)
• Sortez les différents éléments du coffret et retournez le coffret.
Dessous le coffret, il y a un "kit de préparation", qui est spécialement conçu pour maintenir le flacon et la seringue en place lors de la préparation de la solution d’Enbrel. • Retirez le capuchon en plastique du flacon d’Enbrel.
Ne PAS retirer le bouchon gris ou l’opercule en aluminium au sommet du flacon. • A l’aide d’un nouveau tampon imbibé d'alcool, nettoyez le bouchon gris du flacon d’Enbrel.
Une fois nettoyé, ne pas toucher le bouchon avec les doigts. • Enfoncez le flacon d’Enbrel dans l’emplacement situé à droite du signe ∧ dans le kit de préparation; le bouchon gris est dirigé vers le centre du coffret (voir Schéma 1).
261 Schéma 1.
• Retirez le protège-aiguille d’un mouvement ferme, dans l’axe de la seringue, en veillant à ne pas toucher l’aiguille avec les doigts et évitez tout contact de l’aiguille avec d’autres surfaces (voir Schéma 2).
Faites attention à ne pas tordre le capuchon durant la manipulation pour ne pas endommager l’aiguille.
Schéma 2.
• Faites tourner le flacon de manière à ce que la fente dans le bouchon soit orientée vers le haut de façon à être visible.
L’aiguille étant dirigée vers le flacon, alignez la marque "0,5 ml" figurant sur la seringue avec le bord du kit de préparation.
Maintenir la seringue et l’aiguille en position horizontale, afin que l’aiguille ne touche pas le coffret.
Faites glisser la seringue dans le kit de préparation jusqu’à ce que l’aiguille pénètre au centre du bouchon gris du flacon (voir Schéma 3).
Si l’aiguille est correctement alignée, vous devriez sentir une légère résistance, puis un “clac” tandis que l’aiguille traverse le centre du bouchon.
Vous pourrez voir l’extrémité de l’aiguille au niveau de la fente du bouchon (voir Schéma 4).
Si l’aiguille n’est pas correctement alignée, vous sentirez une résistance constante à mesure qu’elle traversera le bouchon et pas de “clac”.
Ne pas insérer l’aiguille de biais car cela pourrait la tordre et/ou empêcher que le solvant ne passe correctement dans le flacon (voir Schéma 5).
Schéma 3.
Schéma 4.
Schéma 5.
• Enfoncez le piston dans la seringue. • Tournez le piston dans le sens des aiguilles d’une montre jusqu’à sentir une légère résistance (voir Schéma 6).
262 Schéma 6.
d.
Addition du solvant
• Enfoncez TRES LENTEMENT le piston jusqu’à ce que tout le solvant contenu dans la seringue soit passé dans le flacon, ceci afin d’éviter la formation de mousse (grand nombre de bulles d’air) (voir Schéma 7).
Schéma 7.
• Laissez la seringue en place.
Faites tourner doucement le kit de préparation pendant quelques secondes afin de dissoudre la poudre (voir Schéma 8).
Ne PAS secouer le kit de préparation.
Attendez que la poudre soit complètement dissoute (généralement moins de 10 minutes).
La solution doit être limpide et incolore, sans amas, flocons ou particules visibles.
Il se peut qu’une certaine quantité de mousse blanche reste dans le flacon - c’est normal.
Ne PAS utiliser Enbrel si la poudre dans le flacon ne s’est pas complètement dissoute en 10 minutes.
Recommencez l’opération avec un autre coffret de traitement.
Schéma 8.
e.
Aspiration de la solution d’ Enbrel à partir du flacon
• En laissant toujours l’aiguille dans le flacon, tenez le kit de préparation de manière à renverser le flacon, à hauteur des yeux.
Tirez lentement le piston de manière à aspirer le liquide dans la seringue (voir Schéma 9).
Au fur et à mesure que le niveau du liquide baisse dans le flacon, il faudra retirer partiellement l’aiguille pour que la pointe de celle-ci reste immergée dans la solution.
Pour les enfants, retirez seulement la quantité de liquide indiquée par le médecin de votre enfant.
263 Schéma 9.
• En laissant toujours l’aiguille insérée dans le flacon, assurez-vous que la seringue ne contient pas de bulles d’air.
Le cas échéant, tapotez doucement la seringue pour faire monter les bulles d’air vers le haut de la seringue, à proximité de l’aiguille (voir Schéma 10).
Enfoncez lentement le piston pour chasser les bulles de la seringue vers le flacon.
Lors de cette opération, si vous injectez accidentellement du liquide dans le flacon, tirez à nouveau lentement sur le piston pour aspirer le liquide dans la seringue.
Schéma 10.
• Retirez la seringue du kit de préparation.
Encore une fois, ne touchez pas l’aiguille avec les doigts et évitez tout contact entre l’aiguille et une autre surface (voir Schéma 11).
Schéma 11.
(Remarque:
Une fois ces opérations terminées, il se peut qu’une petite quantité de liquide reste dans le flacon.
C’est normal).
f.
Choix du site d’injection
• Les trois sites d’injections recommandés pour Enbrel sont:
(1) le devant du milieu des cuisses; (2) l’abdomen, à l’exception d’une zone d’environ 5 cm tout autour du nombril; et (3) la zone arrière du haut des bras (voir Schéma 12).
Si vous vous injectez vous-même le produit, n’utilisez pas la zone arrière du haut du bras.
264 Schéma 12.
• Changez de site pour chaque nouvelle injection.
Veillez à pratiquer la nouvelle injection à au moins 3 cm du site d’une injection antérieure.
Ne pas injecter dans des régions où la peau est sensible, contusionnée, rouge ou indurée.
Evitez les régions avec des cicatrices ou des marques (Il peut s'avérer utile de noter l’emplacement des injections antérieures). • Si vous-même ou l’enfant avez un psoriasis, vous devez essayer de ne pas réaliser l’injection directement dans les régions où la peau est bombée, épaisse, rouge ou couverte d’écailles (« lésions de la peau psoriasique »).
g.
Préparation du site d’injection et injection de la solution d’Enbrel
• Frottez la peau au niveau du site prévu de l’injection d’Enbrel avec un tampon alcoolisé suivant un mouvement circulaire.
NE PAS toucher à nouveau cette zone avant d’avoir pratiqué l’injection. • Quand la surface de peau préparée est sèche, pincez et maintenez-la fermement d’une main.
De l’autre main, tenez la seringue comme un crayon. • D’un mouvement court et rapide, enfoncez l’aiguille jusqu’au bout dans la peau selon un angle compris entre 45° et 90° (voir Schéma 13).
Avec l’expérience, vous trouverez l’angle d’injection le plus approprié pour vous ou votre enfant.
Faites attention de ne pas enfoncer l’aiguille dans la peau trop lentement, ou avec trop de force.
Schéma 13.
• Lorsque l’aiguille est complètement insérée dans la peau, relachez la peau que vous tenez.De votre main libre, maintenez la seringue près de la base pour la stabiliser.
Ensuite, enfoncez le piston pour injecter toute la solution à un rythme lent, régulier (voir Schéma 14).
265 Schéma 14.
• Lorsque la seringue est vide, retirez l’aiguille de la peau en veillant à conserver le même angle que lors de son introduction. • Pressez un tampon de coton sur le site de l’injection pendant 10 secondes.
Un saignement léger peut survenir.
Ne PAS frotter le site de l’injection.
Si vous le désirez, vous pouvez recouvrir le site d’injection avec un pansement.
h.
Mise au rebut du matériel
• La seringue et l’aiguille ne doivent JAMAIS être ré-utilisées.
Ne jamais remettre le protège- aiguille sur une aiguille usagée.
Eliminer la seringue et l’aiguille conformément aux instructions de votre médecin, du personnel infirmier ou du pharmacien.
Si vous avez des questions, veuillez les poser à un médecin, un membre du personnel infirmier ou un pharmacien connaissant bien Enbrel.
INFORMATION DE L’UTILISATEUR
Enbrel 25 mg poudre pour solution injectable Etanercept
Veuillez lire attentivement l'intégralité de cette notice (des deux côtés) avant d’utiliser ce médicament. • Gardez cette notice, vous pourriez avoir besoin de la relire. • Votre médecin vous donnera aussi une Carte de Surveillance qui comporte des informations importantes de sécurité d’emploi que vous devez connaître, avant et pendant votre traitement par Enbrel. • Si vous avez toute autre question, si vous avez un doute, demandez plus d’informations à votre médecin ou votre pharmacien. • Ce médicament a été prescrit pour vous ou un enfant dont vous avez la charge.
Ne le donnez jamais à quelqu’un d'autre, même en cas de symptômes identiques aux vôtres ou à ceux de l’enfant dont vous avez la charge, cela pourrait lui être nocif. • Si vous présentez un de ces effets indésirables ou si vous remarquez des effets indésirables non mentionnés dans cette notice, veuillez en parler à votre médecin ou à votre pharmacien.
Dans cette notice:
Les informations de cette notice sont organisées selon les 7 rubriques suivantes:
1.
Qu'est-ce que Enbrel et dans quel cas est-il utilisé 2.
Informations nécessaires avant d’utiliser Enbrel 3.
Comment utiliser Enbrel 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Enbrel 6.
Informations supplémentaires 7.
Instructions pour la préparation et l’administration d’une injection d’Enbrel (voir au verso)
1.
QU'EST-CE QUE ENBREL ET DANS QUEL CAS EST-IL UTILISÉ
Etanercept, le composant actif d’Enbrel, est un médicament biologique fabriqué à partir de deux protéines humaines.
Il bloque l’activité d’une autre protéine humaine qui provoque une inflammation.
Etanercept agit en réduisant l’inflammation associée à certaines maladies.
Chez les adultes (âgés de 18 ans et plus), Enbrel peut être utilisé dans le traitement de la polyarthrite rhumatoïde modérée à sévère, du rhumatisme psoriasique, de la spondylarthrite ankylosante sévère et du psoriasis modéré à sévère – dans chacun de ces cas, quand les autres traitements communément utilisés n’ont pas suffisamment fait d’effet ou ne vous conviennent pas.
Pour la polyarthrite rhumatoïde, Enbrel est habituellement utilisé en association avec le méthotrexate, cependant il peut aussi être utilisé seul si le traitement par méthotrexate n’est pas approprié pour vous.
Qu’il soit utilisé seul ou en association avec le méthotrexate, Enbrel peut ralentir la destruction de vos articulations causée par la polyarthrite rhumatoïde et améliorer votre capacité à réaliser des activités quotidiennes normales.
Chez les patients atteints de rhumatisme psoriasique avec des atteintes articulaires multiples, Enbrel peut améliorer votre capacité à réaliser des activités quotidiennes normales.
Chez les patients ayant des articulations gonflées ou douloureuses de façon multiple et symétrique (mains, poignets et pieds), Enbrel peut ralentir la d estruction structurale de ces articulations causée par la maladie.
Enbrel est également prescrit dans le traitement des maladies suivantes de l’enfant et de l’adolescent:
267 • Arthrite juvénile idiopathique polyarticulaire (forme d’arthrite qui touche plusieurs articulations) chez les patients à partir de 4 ans qui ont présenté une réponse inadéquate au méthotrexate (ou qui ne peuvent pas en prendre). • Psoriasis sévère chez des patients à partir de 8 ans en cas de réponse inadéquate à (ou qui ne peuvent pas prendre) un traitement par photothérapie ou autres traitements systémiques.
Enbrel n’est pas efficace dans le traitement de la granulomatose de Wegener, une maladie inflammatoire rare.
Si vous ou l’enfant dont vous avez la charge avez une granulomatose de Wegener, parlez-en à votre médecin.
2.
INFORMATIONS NÉCESSAIRES AVANT D’UTILISER ENBREL
Ne pas utiliser Enbrel
• Allergie:
Si vous ou l’ enfant dont vous avez la charge êtes allergiques à l’etanercept ou à l’un des excipients contenus dans Enbrel.
Si vous ou l’ enfant présentez des réactions allergiques telles qu’une gêne respiratoire, une respiration sifflante, des étourdissements ou un rash cutané, arrêtez les injections d’Enbrel et contactez immédiatement votre médecin traitant. • Infections sanguines graves:
Si vous ou l’enfant avez ou présentez un risque de développer une infection sanguine grave appelée septicémie.
En cas de doute demandez conseil à votre médecin. • Infections:
Si vous ou l’enfant avez une infection quelle qu’elle soit.
En cas de doute parlez-en à votre médecin.
Prendre des précautions particulières avec Enbrel
• Infections/chirurgie:
Si vous ou l’enfant dévelopez une nouvelle infection, ou devez subir une intervention chirurgicale importante, votre médecin pourrait souhaiter surveiller le traitement par Enbrel. • Infections/diabète:
Veuillez informer votre médecin si vous ou l’enfant avez des antécédents d’infections récidivantes ou si vous ou l’enfant souffrez d’un diabète ou d’autres maladies augmentant le risque d’infection. • Infections/surveillance:
Veuillez informer votre médecin de tout voyage récent en dehors de l’Europe.
Si vous ou l’enfant développez des symptômes d’infection telles qu’une fièvre, des frissons ou une toux, veuillez en informer votre médecin immédiatement.
Votre médecin peut décider de continuer à vous suivre ou à suivre l’enfant, pour détecter la présence d’éventuelles infections, après que vous ou l’enfant ayez arrêté de prendre Enbrel. • Tuberculose:
Comme des cas de tuberculose ont été rapportés chez des patients traités par Enbrel, votre médecin recherchera tout signe ou symptôme de tuberculose avant de débuter le traitement.
Ceci comprend un entretien médical approfondi, une radio des poumons et un test tuberculinique.
La réalisation de ces tests devra être reportée sur la Carte de Surveillance.
Il est très important de dire à votre médecin si vous ou l’enfant avez déjà contracté la tuberculose ou avez été en contact étroit avec quelqu’un qui a eu la tuberculose.
Si des symptômes de tuberculose (tels que toux persistante, perte de poids, apathie, fièvre) ou si d’autres infections apparaissent durant ou après le traitement, veuillez informer immédiatement votre médecin. • Hépatite B:
Votre médecin peut décider d’effectuer un test de dépistage d’une infection par hépatite B avant que vous ou l’enfant commenciez le traitement par Enbrel. • Hépatite C:
Veuillez informer votre médecin si vous ou l’enfant avez une hépatite C.
Votre médecin peut souhaiter surveiller le traitement par Enbrel au cas où l’ infection s’aggraverait. • Troubles sanguins:
Consultez immédiatement votre médecin si vous ou l’enfant avez des signes ou symptômes tels que fièvre persistante, mal de gorge, ecchymose (bleu), saignement ou pâleur.
Ces symptômes peuvent traduire l’existence d’une anomalie des cellules sanguines pouvant mettre la vie en danger et pouvant nécessiter un arrêt d’Enbrel.
Veuillez informer votre médecin si vous ou l’enfant avez une sclérose en plaques, une névrite optique (inflammation des nerfs des yeux) ou une myélite transverse (inflammation de la moelle épinière).
Votre médecin déterminera si Enbrel est un traitement approprié. • Insuffisance cardiaque congestive:
Veuillez informer votre médecin si vous ou l’enfant avez des antécédents d’insuffisance cardiaque congestive, car Enbrel nécessite alors d’être utilisé avec précaution. • Vaccinations:
Dans la mesure du possible, les enfants doivent avoir leurs vaccinations mises à jour avant d’être traités par Enbrel.
Certains vaccins, tels que le vaccin oral contre la poliomyélite, ne doivent pas être administrés lors du traitement par Enbrel.
Les adultes doivent consulter leur médecin sur ce point avant de se faire vacciner ou de faire vacciner l’enfant. • Varicelle:
Veuillez informer votre médecin si vous ou l’enfant êtes exposé à la varicelle lors de l’utilisation d’Enbrel.
Votre médecin décidera si un traitement préventif de la varicelle est approprié.
Utilisation d’autres médicaments
Si vous ou l’enfant prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez-en à votre médecin ou à votre pharmacien.
Vous ou l’enfant ne devez pas utiliser Enbrel avec des médicaments contenant les substances actives anakinra ou abatacept.
Prise d’ Enbrel avec des aliments et boissons
Enbrel peut être pris avec ou sans aliments ou boissons.
Grossesse et allaitement
Les effets de Enbrel sur la femme enceinte ne sont pas connus, c'est pourquoi l'utilisation d'Enbrel durant la grossesse n'est pas recommandée.
Les personnes utilisant Enbrel devraient éviter une grossesse.
En cas de début de grossesse vous devez consulter le médecin de la patiente.
Les personnes utilisant Enbrel ne devraient pas allaiter, car on ne sait pas si Enbrel passe dans le lait maternel.
Conduite de véhicules et utilisation de machines
L’utilisation d’Enbrel ne devrait pas avoir d’effet sur l’aptitude à conduire des véhicules ou utiliser des machines.
3.
COMMENT UTILISER ENBREL
Respectez toujours la posologie indiquée par votre médecin.
En cas d’incertitude, consultez votre médecin.
Si vous avez l’impression que l’effet d’Enbrel est trop fort ou trop faible, consultez votre médecin ou votre pharmacien.
Posologie pour les adultes (âgés de 18 ans et plus)
Polyarthrite rhumatoïde, rhumatisme psoriasique et spondylarthrite ankylosante
La dose usuelle est de 25 mg administrés deux fois par semaine ou 50 mg une fois par semaine en injection sous-cutanée.
Cependant, votre médecin peut déterminer une autre fréquence d’injection d’Enbrel.
269 Psoriasis en plaques La dose usuelle est de 25 mg deux fois par semaine ou 50 mg une fois par semaine.
Toutefois, 50 mg deux fois par semaine peuvent être administrés jusqu’à 12 semaines, suivis par 25 mg deux fois par semaine ou 50 mg une fois par semaine.
Votre médecin décidera de la durée pendant laquelle vous devrez prendre Enbrel et si une reprise du traitement est nécessaire selon votre réponse au traitement.
Si Enbrel n’a pas d’effet après 12 semaines, votre médecin peut vous dire d’arrêter le traitement.
Posologie pour les enfants et les adolescents
La dose et la fréquence d’administration adaptées à l’enfant dépendront de son poids et de sa maladie.
Le médecin vous fournira des instructions détaillées pour préparer et mesurer la dose adaptée à l’enfant.
Chez les patients atteints d’arthrite juvénile idiopathiques polyarticulaire à partir de l’âge de 4 ans, la dose recommandée est de 0,4 mg d’Enbrel par kg de poids (jusqu’à un maximum de 25 mg), et doit être donnée deux fois par semaine.
Chez les patients atteints de psoriasis à partir de 8 ans, la dose recommandée est de 0,8 mg d’Enbrel par kg de poids (jusqu’à un maximum de 50 mg), et doit être donnée une fois par semaine.
Si Enbrel n’a pas d’effet sur l’état de l’enfant après 12 semaines, votre médecin pourrait vous demander d’arrêter de prendre ce médicament.
Mode et voie d’administration
Enbrel est administré par une injection sous la peau (par injection sous-cutanée).
La poudre doit être dissoute avant usage.
Des instructions détaillées sur comment préparer et injecter Enbrel sont fournies en rubrique 7, "INSTRUCTIONS POUR LA PREPARATION ET L’ADMINISTRATION D’UNE INJECTION D’ENBREL".
Ne pas mélanger la solution d’Enbrel avec un autre médicament.
Pour vous aider à vous en rappeler, il peut être utile de cocher sur un calendrier le(s) jour(s) de la semaine où Enbrel doit être administré..
Si vous avez utilisé plus d’ Enbrel que vous n’ auriez dû
Si vous avez utilisé plus d’Enbrel que vous n’auriez dû (en injectant une trop grande dose en une seule fois, ou en l’utilisant trop fréquemment), veuillez en parler à un médecin ou un pharmacien immédiatement.
N’oubliez pas de prendre la seringue pré-remplie du médicament avec vous, même si elle est vide.
Si vous oubliez d’injecter Enbrel
Si vous oubliez une dose d’Enbrel, vous devez l’injecter dès que possible, à moins que la prochaine dose soit programmée le jour suivant, auquel cas vous ne devez pas faire d’injection le jour de l’oubli.
Continuez ensuite à injecter le médicament aux jours habituels.
Si vous oubliez de faire une injection jusqu’au jour où la dose suivante doit être injectée, n’administrez pas une dose double (deux doses le même jour) pour compenser la dose oubliée.
Si vous avez d’autres questions sur l’utilisation de ce médicament, demandez plus d’informations à votre médecin ou à votre pharmacien.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS 4.
270 Comme tous les médicaments, Enbrel est susceptible d’avoir des effets indésirables, bien que tous n’y soient pas sujets.
D’autres effets indésirables non mentionnés dans cette notice peuvent survenir.
Si vous présentez un de ces effets indésirables ou si vous remarquez des effets indésirables non mentionnés dans cette notice, veuillez en parler à votre médecin ou à votre pharmacien.
Réactions allergiques
Si l’un des effets indésirables suivants survient, ne pas poursuivre l’administration d’Enbrel.
Veuillez en parler à votre médecin immédiatement, ou aller au service des urgences de votre hôpital le plus proche.
• Troubles de la déglutition ou de la respiration. • Gonflement de la face, de la gorge, des mains ou des pieds. • Sentiment de nervosité ou d’anxiété, sensations pulsatiles ou élancements, ou rougeur soudaine de la peau et/ou sensation de chaleur. • Eruption cutanée sévère, démangeaison, ou urticaire (zones épaissies de peau rouge ou pâle qui souvent démangent).
Cependant, un des symptômes ci-dessus peut indiquer une réaction allergique à Enbrel, vous devez donc chercher une assistance médicale immédiate.
Effets indésirables graves
Si vous remarquez un des effets indésirables suivants, vous ou l’enfant pouvez nécessiter une assistance médicale urgente.
• Signes d’infections graves, comme une fièvre élevée qui peut être accompagnée de toux, essoufflement, frissons, faiblesse, ou une zone chaude, rouge, douloureuse, irritée sur la peau ou les articulations. • Signes de troubles sanguins, comme des saignements, ecchymoses (bleus), ou pâleur. • Signes de troubles du système nerveux, comme des engourdissements ou des fourmillements, troubles de la vision, douleurs oculaires, ou apparition de faiblesse dans les bras ou les jambes. • Signes d’aggravation d’une insuffisance cardiaque, comme de la fatigue ou de l’essouflement à l’activité, gonflement des chevilles, sensation d’épaisseur dans le cou ou l’abdomen, essoufflement nocturne ou toux, coloration bleuâtre des ongles ou autour des lèvres.
Ce sont des effets indésirables rares ou peu fréquents, mais ce sont des affections graves (pouvant être fatales dans de rares cas).
Si ces signes apparaissent, veuillez appeler votre médecin immédiatement, ou allez au service des urgences de votre hôpital le plus proche.
Autres effets indésirables
Les effets indésirables et les fréquences (probabilité de survenue) listés ci-dessous sont ceux rencontrés chez les patients adultes.
Les effets secondaires observés chez les enfants et les adolescents sont similaires à ceux rencontrés chez les adultes.
Infections (y compris rhumes, sinusites, bronchites, infections urinaires et infections de la peau); réactions au site d’injection (y compris saignement, ecchymose, rougeur, démangeaison, douleur et gonflement).
Ces réactions au site d’injection sont très fréquentes mais le sont moins après le premier mois de traitement.
Certains patients ont présenté une réaction au site d’injection précédent.
271 • Fréquent (peut survenir chez moins de 1 sur 10, mais plus de 1 sur 100 patients): réactions allergiques; fièvre; démangeaisons; anticorps dirigés contre les tissus sains (formation d’autoanticorps).
Infections graves (y compris pneumonies, infection des tissus cutanés profonds, infections des articulations, infection du sang et infections diverses); gonflement localisé de la peau (angioedème); baisse du nombre de plaquettes sanguines; urticaire (zones épaissies de peau rouge ou pâle qui souvent démangent); psoriasis; éruption cutanée; inflammation ou lésion des poumons.
Réactions allergiques graves (y compris gonflement localisé important de la peau et respiration sifflante); baisse de l’ensemble des globules rouges, globules blancs et plaquettes; troubles du système nerveux (avec des signes et symptômes similaires à ceux de la sclérose en plaques ou d’une inflammation des nerfs des yeux ou de la moelle épinière); tuberculose; aggravation d’une insuffisance cardiaque congestive; lupus ou syndrome de type lupus (symptômes pouvant inclure des éruptions persistantes de la peau, fièvre, douleurs des articulations, et fatigue); inflammation des vaisseaux sanguins; baisse des globules rouges, des globules blancs, des neutrophiles (= un type de globule blanc); tests sanguins hépatiques élevés; éruption cutanée qui peut conduire à des cloques importantes et à un décollement cutané sévère.
• Très rare (peut survenir chez moins de 1 sur 10000 patients):
Insuffisance de la moelle osseuse à produire des cellules sanguines essentielles.
• Fréquence indéterminée: activation excessive de globules blancs associée à une inflammation (syndrome d’activation macrophagique).
5.
COMMENT CONSERVER ENBREL
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Enbrel après la date de péremption (EXP) sur la boîte.
A conserver au réfrigérateur (+2°C - +8°C).
Ne pas congeler.
L’utilisation immédiate de la solution d’Enbrel après sa préparation est recommandée.
Cependant, la solution peut être utilisée jusqu’à 6 heures après sa préparation, si elle a été conservée au réfrigérateur (+2°C - +8°C).
Ne pas utiliser Enbrel si vous remarquez que la solution n’est pas limpide ou qu’elle contient des particules.
La solution doit être limpide et incolore ou jaune pâle, sans amas, flocons ou particules visibles.
Ne pas utiliser la solution si vous remarquez qu’elle n’est pas limpide ou qu’elle contient des particules.
Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien que faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
272 Que contient Enbrel
Le composant actif d’Enbrel est etanercept.
Chaque flacon d’Enbrel 25 mg contient 25 mg d’etanercept.
Mannitol, saccharose et trométamol.
Enbrel 25 mg est fourni sous forme de poudre blanche pour solution injectable.
Chaque coffret contient 4 flacons unidoses, et 8 tampons alcoolisés.
Titulaire de l'autorisation de mise sur le marché:
Fabricant d'Enbrel:
Wyeth Europa Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH United Kingdom
Wyeth Pharmaceuticals New Lane Havant Hampshire, PO9 2NG Royaume-Uni
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’autorisation de mise sur le marché.
Ireland Wyeth Pharmaceuticals
Tél/Tel: +32 10 49 47 11 Fax: +32 10 49 48 70
Česká Republika Wyeth Whitehall Czech s.r.o.
Tel: +420 2 67 294 111 Fax: +420 2 67 294 199
Ísland Icepharma hf.
Tel:+354 540 8000 Fax:+354 540 8001
Portugal Wyeth Lederle Portugal (Farma) Lda.
Tel: + 351 21 412 82 00 Fax: +351 21 412 01 11
Danmark Wyeth Danmark Tlf: + 45 44 88 88 05 Fax: +45 44 88 88 06
Italia Wyeth Lederle S.p.A.
Tel: + 39 06 927151 Fax: + 39 06 23325555
Slovenská Republika Wyeth Whitehall Export GmbH, organizačná zložka Tel: +42 1 2 654 128 16 Fax: +42 1 2 654 128 17
Deutschland Wyeth Pharma GmbH Tel: + 49 180 2 29 93 84 Fax: +49 251 204 1128
Kύπρος Wyeth Hellas (Cyprus Branch) AEBE Tηλ: +357 22 817690 Φαζ: + 357 22 751855
Suomi /Finland Wyeth Puh/Tel: + 358 20 7414 870 Fax: + 358 20 74 14 879
България/Eesti/Latvija/ Lietuva/Österreich/România/
Magyarország Wyeth Kft
Sverige Wyeth AB
Slovenija
Tel: +36 1 453 33 30
Tel: + 46 8 470 3200
Wyeth-Lederle Pharma GmbH Tel/Tãlr: + 43 1 89 1140
Fax: +36 1 240 4632
Fax: + 46 8 730 0666
Факс/Faks/Fakss/Faksas/Fax: + 43 1 89 114600
United Kingdom Malta Ελλάδα Wyeth Pharmaceuticals Vivian Corporation Ltd.
Wyeth Hellas A.E.B.E.
Tel: + 44 845 367 0098 Tel: +35621 344610 Tηλ: + 30 2 10 99 81 600 Fax: + 44 1628 414802 Fax: +35621 341087 Φαξ: + 30 2 10 99 21 994
España Wyeth Farma S.A.
Tel:+ 34 91 334 65 65 Fax: + 34 91 663 65 53
Nederland Wyeth Pharmaceuticals B.V.
Tel: + 31 23 567 2567 Fax: +31 23 567 2599
France Wyeth Pharmaceuticals France Tél:+ 33 1 41 02 70 00 Fax: + 33 1 41 02 70 10
Norge Wyeth Tlf:+47 40 00 23 40 Fax: +47 40 00 23 41
La dernière date à laquelle cette notice a été approuvée est le {date}
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA) http://www.emea.europa.eu.
274 7.
INSTRUCTIONS POUR LA PREPARATION ET L’INJECTION D’ENBREL
Cette rubrique est divisée selon les sous-rubriques suivantes:
a.
Introduction b.
Préparation de l’injection e.
Préparation de la dose d’Enbrel pour l'injection d.
Addition de l’eau pour préparations injectables e.
Aspiration de la solution d’Enbrel à partir du flacon f.
Choix du site d’injection g.
Préparation du site d’injection et injection de la solution d’Enbrel h.
Mise au rebut du matériel
a.
Introduction
Les instructions qui suivent vous expliquent comment préparer et injecter Enbrel.
Veuillez lire ces instructions attentivement et les suivre étape par étape.
Votre médecin traitant ou son assistant(e) vous expliquera les techniques pour réaliser l’injection soi-même ou pour administrer l’injection à un enfant.
Ne tentez pas d’administrer une injection avant d’avoir bien compris le mode de préparation et d’injection du produit.
Cette solution injectable ne doit pas être mélangée avec un autre médicament.
b.
Préparation de l’injection
Une seringue stérile et une aiguille de 25 gauge x 16mm ou équivalent Un flacon ou une ampoule d'eau pour préparations injectables Deux tampons alcoolisés • Vérifiez les dates de péremption sur l’étiquette du flacon et sur l'eau pour préparations injectables.
Ils ne doivent pas être utilisés au delà du mois et de l’année indiqués
c.
Préparation de la dose d’Enbrel pour l'injection
• Retirez le capuchon en plastique du flacon d’Enbrel.
Ne PAS retirer le bouchon gris ou l’opercule en aluminium au sommet du flacon. • A l’aide d’un nouveau tampon imbibé d'alcool, nettoyez le bouchon gris du flacon d’Enbrel.
Une fois nettoyé, ne pas toucher le bouchon avec les doigts. • Vérifiez que l'aiguille est bien sur votre seringue, si vous n'êtes pas sûr de la manière dont il faut attacher l'aiguille, demandez à vote médecin ou votre infirmière • Retirez le protège-aiguille d’un mouvement ferme, dans l’axe de la seringue, en veillant à ne pas toucher l’aiguille avec les doigts et évitez tout contact de l’aiguille avec d’autres surfaces (voir Schéma 1).
Faites attention à ne pas tordre le capuchon durant la manipulation pour ne pas endommager l’aiguille.
275 Schéma 1.
• Vérifiez que votre seringue contient 1 ml d'eau pour préparations injectables • Si vous n'êtes pas sûr de la manière dont il faut remplir la seringue demandez à votre médecin ou votre infirmière. • Vérifiez que votre seringue ne contient aucune bulle d'air Le flacon étant posé verticalement sur une surface plane, telle qu'une table, insérez l'aiguille bien droit à travers le rond central du bouchon gris du flacon (voir Schéma 2).
Si l’aiguille est correctement alignée, vous devriez sentir une légère résistance, puis un “clac” tandis que l’aiguille traverse le centre du bouchon.
Vous pourrez voir l’extrémité de l’aiguille au niveau de la fente du bouchon (voir Schéma 3).
Si l’aiguille n’est pas correctement alignée, vous sentirez une résistance constante à mesure qu’elle traversera le bouchon et pas de “clac”.
Ne pas insérer l’aiguille de biais car cela pourrait la tordre et/ou empêcher que le solvant ne passe correctement dans le flacon (voir Schéma 4).
Schéma 2.
Schéma 3.
Schéma 4.
INCORRECT CORRECT
d.
Addition de l'eau pour préparations injectables
• Enfoncez TRES LENTEMENT le piston jusqu’à ce que toute l'eau pour préparations injectables contenue dans la seringue soit passée dans le flacon, ceci afin d’éviter la formation de mousse (grand nombre de bulles d’air) (voir Schéma 5).
Schéma 5.
• Laissez la seringue en place.
Faites tourner doucement le flacon pendant quelques secondes afin de dissoudre la poudre (voir Schéma 6).
Ne PAS secouer le flacon.
Attendez que la poudre soit complètement dissoute (généralement moins de 10 minutes).
La solution doit être limpide et 276 incolore, sans amas, flocons ou particules visibles.
Il se peut qu’une certaine quantité de mousse blanche reste dans le flacon - c’est normal.
Ne PAS utiliser Enbrel si la poudre dans le flacon ne s’est pas complètement dissoute en 10 minutes.
Recommencez l’opération avec un nouveau flacon d'Enbrel, de l'eau pour préparations injectables, une seringue, une aiguille et des tampons.
Schéma 6.
e.
Aspiration de la solution d’ Enbrel à partir du flacon
• En laissant toujours l’aiguille dans le flacon, retournez le flacon, à hauteur des yeux.
Tirez lentement le piston de manière à aspirer le liquide dans la seringue (voir Schéma 7).
Au fur et à mesure que le niveau du liquide baisse dans le flacon, il faudra retirer partiellement l’aiguille pour que la pointe de celle-ci reste immergée dans la solution.
Pour les enfants, retirez seulement la quantité de liquide indiquée par le médecin de votre enfant.
Schéma 7.
• En laissant toujours l’aiguille insérée dans le flacon, assurez-vous que la seringue ne contient pas de bulles d’air.
Le cas échéant, tapotez doucement la seringue pour faire monter les bulles d’air vers le haut de la seringue, à proximité de l’aiguille (voir Schéma 8).
Enfoncez lentement le piston pour chasser les bulles de la seringue vers le flacon.
Lors de cette opération, si vous injectez accidentellement du liquide dans le flacon, tirez à nouveau lentement sur le piston pour aspirer le liquide dans la seringue.
Schéma 8.
277 • Retirez complètement l'aiguille du flacon.
Encore une fois, ne touchez pas l’aiguille avec les doigts et évitez tout contact entre l’aiguille et une autre surface.
(Remarque:
Une fois ces opérations terminées, il se peut qu’une petite quantité de liquide reste dans le flacon.
C’est normal).
f.
Choix du site d’injection
• Les trois sites d’injections recommandés pour Enbrel sont:
(1) le devant du milieu des cuisses; (2) l’abdomen, à l’exception d’une zone d’environ 5 cm tout autour du nombril; et (3) la zone arrière du haut des bras (voir Schéma 9).
Si vous vous injectez vous-même le produit, n’utilisez pas la zone arrière du haut du bras.
Schéma 9.
• Changez de site pour chaque nouvelle injection.
Veillez à pratiquer la nouvelle injection à au moins 3 cm du site d’une injection antérieure.
Ne pas injecter dans des régions où la peau est sensible, contusionnée, rouge ou indurée.
Evitez les régions avec des cicatrices ou des marques (Il peut s'avérer utile de noter l’emplacement des injections antérieures). • Si vous-même ou l’enfant avez un psoriasis, vous devez essayer de ne pas réaliser l’injection directement dans les régions où la peau est bombée, épaisse, rouge ou couverte d’écailles (« lésions de la peau psoriasique »).
g.
Préparation du site d’injection et injection de la solution d’Enbrel
• Frottez la peau au niveau du site prévu de l’injection d’Enbrel avec un tampon alcoolisé suivant un mouvement circulaire.
NE PAS toucher à nouveau cette zone avant d’avoir pratiqué l’injection. • Quand la surface de peau préparée est sèche, pincez et maintenez la fermement d’une main.
De l’autre main, tenez la seringue comme un crayon. • D’un mouvement court et rapide, enfoncez l’aiguille jusqu’au bout dans la peau selon un angle compris entre 45° et 90° (voir Schéma 10).
Avec l’expérience, vous trouverez l’angle d’injection le plus approprié pour vous ou votre enfant.
Faites attention de ne pas enfoncer l’aiguille dans la peau trop lentement, ou avec trop de force.
278 Schéma 10.
• Lorsque l’aiguille est complètement insérée dans la peau, relachez la peau que vous tenez.
De votre main libre, maintenez la seringue près de la base pour la stabiliser.
Ensuite, enfoncez le piston pour injecter toute la solution à un rythme lent, régulier (voir Schéma 11).
Schéma 11.
• Lorsque la seringue est vide, retirez l’aiguille de la peau en veillant à conserver le même angle que lors de son introduction. • Pressez un tampon de coton sur le site de l’injection pendant 10 secondes.
Un saignement léger peut survenir.
Ne PAS frotter le site de l’injection.
Si vous le désirez, vous pouvez recouvrir le site d’injection avec un pansement.
h.
Mise au rebut du matériel
• La seringue et l’aiguille ne doivent JAMAIS être ré-utilisées.
Ne jamais remettre le protège- aiguille sur une aiguille usagée.
Eliminer la seringue et l’aiguille conformément aux instructions de votre médecin, du personnel infirmier ou du pharmacien.
Si vous avez des questions, veuillez les poser à un médecin, un membre du personnel infirmier ou un pharmacien connaissant bien Enbrel.
INFORMATION DE L’UTILISATEUR
Enbrel 25 mg poudre et solvant pour solution injectable Etanercept
Veuillez lire attentivement l'intégralité de cette notice (les deux côtés) avant d’utiliser ce médicament. • Gardez cette notice, vous pourriez avoir besoin de la relire. • Votre médecin vous donnera aussi une Carte de Surveillance qui comporte des informations importantes de sécurité d’emploi que vous devez connaître, avant et pendant votre traitement par Enbrel. • Si vous avez toute autre question, si vous avez un doute, demandez plus d’informations à votre médecin ou votre pharmacien. • Ce médicament a été prescrit pour vous ou un enfant dont vous avez la charge.
Ne le donnez jamais à quelqu’un d'autre, même en cas de symptômes identiques aux vôtres ou à ceux de l’enfant dont vous avez la charge, cela pourrait lui être nocif. • Si vous présentez un de ces effets indésirables ou si vous remarquez des effets indésirables non mentionnés dans cette notice, veuillez en parler à votre médecin ou à votre pharmacien.
Dans cette notice:
Les informations de cette notice sont organisées selon les 7 rubriques suivantes:
1.
Qu'est-ce que Enbrel et dans quel cas est-il utilisé 2.
Informations nécessaires avant d'utiliser Enbrel 3.
Comment utiliser Enbrel 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Enbrel 6.
Informations supplémentaires 7.
Instructions pour la préparation et l’administration d’une injection d’Enbrel (voir au verso)
1.
QU'EST-CE QUE ENBREL ET DANS QUEL CAS EST-IL UTILISÉ
Etanercept, le composant actif d’Enbrel, est un médicament biologique fabriqué à partir de deux protéines humaines.
Il bloque l’activité d’une autre protéine humaine qui provoque une inflammation.
Etanercept agit en réduisant l’inflammation associée à certaines maladies.
Chez les adultes (âgés de 18 ans et plus), Enbrel peut être utilisé dans le traitement de la polyarthrite rhumatoïde modérée à sévère, du rhumatisme psoriasique, de la spondylarthrite ankylosante sévère et du psoriasis modéré à sévère – dans chacun de ces cas quand les autres traitements communément utilisés n’ont pas suffisamment fait d’effet ou ne vous conviennent pas.
Pour la polyarthrite rhumatoïde, Enbrel est habituellement utilisé en association avec le méthotrexate, cependant il peut aussi être utilisé seul si le traitement par méthotrexate n’est pas approprié pour vous.
Qu’il soit utilisé seul ou en association avec le méthotrexate, Enbrel peut ralentir la destruction de vos articulations causée par la polyarthrite rhumatoïde et améliorer votre capacité à réaliser des activités quotidiennes normales.
Chez les patients atteints de rhumatisme psoriasique avec des atteintes articulaires multiples, Enbrel peut améliorer votre capacité à réaliser des activités quotidiennes normales.
Chez les patients ayant des articulations gonflées ou douloureuses de façon multiple et symétrique (mains, poignets et pieds), Enbrel peut ralentir la d estruction structurale de ces articulations causée par la maladie.
Enbrel est également prescrit dans le traitement des maladies suivantes de l’enfant et de l’adolescent:
280 • Arthrite juvenile idiopathique polyarticulaire (forme d’arthrite qui touche plusieurs articulations) chez les patients à partir de 4 ans qui ont présenté une réponse inadéquate au méthotrexate (ou qui ne peuvent pas en prendre). • Psoriasis sévère chez des patients à partir de 8 ans en cas de réponse inadéquate à (ou qui ne peuvent pas prendre) un traitement par photothérapie ou autres traitements systémiques.
Enbrel n’est pas efficace dans le traitement de la granulomatose de Wegener, une maladie inflammatoire rare.
Si vous ou l’enfant dont vous avez la charge avez une granulomatose de Wegener, parlez-en à votre médecin.
2.
INFORMATIONS NÉCESSAIRES AVANT D’UTILISER ENBREL
Ne pas utiliser Enbrel
• Allergie:
Si vous ou l’ enfant dont vous avez la charge êtes allergiques à l’etanercept ou à l’un des excipients contenus dans Enbrel.
Si vous ou l’ enfant présentez des réactions allergiques telles qu’une gêne respiratoire, une respiration sifflante, des étourdissements ou un rash cutané, arrêtez les injections d’Enbrel, et contactez immédiatement votre médecin traitant. • Infections sanguines graves:
Si vous ou l’enfant avez ou présentez un risque de développer une infection sanguine grave appelée septicémie.
En cas de doute demandez conseil à votre médecin. • Infections:
Si vous ou l’enfant avez une infection quelle qu’elle soit.
En cas de doute parlez-en à votre médecin.
Prendre des précautions particulières avec Enbrel
• Infections/chirurgie:
Si vous ou l’enfant développez une nouvelle infection, ou devez subir une intervention chirurgicale importante, votre médecin pourrait souhaiter surveiller le traitement par Enbrel. • Infections/diabète:
Veuillez informer votre médecin si vous ou l’enfant avez des antécédents d’infections récidivantes ou si vous ou l’enfant souffrez d’un diabète ou d’autres maladies augmentant le risque d’infection. • Infections/surveillance:
Veuillez informer votre médecin de tout voyage récent en dehors de l’Europe.
Si vous ou l’enfant développez des symptômes d’infection telles qu’une fièvre, des frissons ou une toux, veuillez en informer votre médecin immédiatement.
Votre médecin peut décider de continuer à vous suivre ou à suivre l’enfant, pour détecter la présence d’éventuelles infections, après que vous ou l’enfant ayez arrêté de prendre Enbrel. • Tuberculose:
Comme des cas de tuberculose ont été rapportés chez des patients traités par Enbrel, votre médecin recherchera tout signe ou symptôme de tuberculose avant de débuter le traitement.
Ceci comprend un entretien médical approfondi, une radio des poumons et un test tuberculinique.
La réalisation de ces tests devra être reportée sur la Carte de Surveillance.
Il est très important de dire à votre médecin si vous ou l’enfant avez déjà contracté la tuberculose ou avez été en contact étroit avec quelqu’un qui a eu la tuberculose.
Si des symptômes de tuberculose (tels que toux persistante, perte de poids, apathie, fièvre) ou si d’autres infections apparaissent durant ou après le traitement, veuillez informer immédiatement votre médecin. • Hépatite B:
Votre médecin peut décider d’effectuer un test de dépistage d’une infection par hépatite B avant que vous ou l’enfant commenciez le traitement par Enbrel. • Hépatite C:
Veuillez informer votre médecin si vous ou l’enfant avez une hépatite C.
Votre médecin peut souhaiter surveiller le traitement par Enbrel au cas où l’ infection s’aggraverait. • Troubles sanguins:
Consultez immédiatement votre médecin si vous ou l’enfant avez des signes ou symptômes tels que fièvre persistante, mal de gorge, ecchymose (bleu), saignement ou pâleur.
Ces symptômes peuvent traduire l’existence d’une anomalie des cellules sanguines pouvant mettre la vie en danger et pouvant nécessiter un arrêt d’Enbrel.
Veuillez informer votre médecin si vous ou l’enfant avez une sclérose en plaques ou une névrite optique (inflammation des nerfs des yeux) ou une myélite transverse (inflammation de la moelle épinière).
Votre médecin déterminera si Enbrel est un traitement approprié. • Insuffisance cardiaque congestive:
Veuillez informer votre médecin si vous ou l’enfant avez des antécédents d’insuffisance cardiaque congestive, car Enbrel nécessite alors d’être utilisé avec précaution. • Vaccinations:
Dans la mesure du possible, les enfants doivent avoir leurs vaccinations mises à jour avant d’être traités par Enbrel.
Certains vaccins, tels que le vaccin oral contre la poliomyélite, ne doivent pas être administrés lors du traitement par Enbrel.
Les adultes doivent consulter votre médecin sur ce point avant de se faire vacciner ou de faire vacciner l’enfant. • Varicelle:
Veuillez informer votre médecin si vous ou l’enfant êtes exposé à la varicelle lors de l’utilisation d’Enbrel.
Votre médecin décidera si un traitement préventif de la varicelle est approprié.
Utilisation d’autres médicaments
Si vous ou l’enfant prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez-en à votre médecin ou à votre pharmacien.
Vous ou l’enfant ne devez pas utiliser Enbrel avec des médicaments contenant les substances actives anakinra ou abatacept.
Prise d’ Enbrel avec des aliments et boissons
Enbrel peut être pris avec ou sans aliments ou boissons.
Grossesse et allaitement
Les effets d’Enbrel sur la femme enceinte ne sont pas connus, c'est pourquoi l'utilisation d'Enbrel durant la grossesse n'est pas recommandée.
Les personnes utilisant Enbrel devraient éviter une grossesse pendant le traitement avec Enbrel.
En cas de début de grossesse vous devez consulter le médecin de la patiente.
Les personnes utilisant Enbrel ne devraient pas allaiter, car on ne sait pas si Enbrel passe dans le lait maternel.
Conduite de véhicules et utilisation de machines
L’utilisation d’Enbrel ne devrait pas avoir d’effet sur l’aptitude à conduire des véhicules ou utiliser des machines.
3.
COMMENT UTILISER ENBREL
Respectez toujours la posologie indiquée par votre médecin.
En cas d’incertitude, consultez votre médecin.
Si vous avez l’impression que l’effet d’Enbrel est trop fort ou trop faible, consultez votre médecin ou votre pharmacien.
Posologie pour les adultes (âgés de 18 ans et plus)
Polyarthrite rhumatoïde, rhumatisme psoriasique et spondylarthrite ankylosante
La dose usuelle est de 25 mg administrés deux fois par semaine ou 50 mg une fois par semaine en injection sous-cutanée.
Cependant, votre médecin peut déterminer une autre fréquence d’injection d’Enbrel.
282 Psoriasis en plaques La dose usuelle est de 25 mg deux fois par semaine ou 50 mg une fois par semaine.
Toutefois, 50 mg deux fois par semaine peuvent être administrés jusqu’à 12 semaines, suivis par 25 mg deux fois par semaine ou 50 mg une fois par semaine.
Votre médecin décidera de la durée pendant laquelle vous devrez prendre Enbrel et si une reprise du traitement est nécessaire selon votre réponse au traitement.
Si Enbrel n’a pas d’effet après 12 semaines, votre médecin peut vous dire d’arrêter le traitement.
Posologie pour les enfants et les adolescents (âgés de 4 à 17 ans)
La dose et la fréquence d’administration adaptées à l’enfant et à l’adolescent dépendront de son poids et de sa maladie.
Le médecin vous fournira des instructions détaillées pour préparer et mesurer la dose adaptée à l’enfant.
Chez les patients atteints d’arthrite juvénile idiopathiques polyarticulaire à partir de l’âge de 4 ans, la dose recommandée est de 0,4 mg d’Enbrel par kg de poids (jusqu’à un maximum de 25 mg), et doit être donnée deux fois par semaine.
Chez les patients atteints de psoriasis à partir de 8 ans, la dose recommandée est de 0,8 mg d’Enbrel par kg de poids (jusqu’à un maximum de 50 mg), et doit être donnée une fois par semaine.
Si Enbrel n’a pas d’effet sur l’état de l’enfant après 12 semaines, votre médecin pourrait vous demander d’arrêter de prendre ce médicament.
Mode et voie d’administration
Enbrel est administré par une injection sous la peau (par injection sous-cutanée).
La poudre doit être dissoute avant usage.
Des instructions détaillées sur comment préparer et injecter Enbrel sont fournies en rubrique 7, "INSTRUCTIONS POUR LA PREPARATION ET L’ADMINISTRATION D’UNE INJECTION D’ENBREL".
Ne pas mélanger la solution d’Enbrel avec un autre médicament.
Pour vous aider à vous en rappeler, il peut être utile de cocher sur un calendrier le(s) jour(s) de la semaine où Enbrel doit être administré.
Si vous avez utilisé plus d’ Enbrel que vous n’ auriez dû
Si vous avez utilisé plus d’Enbrel que vous n’auriez dû (en injectant une trop grande dose en une seule fois, ou en l’utilisant trop fréquemment), veuillez en parler à un médecin ou un pharmacien immédiatement.
N’oubliez pas de prendre la boîte du médicament avec vous, même si elle est vide.
Si vous oubliez d’injecter Enbrel
Si vous oubliez une dose d’Enbrel, vous devez l’injecter dès que possible, à moins que la prochaine dose soit programmée le jour suivant, auquel cas vous ne devez pas faire l’injection le jour de l’oubli.
Continuez ensuite à injecter le médicament aux jours habituels.
Si vous ne vous oubliez de faire une injection jusqu’au jour où la dose suivante doit être injectée, n’administrez pas une dose double (deux doses le même jour) pour compenser la dose oubliée.
Si vous avez d’autres questions sur l’utilisation de ce médicament, demandez plus d’informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS
283 Comme tous les médicaments, Enbrel est susceptible d’avoir des effets indésirables, bien que tous n’y soient pas sujets.
D’autres effets indésirables non mentionnés dans cette notice peuvent survenir.
Si vous présentez un de ces effets indésirables ou si vous remarquez des effets indésirables non mentionnés dans cette notice, veuillez en parler à votre médecin ou à votre pharmacien.
Réactions allergiques
Si l’un des effets indésirables suivants survient, ne pas poursuivre l’administration d’Enbrel.
Veuillez en parler à votre médecin immédiatement, ou aller au service des urgences de votre hôpital le plus proche.
• Troubles de la déglutition ou de la respiration. • Gonflement de la face, de la gorge, des mains ou des pieds. • Sentiment de nervosité ou d’anxiété, sensations pulsatiles ou élancements, ou rougeur soudaine de la peau et/ou sensation de chaleur. • Eruption cutanée sévère, démangeaison, ou urticaire (zones épaissies de peau rouge ou pâle qui souvent démangent).
Cependant, un des symptômes ci-dessus peut indiquer une réaction allergique à Enbrel, vous devez donc chercher une assistance médicale immédiate.
Effets indésirables graves
Si vous remarquez un des effets indésirables suivants, vous ou l’enfant pouvez nécessiter une assistance médicale urgente.
• Signes d’infections graves, comme une fièvre élevée qui peut être accompagnée de toux, essoufflement, frissons, faiblesse, ou une zone chaude, rouge, douloureuse, irritée sur la peau ou les articulations. • Signes de troubles sanguins, comme des saignements, ecchymoses (bleus), ou pâleur. • Signes de troubles du système nerveux, comme des engourdissements ou des fourmillements, troubles de la vision, douleurs oculaires, ou apparition de faiblesse dans les bras ou les jambes. • Signes d’aggravation d’une insuffisance cardiaque, comme de la fatigue ou de l’essouflement à l’activité, gonflement des chevilles, sensation d’épaisseur dans le cou ou l’abdomen, essoufflement nocturne ou toux, coloration bleuâtre des ongles ou autour des lèvres.
Ce sont des effets indésirables rares ou peu fréquents, mais ce sont des affections graves (pouvant être fatales dans de rares cas).
Si ces signes apparaissent, veuillez appeler votre médecin immédiatement, ou allez au service des urgences de votre hôpital le plus proche.
Autres effets indésirables
Les effets indésirables et les fréquences (probabilité de survenue) listés ci-dessous sont ceux rencontrés chez les patients adultes.
Les effets secondaires observés chez les enfants et les adolescents sont similaires à ceux rencontrés chez les adultes.
Infections (y compris rhumes, sinusites, bronchites, infections urinaires et infections de la peau); réactions au site d’injection (y compris saignement, ecchymose, rougeur, démangeaison, douleur et gonflement).
Ces réactions au site d’injection sont très fréquentes mais le sont moins après le premier mois de traitement.
Certains patients ont présenté une réaction au site d’injection précédent.
284 • Fréquent (peut survenir chez moins de 1 sur 10, mais plus de 1 sur 100 patients): réactions allergiques; fièvre; démangeaisons; anticorps dirigés contre les tissus sains (formation d’autoanticorps).
Infections graves (y compris pneumonies, infection des tissus cutanés profonds, infections des articulations, infection du sang et infections diverses); gonflement localisé de la peau (angioedème); baisse du nombre de plaquettes sanguines; urticaire (zones épaissies de peau rouge ou pâle qui souvent démangent); psoriasis; éruption cutanée; inflammation ou lésion des poumons.
Réactions allergiques graves (y compris gonflement localisé important de la peau et respiration sifflante); baisse de l’ensemble des globules rouges, globules blancs et plaquettes; troubles du système nerveux (avec des signes et symptômes similaires à ceux de la sclérose en plaques ou d’une inflammation des nerfs des yeux ou de la moelle épinière); tuberculose; aggravation d’une insuffisance cardiaque congestive; lupus ou syndrome de type lupus (symptômes pouvant inclure des éruptions persistantes de la peau, fièvre, douleurs des articulations, et fatigue); inflammation des vaisseaux sanguins; baisse des globules rouges, des globules blancs, des neutrophiles (= un type de globule blanc); tests sanguins hépatiques élevés; éruption cutanée qui peut conduire à des cloques importantes et à un décollement cutané sévère.
• Très rare (peut survenir chez moins de 1 sur 10000 patients):
Insuffisance de la moelle osseuse à produire des cellules sanguines essentielles.
• Fréquence indéterminée: activation excessive de globules blancs associée à une inflammation (syndrome d’activation macrophagique)
5.
COMMENT CONSERVER ENBREL
Tenir hors de la portée et de la vue des enfants
Ne pas utiliser Enbrel après la date de péremption (EXP) sur la boîte.
A conserver au réfrigérateur (+ 2°C - + 8°C).
Ne pas congeler.
L’utilisation immédiate de la solution d’Enbrel après sa préparation est recommandée.
Cependant, la solution peut être utilisée jusqu’à 6 heures après sa préparation, si elle a été conservée au réfrigérateur (+2°C - +8°C).
Ne pas utiliser Enbrel si vous remarquez que la solution n’est pas limpide ou qu’elle contient des particules.
La solution doit être limpide et incolore ou jaune pâle, sans amas, flocons ou particules visibles.
Ne pas utiliser la solution si vous remarquez qu’elle n’est pas limpide ou qu’elle contient des particules.
Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien que faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
285 Que contient Enbrel
Le composant actif d’Enbrel est etanercept.
Chaque flacon d’Enbrel 25 mg contient 25 mg d’etanercept.
Solvant: eau pour préparations injectables.
A quoi ressemble Enbrel et contenu de l’emballage extérieur
Enbrel 25 mg est fourni sous forme de poudre blanche et de solvant pour solution injectable.
Chaque coffret contient 4, 8 ou 24 flacons unidoses, 4, 8 ou 24 seringues d’eau pour préparations injectables, 4, 8 ou 24 aiguilles, 4, 8 ou 24 adaptateurs pour flacon et 8, 16 ou 48 tampons alcoolisés.
Titulaire de l’Autorisation de mise sur le marché et fabricant
Titulaire de l'autorisation de mise sur le marché:
Fabricant d'Enbrel:
Wyeth Europa Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH United Kingdom
Wyeth Pharmaceuticals New Lane Havant Hampshire, PO9 2NG Royaume-Uni
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’autorisation de mise sur le marché.
Ireland Wyeth Pharmaceuticals
Tel: +48 22 457 1000
Tél/Tel: +32 10 49 47 11 Fax: +32 10 49 48 70
Fax: + 353 1 449 3522
Fax: + 48 22 457 1001
Česká Republika Wyeth Whitehall Czech s.r.o.
Tel: +420 2 67 294 111 Fax: +420 2 67 294 199
Tel:+354 540 8000 Fax:+354 540 8001
Tel: + 351 21 412 82 00 Fax: +351 21 412 01 11
Danmark Wyeth Danmark Tlf: + 45 44 88 88 05 Fax: +45 44 88 88 06
Italia Wyeth Lederle S.p.A.
Tel: + 39 06 927151 Fax: + 39 06 23325555
Slovenská Republika Wyeth Whitehall Export GmbH, organizačná zložka Tel: +42 1 2 654 128 16 Fax: +42 1 2 654 128 17
Deutschland Wyeth Pharma GmbH Tel: + 49 180 2 29 93 84 Fax: +49 251 204 1128
Kύπρος Wyeth Hellas (Cyprus Branch) AEBE Tηλ: +357 22 817690 Φαζ: + 357 22 751855
286 Sverige България/Eesti/Latvija/ Lietuva/Österreich/România/ Slovenija Wyeth-Lederle Pharma GmbH Tel/Tãlr: + 43 1 89 1140 Факс/Faks/Fakss/Faksas/Fax: + 43 1 89 114600
Ελλάδα
United Kingdom
Wyeth Pharmaceuticals
Tηλ: + 30 2 10 99 81 600
Φαξ: + 30 2 10 99 21 994
Fax: +35621 341087
Fax: + 44 1628 414802
España Wyeth Farma S.A.
Tel: + 34 91 334 65 65 Fax: + 34 91 663 65 53
Nederland Wyeth Pharmaceuticals B.V.
Tel: + 31 23 567 2567 Fax: +31 23 567 2599
France Wyeth Pharmaceuticals France Tél:+ 33 1 41 02 70 00 Fax: + 33 1 41 02 70 10
La dernière date à laquelle cette notice a été approuvée est le {date}
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA) http://www.emea.europa.eu.
287 7.
INSTRUCTIONS POUR LA PREPARATION ET L’INJECTION D’ENBREL
Cette rubrique est divisée selon les sous-rubriques suivantes:
a.
Introduction b.
Préparation de l’injection c.
Préparation de la dose d’Enbrel pour l'injection d.
Addition du solvant e.
Aspiration de la solution d’Enbrel à partir du flacon f.
Mise en place de l’aiguille sur la seringue g.
Choix du site d’injection h.
Préparation du site d’injection et injection de la solution d’Enbrel i.
Mise au rebut du matériel
a.
Introduction
Les instructions qui suivent vous expliquent comment préparer et injecter Enbrel.
Veuillez lire ces instructions attentivement et les suivre étape par étape.
Votre médecin traitant ou son assistant(e) vous expliquera les techniques pour réaliser l’injection soi-même ou pour administrer l’injection à un enfant.
Ne tentez pas d’administrer une injection avant d’avoir bien compris le mode de préparation et d’injection du produit.
Cette solution injectable ne doit pas être mélangée avec un autre médicament.
b.
Préparation de l’injection
• Lavez-vous les mains soigneusement. • Choisissez une surface de travail plane, propre et bien éclairée. • Le coffret de traitement doit contenir les éléments énumérés ci-dessous.
(Dans le cas contraire, n’utilisez pas le coffret et contactez votre pharmacien).
NE PAS utiliser d'autre seringue.
1 Flacon d’Enbrel 1 Seringue préremplie contenant un solvant limpide et incolore (eau pour préparations injectables) 1 Aiguille 1 Adaptateur pour flacon 2 Tampons imbibés d'alcool
Ils ne doivent pas être utilisés au delà du mois et de l’année indiqués.
c.
Préparation de la dose d’Enbrel pour l'injection
• Retirez le capuchon en plastique du flacon d’Enbrel (voir Schéma 1).
Ne P AS retirer le bouchon gris ou l’opercule en aluminium au sommet du flacon.
288 Schéma 1.
• A l’aide d’un nouveau tampon imbibé d'alcool, nettoyez le bouchon gris du flacon d’Enbrel.
Une fois nettoyé, ne pas toucher le bouchon avec les doigts et veillez à ce qu’il n’entre pas en contact avec d’autres surfaces. • Posez le flacon verticalement sur une surface plane et propre. • Retirez le papier protecteur de l’emballage de l’adaptateur pour flacon. • Placez l’adaptateur pour flacon, toujours dans son emballage plastique, sur le haut du flacon d’Enbrel, de telle manière que la pointe de l’adaptateur pour flacon soit centrée à l’intérieur du cercle dessiné sur le haut du bouchon du flacon (voir Schéma 2). • D’une main, tenez fermement le flacon sur la surface plane.
De l’autre main, POUSSEZ BIEN VERTICALEMENT ET FERMEMENT l’étui de l’adaptateur vers le bas jusqu’à ce que vous sentiez que la pointe de l’adaptateur a pénétré dans le bouchon du flacon et que vous SENTIEZ ET ENTENDIEZ LE BORD DE L’ADAPTATEUR SE BLOQUER A SA PLACE (voir Schéma 3).
NE PAS pousser l’adaptateur en formant un angle (voir Schéma 4).
Il est important que la pointe de l’adaptateur pour flacon pénètre complètement dans le bouchon du flacon.
Schéma 2.
Schéma 3.
Schéma 4.
CORRECT
INCORRECT
• Pendant que vous tenez le flacon d’une main, retirez l’emballage plastique de l’adaptateur pour flacon (voir Schéma 5).
Schéma 5.
• Retirez l’embout protecteur à l’extrémité de la seringue en cassant l’embout blanc au niveau des perforations.
Pour cela, tenez le col de l’embout blanc tout en saisissant le bout du capuchon blanc avec l’autre main et en le pliant vers le bas puis vers le haut jusqu’à ce qu’il se casse (voir Schéma 6).
NE PAS enlever le col blanc qui reste sur la seringue.
289 Schéma 6.
• N’utilisez pas la seringue si l’embout a déjà été cassé.
Schéma 7.
d.
Addition du solvant
• En maintenant le flacon à la verticale sur la surface plane, enfoncez TRES LENTEMENT le piston jusqu’à ce que tout le solvant contenu dans la seringue soit passé dans le flacon, ceci afin d’éviter la formation de mousse (grand nombre de bulles d’air) (voir Schéma 8). • Une fois que le solvant est ajouté à Enbrel, le piston peut remonter par lui-même.
Cela est dû à la pression de l’air et n’est pas une anomalie.
Schéma 8.
• Avec la seringue encore attachée, faites tourner doucement le flacon pendant quelques secondes afin de dissoudre la poudre (voir Schéma 9).
Ne PAS secouer le flacon.
Attendez que la poudre soit complètement dissoute (généralement moins de 10 minutes).
La solution doit être limpide et incolore, sans amas, flocons ou particules visibles.
Il se peut qu’une certaine quantité de mousse blanche reste dans le flacon - c’est normal.
Ne PAS utiliser Enbrel si la poudre dans le flacon ne s’est pas complètement dissoute en 10 minutes.
Recommencez l’opération avec un autre coffret de traitement.
290 Schéma 9.
e.
Aspiration de la solution d’Enbrel à partir du flacon
• En laissant toujours la seringue attachée au flacon et à l’adaptateur du flacon, retournez le flacon, à hauteur des yeux.
Poussez le piston sur toute la longueur de la seringue (voir Schéma 10).
Schéma 10.
• Puis, tirez lentement le piston de manière à aspirer le liquide dans la seringue (voir Schéma 11).
Pour les adultes, aspirez la totalité du volume.
Après avoir aspiré la solution d’Enbrel dans la seringue, il peut y avoir de l’air dans la seringue.
Cela n’est pas un problème car l’air sera retiré lors d’une étape ultérieure.
Schéma 11.
• Avec le flacon maintenu à l’envers, dévissez la seringue de l’adaptateur pour flacon en tournant dans le sens contraire des aiguilles d’une montre (voir Schéma 12).
Schéma 12.
291 • Placez la seringue remplie sur la surface plane et propre.
S’assurer que l’extrémité ne touche rien.
Faites attention à ne pas pousser sur le piston.
(Remarque: une fois ces opérations terminées, il se peut qu’une petite quantité de liquide reste dans le flacon.
C’est normal.)
f.
Mise en place de l’aiguille sur la seringue
• L’aiguille a été mise dans un emballage plastique pour la conserver stérile. • Pour ouvrir l’étui en plastique, tenez d’une main l’extrémité courte et large.
Placez l’autre main sur la partie longue de l’étui. • Pour libérer l’aiguille, pliez vers le bas puis vers le haut l’extrémité la plus grande jusqu’à ce que l’étui casse (voir Schéma 13).
Schéma 13.
• Une fois l’étui cassé, retirez l’extrémité courte et large de l’étui en plastique. • L’aiguille doit rester dans la partie longue de l’emballage. • En tenant l’aiguille et l’étui dans une main, prenez la seringue et insérez l’extrémité de celle-ci dans l’ouverture de l’aiguille. • Attachez la seringue à l’aiguille en tournant dans le sens des aiguilles d’une montre jusqu’à ce qu’elle soit complètement vissée (voir Schéma 14).
Schéma 14.
• Retirez le protège-aiguille d’un mouvement ferme, dans l’axe de la seringue, en veillant à ne pas toucher l’aiguille avec les doigts et évitez tout contact de l’aiguille avec d’autres surfaces (voir Schéma 15).
Faites attention à ne pas tordre le capuchon durant la manipulation pour ne pas endommager l’aiguille.
Schéma 15.
292 • En tenant la seringue à la verticale, aiguille vers le haut, retirez les bulles d’air en poussant lentement sur le piston jusqu’à ce que l’air soit évacué (voir Schéma 16).
Schéma 16.
g.
Choix du site d’injection
• Les trois sites d’injections recommandés pour Enbrel sont:
(1) le devant du milieu des cuisses; (2) l’abdomen, à l’exception d’une zone d’environ 5 cm tout autour du nombril; et (3) la zone arrière du haut des bras (voir Schéma 17).
Si vous vous injectez vous-même le produit, n’utilisez pas la zone arrière du haut du bras.
Schéma 17.
• Changez de site pour chaque nouvelle injection.
Veillez à pratiquer la nouvelle injection à au moins 3 cm du site d’une injection antérieure.
NE PAS injecter dans des régions où la peau est sensible, contusionnée, rouge ou indurée.
Evitez les régions avec des cicatrices ou des marques (Il peut s'avérer utile de noter l’emplacement des injections antérieures). • Si vous-même ou l’enfant avez un psoriasis, vous devez essayer de ne pas réaliser l’injection directement dans les régions où la peau est bombée, épaisse, rouge ou couverte d’écailles (« lésions de la peau psoriasique »).
h.
Préparation du site d’injection et injection de la solution d’Enbrel
• Frottez la peau au niveau du site prévu de l’injection d’Enbrel avec un tampon alcoolisé suivant un mouvement circulaire.
NE PAS toucher à nouveau cette zone avant d’avoir pratiqué l’injection. • Quand la surface de peau préparée est sèche, pincez et maintenez-la fermement d’une main.
• D’un mouvement court et rapide, enfoncez l’aiguille jusqu’au bout dans la peau selon un angle compris entre 45° et 90° (voir Schéma 18).
Avec l’expérience, vous trouverez l’angle d’injection le plus approprié pour vous ou votre enfant.
Faites attention de ne pas enfoncer l’aiguille dans la peau trop lentement, ou avec trop de force.
293 Schéma 18.
• Lorsque l’aiguille est complètement insérée dans la peau, relachez la peau que vous tenez.
De votre main libre, maintenez la seringue près de la base pour la stabiliser.
Ensuite, enfoncez le piston pour injecter toute la solution à un rythme lent, régulier (voir Schéma 19).
Schéma 19.
• Lorsque la seringue est vide, retirez l’aiguille de la peau en veillant à conserver le même angle que lors de son introduction. • Pressez un tampon de coton sur le site de l’injection pendant 10 secondes.
Un saignement léger peut survenir.
Ne PAS frotter le site de l’injection.
Si vous le désirez, vous pouvez recouvrir le site d’injection avec un pansement.
i.
Mise au rebut du matériel
• La seringue et les aiguilles ne doivent JAMAIS être ré-utilisées.
Eliminer la seringue et les aiguilles conformément aux instructions de votre médecin, du personnel infirmier ou du pharmacien.
Si vous avez des questions, veuillez les poser à un médecin, un membre du personnel infirmier ou un pharmacien connaissant bien Enbrel.
INFORMATION DE L’UTILISATEUR
Enbrel 50 mg poudre pour solution injectable Etanercept
Veuillez lire attentivement l'intégralité de cette notice (des deux côtés) avant d’utiliser ce médicament. • Gardez cette notice, vous pourriez avoir besoin de la relire. • Votre médecin vous donnera aussi une Carte de Surveillance qui comporte des informations importantes de sécurité d’emploi que vous devez connaître, avant et pendant votre traitement par Enbrel. • Si vous avez tout autre question, si vous avez un doute, demandez plus d’informations à votre médecin ou votre pharmacien. • Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’un d'autre, même en cas de symptômes identiques cela pourrait lui être nocif. • Si vous présentez un de ces effets indésirables ou si vous remarquez des effets indésirables non mentionnés dans cette notice, veuillez en parler à votre médecin ou à votre pharmacien.
Dans cette notice:
Les informations de cette notice sont organisées selon les 7 rubriques suivantes:
1.
Qu'est-ce que Enbrel et dans quel cas est-il utilisé 2.
Informations nécessaires avant d’utiliser Enbrel 3.
Comment utiliser Enbrel 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Enbrel 6.
Informations supplémentaires 7.
Instructions pour la préparation et l’administration d’une injection d’Enbrel (voir au verso)
1.
QU'EST-CE QUE ENBREL ET DANS QUEL CAS EST-IL UTILISÉ
Etanercept, le composant actif d’Enbrel, est un médicament biologique fabriqué à partir de deux protéines humaines.
Il bloque l’activité d’une autre protéine humaine qui provoque une inflammation.
Etanercept agit en réduisant l’inflammation associée à certaines maladies.
Chez les adultes (âgés de 18 ans et plus), Enbrel peut être utilisé dans le traitement de la polyarthrite rhumatoïde modérée à sévère, du rhumatisme psoriasique, de la spondylarthrite ankylosante sévère et du psoriasis modéré à sévère – dans chacun de ces cas habituellement quand les autres traitements communément utilisés n’ont pas suffisamment fait d’effet ou ne vous conviennent pas.
Pour la polyarthrite rhumatoïde, Enbrel est habituellement utilisé en association avec le méthotrexate, cependant il peut aussi être utilisé seul si le traitement par méthotrexate n’est pas approprié pour vous.
Qu’il soit utilisé seul ou en association avec le méthotrexate, Enbrel peut ralentir la destruction de vos articulations causée par la polyarthrite rhumatoïde et améliorer votre capacité à réaliser des activités quotidiennes normales.
Chez les patients atteints de rhumatisme psoriasique avec des atteintes articulaires multiples, Enbrel peut améliorer votre capacité à réaliser des activités quotidiennes normales.
Chez les patients ayant des articulations gonflées ou douloureuses de façon multiple et symétrique (mains, poignets et pieds), Enbrel peut ralentir la destruction structurale de ces articulations causée par la maladie.
Enbrel est également prescrit dans le traitement du psoriasis sévère chez des patients à partir de 8 ans en cas de réponse inadéquate à (ou qui ne peuvent pas prendre) un traitement par photothérapie ou autres traitements systémiques.
295 Enbrel n’est pas efficace dans le traitement de la granulomatose de Wegener, une maladie inflammatoire rare.
Si vous avez une granulomatose de Wegener, parlez-en à votre médecin.
2.
INFORMATIONS NÉCESSAIRES AVANT D’UTILISER ENBREL
Ne pas utiliser Enbrel
• Allergie:
Si vous êtes allergique à l’etanercept ou à l’un des excipients contenus dans Enbrel.
Si vous présentez des réactions allergiques telles qu’une gêne respiratoire, une respiration sifflante, des étourdissements ou un rash cutané, arrêtez les injections d’ Enbrel et contactez immédiatement votre médecin traitant. • Infections sanguines graves:
Si vous avez ou présentez un risque de développer une infection sanguine grave appelée septicémie.
En cas de doute demandez conseil à votre médecin. • Infections:
Si vous avez une infection quelle qu’elle soit.
En cas de doute parlez-en à votre médecin.
Prendre des précautions particulières avec Enbrel
• Infections/chirurgie:
Si vous développez une nouvelle infection, ou devez subir une intervention chirurgicale importante, votre médecin pourrait souhaiter surveiller votre traitement par Enbrel. • Infections/diabète:
Veuillez informer votre médecin si vous avez des antécédents d’infections récidivantes ou si vous souffrez d’un diabète ou d’autres maladies augmentant le risque d’infection. • Infections/surveillance:
Veuillez informer votre médecin de tout voyage récent en dehors de l’Europe.
Si vous ou l’enfant développez des symptômes d’infection telles qu’une fièvre, des frissons ou une toux, veuillez en informer votre médecin immédiatement.
Votre médecin peut décider de continuer à vous suivre pour détecter la présence d’éventuelles infections, après que vous ayez arrêté de prendre Enbrel. • Tuberculose:
Comme des cas de tuberculose ont été rapportés chez des patients traités par Enbrel, votre médecin recherchera tout signe ou symptôme de tuberculose avant de débuter le traitement.
Ceci comprend un entretien médical approfondi, une radio des poumons et un test tuberculinique.
La réalisation de ces tests devra être reportée sur la Carte de Surveillance.
Il est très important de dire à votre médecin si vous avez déjà contracté la tuberculose ou avez été en contact étroit avec quelqu’un qui a eu la tuberculose.
Si des symptômes de tuberculose (tels que toux persistante, perte de poids, apathie, fièvre) ou si d’autres infections apparaissent durant ou après le traitement, veuillez informer immédiatement votre médecin. • Hépatite B:
Votre médecin peut décider d’effectuer un test de dépistage d’une infection par hépatite B avant que vous commenciez le traitement par Enbrel. • Hépatite C:
Veuillez informer votre médecin si vous avez une hépatite C.
Votre médecin peut souhaiter surveiller le traitement par Enbrel au cas où l’infection s’aggraverait. • Troubles sanguins:
Consultez immédiatement votre médecin si vous avez des signes ou symptômes tels que fièvre persistante, mal de gorge, ecchymose (bleu), saignement ou pâleur.
Ces symptômes peuvent traduire l’existence d’une anomalie des cellules sanguines pouvant mettre la vie en danger et pouvant nécessiter un arrêt d’Enbrel. • Troubles du système nerveux ou de la vue:
Veuillez informer votre médecin si vous avez une sclérose en plaques, une névrite optique (inflammation des nerfs des yeux) ou une myélite transverse (inflammation de la moelle épinière).
Votre médecin déterminera si Enbrel est un traitement approprié. • Insuffisance cardiaque congestive:
Veuillez informer votre médecin si vous avez des antécédents d’insuffisance cardiaque congestive, car Enbrel nécessite alors d’être utilisé avec précaution.
296 • Vaccinations:
Certains vaccins, tels que le vaccin oral contre la poliomyélite, ne doivent pas être administrés lors du traitement par Enbrel.
Veuillez consulter votre médecin sur ce pointavant de vous faire vacciner. • Varicelle:
Veuillez informer votre médecin si vous êtes exposé à la varicelle lors de l’utilisation d’Enbrel.
Votre médecin décidera si un traitement préventif de la varicelle est approprié.
Utilisation d’autres médicaments
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez-en à votre médecin ou à votre pharmacien.
Vous ne devez pas utiliser Enbrel avec des médicaments contenant les substances actives anakinra ou abatacept.
Prise d’Enbrel avec des aliments et boissons
Enbrel peut être pris avec ou sans aliments ou boissons.
Grossesse et allaitement
Les effets de Enbrel sur la femme enceinte ne sont pas connus, c'est pourquoi l'utilisation d'Enbrel durant la grossesse n'est pas recommandée.
Les personnes utilisant Enbrel devraient éviter u ne grossesse.
En cas de début de grossesse vous devez consulter le médecin de la patiente.
Les personnes utilisant Enbrel ne devraient pas allaiter, car on ne sait pas si Enbrel passe dans le lait maternel.
Conduite de véhicules et utilisation de machines
L’utilisation d’Enbrel ne devrait pas avoir d’effet sur l’aptitude à conduire des véhicules ou utiliser des machines.
3.
COMMENT UTILISER ENBREL
Respectez toujours la posologie indiquée par votre médecin.
En cas d’incertitude, consultez votre médecin.
Si vous avez l’impression que l’effet d’Enbrel est trop fort ou trop faible, consultez votre médecin ou votre pharmacien.
On vous a prescrit un dosage à 50 mg d’Enbrel.
Un dosage à 25 mg d’Enbrel est disponible pour les doses de 25 mg (ou moins).
Posologie pour les adultes (âgés de 18 ans et plus)
Polyarthrite rhumatoïde, rhumatisme psoriasique et spondylarthrite ankylosante
La dose usuelle est de 25 mg administrés deux fois par semaine ou 50 mg une fois par semaine en injection sous-cutanée.
Cependant, votre médecin peut déterminer une autre fréquence d’injection d’Enbrel.
Psoriasis en plaques La dose usuelle est de 25 mg deux fois par semaine ou 50 mg une fois par semaine.
Toutefois, 50 mg deux fois par semaine peuvent être administrés jusqu’à 12 semaines, suivis par 25 mg deux fois par semaine ou 50 mg une fois par semaine.
297 Votre médecin décidera de la durée pendant laquelle vous devrez prendre Enbrel et si une reprise du traitement est nécessaire selon votre réponse au traitement.
Si Enbrel n’a pas d’effet après 12 semaines, votre médecin peut vous dire d’arrêter le traitement.
Posologie pour les enfants et les adolescents
La dose et la fréquence d’administration adaptées à l’enfant et à l’adolescent dépendront de son poids et de sa maladie.
Le médecin vous fournira des instructions détaillées pour préparer et mesurer la dose adaptée.
Chez les patients atteints de psoriasis à partir de 8 ans, la dose recommandée est de 0,8 mg d’Enbrel par kg de poids (jusqu’à un maximum de 50 mg), et doit être donnée une fois par semaine.
Si Enbrel n’a pas d’effet sur l’état de l’enfant après 12 semaines, votre médecin pourrait vous demander d’arrêter de prendre ce médicament.
Mode et voie d’administration
Enbrel est administré par une injection sous la peau (par injection sous-cutanée).
La poudre doit être dissoute avant usage.
Des instructions détaillées sur comment préparer et injecter Enbrel sont fournies en rubrique 7, "INSTRUCTIONS POUR LA PREPARATION ET L’ADMINISTRATION D’UNE INJECTION D’ENBREL".
Ne pas mélanger la solution d’ Enbrel avec un autre médicament.
Pour vous aider à vous en rappeler, il peut être utile de cocher sur un calendrier le(s) jour(s) de la semaine où Enbrel doit être administré.
Si vous avez utilisé plus d’Enbrel que vous n’auriez dû
Si vous avez utilisé plus d’Enbrel que vous n’auriez dû (en injectant une trop grande dose en une seule fois, ou en l’utilisant trop fréquemment), veuillez en parler à un médecin ou un pharmacien immédiatement.N’ oubliez pas de prendre la boîte du médicament avec vous, même si elle est vide.
Si vous oubliez d’injecter Enbrel
Si vous oubliez une dose d’Enbrel, vous devez l’injecter dès que possible, à moins que la prochaine dose soit programmée le jour suivant, auquel cas vous ne devez pas faire d’injection le jour de l’oubli.
Continuez ensuite à injecterle médicament aux jours habituels.
Si vous oubliez de faire une injection jusqu’au jour où la dose suivante doit être injectée, n’administrez pas une dose double (deux doses le même jour) pour compenser la dose oubliée.
Si vous avez d’autres questions sur l’utilisation de ce médicament, demandez plus d’informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS IN DÉSIRABLES ÉVENTUELS
Comme tous les médicaments, Enbrel est susceptible d’avoir des effets indésirables, bien que tous n’y soient pas sujets.
D’autres effets indésirables non mentionnés dans cette notice peuvent survenir.
Si vous présentez un de ces effets indésirab les ou si vous remarquez des effets indésirables non mentionnés dans cette notice, veuillez en parler à votre médecin ou à votre pharmacien.
298 Réactions allergiques
Si l’un des effets indésirables suivants survient, ne pas poursuivre l’administration d’Enbrel.
Veuillez en parler à votre médecin immédiatement, ou aller au service des urgences de votre hôpital le plus proche.
• Troubles de la déglutition ou de la respiration. • Gonflement de la face, de la gorge, des mains ou des pieds. • Sentiment de nervosité ou d’anxiété, sensations pulsatiles ou élancements, ou rougeur soudaine de la peau et/ou sensation de chaleur. • Eruption cutanée sévère, démangeaison, ou urticaire (zones épaissies de peau rouge ou pâle qui souvent démangent).
Cependant, un des symptômes ci-dessus peut indiquer une réaction allergique à Enbrel, vous devez donc chercher une assistance médicale immédiate.
Effets indésirables graves
Si vous remarquez un des effets indésirables suivants, vous pouvez nécessiter une assistance médicale urgente.
• Signes d’infections graves, comme une fièvre élevée qui peut être accompagnée de toux, essoufflement, frissons, faiblesse, ou une zone chaude, rouge, douloureuse, irritée sur la peau ou les articulations. • Signes de troubles sanguins, comme des saignements, ecchymoses (bleus), ou pâleur. • Signes de troubles du système nerveux, comme des engourdissements ou des fourmillements, troubles de la vision, douleurs oculaires, ou apparition de faiblesse dans les bras ou les jambes. • Signes d’aggravation d’une insuffisance cardiaque, comme de la fatigue ou de l’essouflement à l’activité, gonflement des chevilles, sensation d’épaisseur dans le cou ou l’abdomen, essoufflement nocturne ou toux, coloration bleuâtre des ongles ou autour des lèvres.
Ce sont des effets indésirables rares ou peu fréquents, mais ce sont des affections graves (pouvant être fatales dans de rares cas).
Si ces signes apparaissent, veuillez appeler votre médecin immédiatement, ou allez au service des urgences de votre hôpital le plus proche.
Autres effets indésirables
Les effets indésirables et les fréquences (probabilité de survenue) listés ci-dessous sont ceux rencontrés chez les patients adultes.
Infections (y compris rhumes, sinusites, bronchites, infections urinaires et infections de la peau); réactions au site d’injection (y compris saignement, ecchymose, rougeur, démangeaison, douleur et gonflement).
Ces réactions au site d’injection sont très fréquentes mais le sont moins après le premier mois de traitement.
Certains patients ont présenté une réaction au site d’injection précédent.
• Fréquent (peut survenir chez moins de 1 sur 10, mais plus de 1 sur 100 patients): réactions allergiques; fièvre; démangeaisons; anticorps dirigés contre les tissus sains (formation d’autoanticorps).
Infections graves (y compris pneumonies, infection des tissus cutanés profonds, infections des articulations, infection du sang et infections diverses); gonflement localisé de la peau (angioedème); baisse du nombre de plaquettes sanguines; urticaire (zones épaissies de peau
Réactions allergiques graves (y compris gonflement localisé important de la peau et respiration sifflante); baisse de l’ensemble des globules rouges, globules blancs et plaquettes; troubles du système nerveux (avec des signes et symptômes similaires à ceux de la sclérose en plaques ou d’une inflammation des nerfs des yeux ou de la moelle épinière); tuberculose; aggravation d’une insuffisance cardiaque congestive; lupus ou syndrome de type lupus (symptômes pouvant inclure des éruptions persistantes de la peau, fièvre, douleurs des articulations, et fatigue); inflammation des vaisseaux sanguins; baisse des globules rouges, des globules blancs, des neutrophiles (= un type de globule blanc); tests sanguins hépatiques élevés; éruption cutanée qui peut conduire à des cloques importantes et à un décollement cutané sévère.
Insuffisance de la moelle osseuse à produire des cellules sanguines essentielles.
• Fréquence indéterminée: activation excessive de globules blancs associée à une inflammation (syndrome d’activation macrophagique)
5.
COMMENT CONSERVER ENBREL
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Enbrel après la date de péremption (EXP) sur la boîte.
A conserver au réfrigérateur (+2°C - +8°C).
Ne pas congeler.
L’utilisation immédiate de la solution d’Enbrel après sa préparation est recommandée.
Cependant, la solution peut être utilisée jusqu’à 6 heures après sa préparation, si elle a été conservée au réfrigérateur (+2°C - +8°C).
Ne pas utiliser Enbrel si vous remarquez que la solution n’est pas limpide ou qu’elle contient des particules.
La solution doit être limpide et incolore ou jaune pâle, sans amas, flocons ou particules visibles.
Ne pas utiliser la solution si vous remarquez qu’elle n’est pas limpide ou qu’elle contient des particules.
Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien que faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Enbrel
Le composant actif d’Enbrel est etanercept.
Chaque flacon d’Enbrel 50 mg contient 50 mg d’etanercept.
Mannitol, saccharose et trométamol.
300 A quoi ressemble Enbrel et contenu de l’emballage extérieur
Enbrel 50 mg est fourni sous forme de poudre blanche pour solution injectable.
Chaque coffret contient 2, 4 ou 12 flacons unidoses, et 4, 8 ou 24 tampons alcoolisés.
Titulaire de l’Autorisation de mise sur le marché et fabricant
Titulaire de l'autorisation de mise sur le marché:
Fabricant d'Enbrel:
Wyeth Europa Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH United Kingdom
Wyeth Pharmaceuticals New Lane Havant Hampshire, PO9 2NG Royaume-Uni
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’autorisation de mise sur le marché.
Ireland Wyeth Pharmaceuticals
Tel: + 353 1 449 3500
Tél/Tel: +32 10 49 47 11 Fax: +32 10 49 48 70
Fax: + 353 1 449 3522
Fax: + 48 22 457 1001
Česká Republika Wyeth Whitehall Czech s.r.o.
Tel: +420 2 67 294 111 Fax: +420 2 67 294 199
Tel: +354 540 8000 Fax:+354 540 8001
Tel: + 351 21 412 82 00 Fax: +351 21 412 01 11
Danmark Wyeth Danmark Tlf: + 45 44 88 88 05 Fax: +45 44 88 88 06
Italia Wyeth Lederle S.p.A.
Tel: + 39 06 927151 Fax: + 39 06 23325555
Slovenská Republika Wyeth Whitehall Export GmbH, organizačná zložka Tel: +42 1 2 654 128 16 Fax: +42 1 2 654 128 17
Deutschland Wyeth Pharma GmbH Tel: + 49 180 2 29 93 84 Fax: +49 251 204 1128
Kύπρος Wyeth Hellas (Cyprus Branch) AEBE Tηλ: +357 22 817690 Φαζ: + 357 22 751855
Wyeth-Lederle Pharma GmbH Tel/Tãlr: + 43 1 89 1140 Факс/Faks/Fakss/Faksas/ Fax: + 43 1 89 11 4600
United Kingdom Wyeth Pharmaceuticals
Wyeth Hellas A.E.B.E.
Tηλ: + 30 2 10 99 81 600 Φαξ: + 30 2 10 99 21 994
301 Nederland España Wyeth Pharmaceuticals B.V.
Wyeth Farma S.A.
Tel: + 31 23 567 2567 Tel:+ 34 91 334 65 65 Fax: +31 23 567 2599 Fax: + 34 91 663 65 53
Norge France Wyeth Wyeth Pharmaceuticals France Tlf:+47 40 00 23 40 Tél:+ 33 1 41 02 70 00 Fax: +47 40 00 23 41 Fax: + 33 1 41 02 70 10
La dernière date à laquelle cette notice a été approuvée est le {date}
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA) http://www.emea.europa.eu.
302 7.
INSTRUCTIONS POUR LA PREPARATION ET L’INJECTION D’ENBREL
Cette rubrique est divisée selon les sous-rubriques suivantes:
a.
Introduction b.
Préparation de l’injection c.
Préparation de la dose d’Enbrel pour l'injection d.
Addition de l’eau pour préparations injectables e.
Aspiration de la solution d’Enbrel à partir du flacon f.
Choix du site d’injection g.
Préparation du site d’injection et injection de la solution d’Enbrel h.
Mise au rebut du matériel
a.
Introduction
Les instructions qui suivent vous expliquent comment préparer et injecter Enbrel.
Veuillez lire ces instructions attentivement et les suivre étape par étape.
Votre médecin traitant ou son assistant(e) vous expliquera les techniques pour réaliser l’injection soi-même.
Ne tentez pas d’administrer une injection avant d’avoir bien compris le mode de préparation et d’injection du produit.
Cette solution injectable ne doit pas être mélangée avec un autre médicament.
b.
Préparation de l’injection
Une seringue stérile et une aiguille de 25 gauge x 16mm ou équivalent Un flacon ou une ampoule d'eau pour préparations injectables Deux tampons alcoolisés • Vérifiez les dates de péremption sur l’étiquette du flacon et sur l'eau pour préparations injectables.
Ils ne doivent pas être utilisés au delà du mois et de l’année indiqués.
c.
Préparation de la dose d’Enbrel pour l'injection
• Retirez le capuchon en plastique du flacon d’Enbrel.
Ne PAS retirer le bouchon gris ou l’opercule en aluminium au sommet du flacon. • A l’aide d’un nouveau tampon imbibé d'alcool, nettoyez le bouchon gris du flacon d’Enbrel.
Une fois nettoyé, ne pas toucher le bouchon avec les doigts. • Vérifiez que l'aiguille est bien sur votre seringue, si vous n'êtes pas sûr de la manière dont il faut attacher l'aiguille, demandez à vote médecin ou votre infirmière. • Retirez le protège-aiguille d’un mouvement ferme, dans l’axe de la seringue, en veillant à ne pas toucher l’aiguille avec les doigts et évitez tout contact de l’aiguille avec d’autres surfaces (voir Schéma 1).
Faites attention à ne pas tordre le capuchon durant la manipulation pour ne pas endommager l’aiguille. •
303 Schéma 1.
• Vérifiez que votre seringue contient 1 ml d'eau pour préparations injectables. • Si vous n'êtes pas sûr de la manière dont il faut remplir la seringue demandez à votre médecin ou votre infirmière. • Vérifiez que votre seringue ne contient aucune bulle d'air. • Le flacon étant posé verticalement sur une surface plane, telle qu'une table, insérez l'aiguille bie n droit à travers le rond central du bouchon gris du flacon (voir Schéma 2).
Si l’aiguille est correctement alignée, vous devriez sentir une légère résistance, puis un “clac” tandis que l’aiguille traverse le centre du bouchon.
Vous pourrez voir l’extrémité de l’aiguille au niveau de la fente du bouchon (voir Schéma 3).
Si l’aiguille n’est pas correctement alignée, vous sentirez une résistance constante à mesure qu’elle traversera le bouchon et pas de “clac”.
Ne pas insérer l’aiguille de biais car cela pourrait la tordre et/ou empêcher que le solvant ne passe correctement dans le flacon (voir Schéma 4).
Schéma 2.
Schéma 3.
Schéma 4.
INCORRECT CORRECT
d.
Addition de l'eau pour préparations injectables
• Enfoncez TRES LENTEMENT le piston jusqu’à ce que toute l'eau pour préparations injectables contenue dans la seringue soit passée dans le flacon, ceci afin d’éviter la formation de mousse (grand nombre de bulles d’air) (voir Schéma 5).
Schéma 5.
304 • Laissez la seringue en place.
Faites tourner doucement le flacon pendant quelques secondes afin de dissoudre la poudre (voir Schéma 6).
Ne PAS secouer le flacon.
Attendez que la poudre soit complètement dissoute (généralement moins de 10 minutes).
La solution doit être limpide et incolore, sans amas, flocons ou particules visibles.
Il se peut qu’une certaine quantité de mousse blanche reste dans le flacon - c’est normal.
Ne PAS utiliser Enbrel si la poudre dans le flacon ne s’est pas complètement dissoute en 10 minutes.
Recommencez l’opération avec un nouveau flacon d'Enbrel, de l'eau pour préparations injectables, une seringue, une aiguille et des tampons.
Schéma 6.
e.
Aspiration de la solution d’Enbrel à partir du flacon
• En laissant toujours l’aiguille dans le flacon, retournez le flacon, à hauteur des yeux.
Schéma 7.
• En laissant toujours l’aiguille insérée dans le flacon, assurez-vous que la seringue ne contient pas de bulles d’air.
Le cas échéant, tapotez doucement la seringue pour faire monter les bulles d’air vers le haut de la seringue, à proximité de l’aiguille (voir Schéma 8).
Enfoncez lentement le piston pour chasser les bulles de la seringue vers le flacon.
Lors de cette opération, si vous injectez accidentellement du liquide dans le flacon, tirez à nouveau lentement sur le piston pour aspirer le liquide dans la seringue.
Schéma 8.
305 • Retirez complètement l'aiguille du flacon.
Encore une fois, ne touchez pas l’aiguille avec les doigts et évitez tout contact entre l’aiguille et une autre surface.
(Remarque:
Une fois ces opérations terminées, il se peut qu’une petite quantité de liquide reste dans le flacon.
C’est normal).
f.
Choix du site d’injection
• Les trois sites d’injections recommandés pour Enbrel sont:
(1) le devant du milieu des cuisses; (2) l’abdomen, à l’exception d’une zone d’environ 5 cm tout autour du nombril; et (3) la zone arrière du haut des bras (voir Schéma 9).
Si vous vous injectez vous-même le produit, n’utilisez pas la zone arrière du haut du bras.
Schéma 9.
• Changez de site pour chaque nouvelle injection.
Veillez à pratiquer la nouvelle injection à au moins 3 cm du site d’une injection antérieure.
Ne PAS injecter dans des régions où la peau est sensible, contusionnée, rouge ou indurée.
Evitez les régions avec des cicatrices ou des marques (Il peut s'avérer utile de noter l’emplacement des injections antérieures). • Si vous avez un psoriasis, vous devez essayer de ne pas réaliser l’injection directement dans les régions où la peau est bombée, épaisse, rouge ou couverte d’écailles (« lésions de la peau psoriasique »).
g.
Préparation du site d’injection et injection de la solution d’Enbrel
• Frottez la peau au niveau du site prévu de l’injection d’Enbrel avec un tampon alcoolisé suivant un mouvement circulaire.
NE PAS toucher à nouveau cette zone avant d’avoir pratiqué l’injection. • Quand la surface de peau préparée est sèche, pincez et maintenez la fermement d’une main.
De l’autre main, tenez la seringue comme un crayon. • D’un mouvement court et rapide, enfoncez l’aiguille jusqu’au bout dans la peau selon un angle compris entre 45° et 90° (voir Schéma 10).
Avec l’expérience, vous trouverez l’angle d’injection le plus approprié pour vous.
Faites attention de ne pas enfoncer l’aiguille dans la peau trop lentement, ou avec trop de force.
306 Schéma 10.
• Lorsque l’aiguille est complètement insérée dans la peau, relachez la peau que vous tenez.
De votre main libre, maintenez la seringue près de la base pour la stabiliser.
Ensuite, enfoncez le piston pour injecter toute la solution à un rythme lent, régulier (voir Schéma 11).
Schéma 11.
• Lorsque la seringue est vide, retirez l’aiguille de la peau en veillant à conserver le même angle que lors de son introduction. • Pressez un tampon de coton sur le site de l’injection pendant 10 secondes.
Un saignement léger peut survenir.
Ne PAS frotter le site de l’injection.
Si vous le désirez, vous pouvez recouvrir le site d’injection avec un pansement.
h.
Mise au rebut du matériel
• La seringue et l’aiguille ne doivent JAMAIS être ré-utilisées.
Ne jamais remettre le protège- aiguille sur une aiguille usagée.
Eliminer la seringue et l’aiguille conformément aux instructions de votre médecin, du personnel infirmier ou du pharmacien.
Si vous avez des questions, veuillez les poser à un médecin, un membre du personnel infirmier ou un pharmacien connaissant bien Enbrel.
INFORMATION DE L’UTILISATEUR
Enbrel 50 mg poudre et solvant pour solution injectable Etanercept
Veuillez lire attentivement l'intégralité de cette notice (des deux cotés) avant d’utiliser ce médicament. • Gardez cette notice, vous pourriez avoir besoin de la relire. • Votre médecin vous donnera aussi une Carte de Surveillance qui comporte des informations importantes de sécurité d’emploi que vous devez connaître, avant et pendant votre traitement par Enbrel. • Si vous avez toute autre question, si vous avez un doute, demandez plus d’informations à votre médecin ou votre pharmacien. • Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’un d'autre, même en cas de symptômes identiques cela pourrait lui être nocif. • Si vous présentez un de ces effets indésirables ou si vous remarquez des effets indésirables non mentionnés dans cette notice, veuillez en parler à votre médecin ou à votre pharmacien.
Dans cette notice:
Les informations de cette notice sont organisées selon les 7 rubriques suivantes:
1.
Qu'est-ce que Enbrel et dans quel cas est-il utilisé 2.
Informations nécessaires avant d'utiliser Enbrel 3.
Comment utiliser Enbrel 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Enbrel 6.
Informations supplémentaires 7.
Instructions pour la préparation et l’administration d’une injection d’Enbrel (voir au verso)
1.
QU'EST-CE QUE ENBREL ET DANS QUEL CAS EST-IL UTILISÉ
Etanercept, le composant actif d’Enbrel, est un médicament biologique fabriqué à partir de deux protéines humaines.
Il bloque l’activité d’une autre protéine humaine qui provoque une inflammation.
Etanercept agit en réduisant l’inflammation associée à certaines maladies.
Chez les adultes (âgés de 18 ans et plus), Enbrel peut être utilisé dans le traitement de la polyarthrite rhumatoïde modérée à sévère, du rhumatisme psoriasique, de la spondylarthrite ankylosante sévère et du psoriasis modéré à sévère – dans chacun de ces cas, habituellement quand les autres traitements communément utilisés n’ont pas fait suffisamment d’effet ou ne vous conviennent pas.
Pour la polyarthrite rhumatoïde, Enbrel est habituellement utilisé en association avec le méthotrexate, cependant il peut aussi être utilisé seul si le traitement par méthotrexate n’est pas approprié pour vous.
Qu’il soit utilisé seul ou en association avec le méthotrexate, Enbrel peut ralentir la d estruction de vos articulations causée par la polyarthrite rhumatoïde et améliorer votre capacité à réaliser des activités quotidiennes normales.
Chez les patients atteints de rhumatisme psoriasique avec des atteintes articulaires multiples, Enbrel peut améliorer votre capacité à réaliser des activités quotidiennes normales.
Chez les patients ayant des articulations gonflées ou douloureuses de façon multiple et symétrique (mains, poignets et pieds), Enbrel peut ralentir la destruction structurale de ces articulations causée par la maladie.
Enbrel est également prescrit dans le traitement du psoriasis sévère chez des patients à partir de 8 ans en cas de réponse inadéquate à (ou qui ne peuvent pas prendre) un traitement par photothérapie ou autres traitements systémiques.
308 Enbrel n’est pas efficace dans le traitement de la granulomatose de Wegener, une maladie inflammatoire rare.
Si vous avez une granulomatose de Wegener, parlez-en à votre médecin.
2.
INFORMATIONS NÉCESSAIRES AVANT D’UTILISER ENBREL
Ne pas utiliser Enbrel
• Allergie:
Si vous êtes allergique à l’etanercept ou à l’un des excipients contenus dans Enbrel.
Si vous présentez des réactions allergiques telles qu’une gêne respiratoire, une respiration sifflante, des étourdissements ou un rash cutané, arrêtez les injections d’Enbrel, et contactez immédiatement votre médecin traitant. • Infections sanguines graves:
Si vous avez ou présentez un risque de développer une infection sanguine grave appelée septicémie.
En cas de doute demandez conseil à votre médecin. • Infections:
Si vous avez une infection, y compris une infection quelle qu’elle soit.
En cas de doute parlez-en à votre médecin.
Prendre des précautions particulières avec Enbrel
• Infections/chirurgie:
Si vous développez une n ouve lle infection ou, devez subir une intervention chirurgicale importante, votre médecin pourrait souhaiter surveiller votre traitement. • Infections/diabète:
Veuillez informer votre médecin si vous avez des antécédents d’infections récidivantes ou si vous souffrez d’un diabète ou d’autres maladies augmentant le risque d’infection. • Infections/surveillance:
Veuillez informer votre médecin de tout voyage récent en dehors de l’Europe.
Si vous ou l’enfant développez des symptômes d’infection telles qu’une fièvre, des frissons ou une toux, veuillez en informer votre médecin immédiatement.
Votre médecin peut décider de continuer à vous suivre pour détecter la présence d’éventuelles infections, après que vous ayez arrêté de prendre Enbrel. • Tuberculose:
Comme des cas de tuberculose ont été rapportés chez des patients traités par Enbrel, votre médecin recherchera tout signe ou symptôme de tuberculose avant de débuter le traitement.
Ceci comprend un entretien médical approfondi, une radio des poumons et un test tuberculinique.
La réalisation de ces tests devra être reportée sur la Carte de Surveillance.
Il est très important de dire à votre médecin si vous avez déjà contracté la tuberculose ou avez été en contact étroit avec quelqu’un qui a eu la tuberculose.
Si des symptômes de tuberculose (tels que toux persistante, perte de poids, apathie, fièvre) ou si d’autres infections apparaissent durant ou après le traitement, veuillez informer immédiatement votre médecin. • Hépatite B:
Votre médecin peut décider d’effectuer un test de dépistage d’une infection par hépatite B avant que vous commenciez le traitement par Enbrel. • Hépatite C:
Veuillez informer votre médecin si vous avez une hépatite C.
Votre médecin peut souhaiter surveiller le traitement par Enbrel au cas où l’infection s’aggraverait. • Troubles sanguins:
Consultez immédiatement votre médecin si vous avez des signes ou symptômes tels que fièvre persistante, mal de gorge, ecchymose (bleu), saignement ou pâleur.
Ces symptômes peuvent traduire l’existence d’une anomalie des cellules sanguines pouvant mettre la vie en danger et pouvant nécessiter un arrêt d’Enbrel. • Troubles du système nerveux ou de la vue:
Veuillez informer votre médecin si vous avez une sclérose en plaques, une névrite optique (inflammation des nerfs des yeux) ou une myélite transverse (inflammation de la moelle épinière).
Votre médecin déterminera si Enbrel est un traitement approprié. • Insuffisance cardiaque congestive:
Veuillez informer votre médecin si vous avez des antécédents d’insuffisance cardiaque congestive, car Enbrel nécessite alors d’être utilisé avec précaution.
309 • Vaccinations:
Certains vaccins, tels que le vaccin oral contre la poliomyélite, ne doivent pas être administrés lors du traitement par Enbrel.
Veuillez consulter votre médecin sur ce point avant de vous faire vacciner. • Varicelle:
Veuillez informer votre médecin si vous êtes exposé à la varicelle lors de l’utilisation d’Enbrel.
Votre médecin décidera si un traitement préventif de la varicelle est approprié.
Utilisation d’autres médicaments
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez-en à votre médecin ou à votre pharmacien.
Vous ne devez pas utiliser Enbrel avec des médicaments contenant les substances actives anakinra ou abatacept.
Prise d’Enbrel avec des aliments et boissons
Enbrel peut être pris avec ou sans aliments ou boissons.
Grossesse et allaitement
Les effets d’Enbrel sur la femme enceinte ne sont pas connus, c'est pourquoi l'utilisation d'Enbrel durant la grossesse n'est pas recommandée.
Les personnes utilisant Enbrel devraient éviter une grossesse.
En cas de début de grossesse vous devez consulter le médecin de la patiente.
Les personnes utilisant Enbrel ne devraient pas allaiter, car on ne sait pas si Enbrel passe dans le lait maternel.
Conduite de véhicules et utilisation de machines
L’utilisation d’Enbrel ne devrait pas avoir d’effet sur l’aptitude à conduire des véhicules ou utiliser des machines.
3.
COMMENT UTILISER ENBREL
Respectez toujours la posologie indiquée par votre médecin.
En cas d’incertitude, consultez votre médecin.
Si vous avez l’impression que l’effet d’Enbrel est trop fort ou trop faible, consultez votre médecin ou votre pharmacien.
On vous a prescrit un dosage à 50 mg d’Enbrel.
Un dosage à 25 mg d’Enbrel est disponible pour les doses de 25 mg (ou moins).
Posologie pour les adultes (âgés de 18 ans et plus)
Polyarthrite rhumatoïde, rhumatisme psoriasique et spondylarthrite ankylosante
La dose usuelle est de 25 mg administrés deux fois par semaine ou 50 mg une fois par semaine en injection sous-cutanée.
Cependant, votre médecin peut déterminer une autre fréquence d’injection d’Enbrel.
Psoriasis en plaques La dose usuelle est de 25 mg deux fois par semaine ou 50 mg une fois par semaine.
Toutefois, 50 mg deux fois par semaine peuvent être administrés jusqu’à 12 semaines, suivis par 25 mg deux fois par semaine ou 50 mg une fois par semaine.
310 Votre médecin décidera de la durée pendant laquelle vous devrez prendre Enbrel et si une reprise du traitement est nécessaire selon votre réponse au traitement.
Si Enbrel n’a pas d’effet après 12 semaines, votre médecin peut vous dire d’arrêter le traitement.
Posologie pour les enfants et les adolescents
La dose et la fréquence d’administration adaptées à l’enfant et à l’adolescent dépendront de son poids et de sa maladie.
Le médecin vous fournira des instructions détaillées pour préparer et mesurer la dose adaptée.
Chez les patients atteints de psoriasis à partir de 8 ans, la dose recommandée est de 0,8 mg d’ Enbrel par kg de poids (jusqu’à un maximum de 50 mg), et doit être donnée une fois par semaine.
Si Enbrel n’a pas d’effet sur l’état de l’enfant après 12 semaines, votre médecin pourrait vous demander d’arrêter de prendre ce médicament.
Mode et voie d’administration
Enbrel est administré par une injection sous la peau (par injection en sous-cutanée).
La poudre doit être dissoute avant usage.
Des instructions détaillées sur comment préparer et injecter Enbrel sont fournies en rubrique 7, "INSTRUCTIONS POUR LA PREPARATION ET L’ADMINISTRATION D’UNE INJECTION D’ENBREL".
Ne pas mélanger la solution d’Enbrel avec un autre médicament.
Pour vous aider à vous en rappeler, il peut être utile de cocher sur un calendrier le(s) jour(s) de la semaine où Enbrel doit être administré.
Si vous avez utilisé plus d’Enbrel que vous n’auriez dû
Si vous avez utilisé plus d’Enbrel que vous n’auriez dû (en injectant une trop grande dose en une seule fois, ou en l’utilisant trop fréquemment), veuillez en parler à un médecin ou un pharmacien immédiatement.
N’oubliez pas de prendre la boîte du médicament avec vous, même si elle est vide.
Si vous oubliez d’injecter Enbrel
Si vous oubliez une dose d’Enbrel, vous devez l’injecter dès que possible, à moins que la prochaine dose soit programmée le jour suivant, auquel cas vous ne devez pas faire l’injection le jour de l’oubli.
Continuez ensuite à injecter le médicament aux jours habituels.
Si vous oubliez de faire une injection jusqu’au jour où la dose suivante doit être injectée, n’administrez pas une dose double (deux doses le même jour) pour compenser la dose oubliée.
Si vous avez d’autres questions sur l’utilisation de ce médicament, demandez plus d’informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS
Comme tous les médicaments, Enbrel est susceptible d’avoir des effets indésirables, bien que tous n’y soient pas sujets.
D’autres effets indésirables non mentionnés dans cette notice peuvent survenir.
Si vous présentez un de ces effets indésirables ou si vous remarquez des effets indésirables non mentionnés dans cette notice, veuillez en parler à votre médecin ou à votre pharmacien.
Réactions allergiques
311 Si l’un des effets indésirables suivants survient, ne pas poursuivre l’administration d’Enbrel.
Veuillez en parler à votre médecin immédiatement, ou aller au service des urgences de votre hôpital le plus proche.
• Troubles de la déglutition ou de la respiration. • Gonflement de la face, de la gorge, des mains ou des pieds. • Sentiment de nervosité ou d’anxiété, sensations pulsatiles ou élancements, ou rougeur soudaine de la peau et/ou sensation de chaleur. • Eruption cutanée sévère, démangeaison, ou urticaire (zones épaissies de peau rouge ou pâle qui souvent démangent).
Cependant, un des symptômes ci-dessus peut indiquer une réaction allergique à Enbrel, vous devez donc chercher une assistance médicale immédiate.
Effets indésirables graves
Si vous remarquez un des effets indésirables suivants, vous pouvez né cessiter une assistance médicale urgente.
• Signes d’infections graves, comme une fièvre élevée qui peut être accompagnée de toux, essoufflement, frissons, faiblesse, ou une zone chaude, rouge, douloureuse, irritée sur la peau ou les articulations. • Signes de troubles sanguins, comme des saignements, ecchymoses (bleus), ou pâleur. • Signes de troubles du système nerveux, comme des engourdissements ou des fourmillements, troubles de la vision, douleurs oculaires, ou apparition de faiblesse dans les bras ou les jambes. • Signes d’aggravation d’une insuffisance cardiaque, comme de la fatigue ou de l’essouflement à l’activité, gonflement des chevilles, sensation d’épaisseur dans le cou ou l’abdomen, essoufflement nocturne ou toux, coloration bleuâtre des ongles ou autour des lèvres.
Ce sont des effets indésirables rares ou peu fréquents, mais ce sont des affections graves (pouvant être fatales dans de rares cas).
Si ces signes apparaissent, veuillez appeler votre médecin immédiatement, ou allez au service des urgences de votre hôpital le plus proche.
Autres effets indésirables
Les effets indésirables et les fréquences (probabilité de survenue) listés ci-dessous sont ceux rencontrés chez les patients adultes.
Infections (y compris rhumes, sinusites, bronchites, infections urinaires et infections de la peau); réactions au site d’injection (y compris saignement, ecchymose, rougeur, démangeaison, douleur et gonflement).
Ces réactions au site d’injection sont très fréquentes mais le sont moins après le premier mois de traitement.
Certains patients ont présenté une réaction au site d’injection précédent.
• Fréquent (peut survenir chez moins de 1 sur 10, mais plus de 1 sur 100 patients): réactions allergiques; fièvre; démangeaisons; anticorps dirigés contre les tissus sains (formation d’autoanticorps).
Infections graves (y compris pneumonies, infection des tissus cutanés profonds, infections des articulations, infection du sang et infections diverses); gonflement localisé de la peau (angioedème); baisse du nombre de plaquettes sanguines; urticaire (zones épaissies de peau
Réactions allergiques graves (y compris gonflement localisé important de la peau et respiration sifflante); baisse de l’ensemble des globules rouges, globules blancs et plaquettes; troubles du système nerveux (avec des signes et symptômes similaires à ceux de la sclérose en plaques ou d’une inflammation des nerfs des yeux ou de la moelle épinière); tuberculose; aggravation d’une insuffisance cardiaque congestive; lupus ou syndrome de type lupus (symptômes pouvant inclure des éruptions persistantes de la peau, fièvre, douleurs des articulations, et fatigue); inflammation des vaisseaux sanguins; baisse des globules rouges, des globules blancs, des neutrophiles (= un type de globule blanc); tests sanguins hépatiques élevés; éruption cutanée qui peut conduire à des cloques importantes et à un décollement cutané sévère.
Insuffisance de la moelle osseuse à produire des cellules sanguines essentielles.
• Fréquence indéterminée: activation excessive de globules blancs associée à une inflammation (syndrome d’activation macrophagique).
5.
COMMENT CONSERVER ENBREL
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Enbrel après la date de péremption (EXP) sur la boîte.
A conserver au réfrigérateur (+ 2°C - + 8°C).
Ne pas congeler.
L’utilisation immédiate de la solution d’Enbrel après sa préparation est recommandée.
Cependant, la solution peut être utilisée jusqu’à 6 heures après sa préparation, si elle a été conservée au réfrigérateur (+2°C - +8°C).
Ne pas utiliser Enbrel si vous remarquez que la solution n’est pas limpide ou qu’elle contient des particules.
La solution doit être limpide et incolore ou jaune pâle, sans amas, flocons ou particules visibles.
Ne pas utiliser la solution si vous remarquez qu’elle n’est pas limpide ou qu’elle contient des particules.
Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien que faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Enbrel
Le composant actif d’Enbrel est etanercept.
Chaque flacon d’Enbrel 50 mg contient 50 mg d’etanercept.
Solvant: eau pour préparations injectables.
313 A quoi ressemble Enbrel et contenu de l’emballage extérieur
Enbrel 50 mg est fourni sous forme de poudre blanche et de solvant pour solution injectable.
Chaque coffret contient 2, 4 ou 12 flacons unidoses, 2, 4 ou 12 seringues d’eau pour préparations injectables, 2, 4 ou 12 aiguilles, 2, 4 ou 12 adaptateurs pour flacon et 4, 8 ou 24 tampons alcoolisés.
Titulaire de l’Autorisation de mise sur le marché et fabricant
Titulaire de l'autorisation de mise sur le marché:
Fabricant d'Enbrel:
Wyeth Europa Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH United Kingdom
Wyeth Pharmaceuticals New Lane Havant Hampshire, PO9 2NG Royaume-Uni
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’autorisation de mise sur le marché.
Ireland Wyeth Pharmaceuticals
Tel: + 353 1 449 3500
Tél/Tel: +32 10 49 47 11 Fax: +32 10 49 48 70
Fax: + 353 1 449 3522
Fax: + 48 22 457 1001
Česká Republika Wyeth Whitehall Czech s.r.o.
Tel: +420 2 67 294 111 Fax: +420 2 67 294 199
Tel:+354 540 8000 Fax:+354 540 8001
Tel: + 351 21 412 82 00 Fax: +351 21 412 01 11
Danmark Wyeth Danmark Tlf: + 45 44 88 88 05 Fax: +45 44 88 88 06
Italia Wyeth Lederle S.p.A.
Tel: + 39 06 927151 Fax: + 39 06 23325555
Slovenská Republika Wyeth Whitehall Export GmbH, organizačná zložka Tel: +42 1 2 654 128 16 Fax: +42 1 2 654 128 17
Deutschland Wyeth Pharma GmbH Tel: + 49 180 2 29 93 84 Fax: +49 251 204 1128
Kύπρος Wyeth Hellas (Cyprus Branch) AEBE Tηλ: +357 22 817690 Φαζ: + 357 22 751855
Suomi/Finland Wyeth Puh/Tel: + 358 20 74 14 870 Fax: + 358 20 74 14 879
България/Eesti/Latvija/ Lietuva/Österreich/România/ Slovenija
Magyarország Wyeth Kft Tel: +36 1 453 33 30
Sverige Wyeth AB Tel: + 46 8 470 3200 Fax: + 46 8 730 0666
Wyeth-Lederle Pharma GmbH Tel/Tãlr: + 43 1 89 1140 Факс/Faks/Fakss/Faksas/Fax: + 43 1 89 114600
Fax: +36 1 240 4632
Tηλ: + 30 2 10 99 81 600 Φαξ: + 30 2 10 99 21 994
Malta Vivian Corporation Ltd.
Tel: +35621 344610 Fax: +35621 341087
United Kingdom Wyeth Pharmaceuticals Tel: + 44 845 367 0098 Fax: + 44 1628 414802
314 Nederland España Wyeth Pharmaceuticals B.V.
Tel: + 31 23 567 2567 Tel:+ 34 91 334 65 65 Fax: +31 23 567 2599 Fax: + 34 91 663 65 53
Norge France Wyeth Wyeth Pharmaceuticals France Tlf:+47 40 00 23 40 Tél:+ 33 1 41 02 70 00 Fax: +47 40 00 23 41 Fax: + 33 1 41 02 70 10
La dernière date à laquelle cette notice a été approuvée est le {date}
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA) http://www.emea.europa.eu.
315 7.
INSTRUCTIONS POUR LA PREPARATION ET L’INJECTION D’ENBREL
Cette rubrique est divisée selon les sous-rubriques suivantes:
a.
Introduction b.
Préparation de l’injection c.
Préparation de la dose d’Enbrel pour l'injection d.
Addition du solvant e.
Aspiration de la solution d’Enbrel à partir du flacon f.
Mise en place de l’aiguille sur la seringue g.
Choix du site d’injection h.
Préparation du site d’injection et injection de la solution d’Enbrel i.
Mise au rebut du matériel
a.
Introduction
Les instructions qui suivent vous expliquent comment préparer et injecter Enbrel.
Veuillez lire ces instructions attentivement et les suivre étape par étape.
Votre médecin traitant ou son assistant(e) vous expliquera les techniques pour réaliser l’injection soi-même.
Ne tentez pas d’administrer une injection avant d’avoir bien compris le mode de préparation et d’injection du produit.
Cette solution injectable ne doit pas être mélangée avec un autre médicament.
b.
Préparation de l’injection
• Lavez-vous les mains soigneusement. • Choisissez une surface de travail plane, propre et bien éclairée. • Le coffret de traitement doit contenir les éléments énumérés ci-dessous.
(Dans le cas contraire, n’utilisez pas le coffret et contactez votre pharmacien).
NE PAS utiliser d'autre seringue.
1 Flacon d’Enbrel 1 Seringue préremplie contenant un solvant limpide et incolore (eau pour préparations injectables) 1 Aiguille 1 Adaptateur pour flacon 2 Tampons imbibés d'alcool
Ils ne doivent pas être utilisés au delà du mois et de l’année indiqués.
c.
Préparation de la dose d’Enbrel pour l'injection
• Retirez le capuchon en plastique du flacon d’Enbrel (voir Schéma 1).
Ne PAS retirer le bouchon gris ou l’opercule en aluminium au sommet du flacon.
Schéma 1.
316 • A l’aide d’un nouveau tampon imbibé d'alcool, nettoyez le bouchon gris du flacon d’Enbrel.
Une fois nettoyé, ne pas toucher le bouchon avec les doigts et veillez à ce qu’il n’entre pas en contact avec d’autres surfaces. • Posez le flacon verticalement sur une surface plane et propre. • Retirez le papier protecteur de l’emballage de l’adaptateur pour flacon. • Placez l’adaptateur pour flacon, toujours dans son emballage plastique, sur le haut du flacon d’Enbrel, de telle manière que la pointe de l’adaptateur pour flacon soit centrée à l’intérieur du cercle dessiné sur le haut du bouchon du flacon (voir Schéma 2).
De l’autre main, poussez bien verticalement et fermement l’étui de l’adaptateur vers le bas jusqu’à ce que vous sentiez que la pointe de l’adaptateur a pénétré dans le bouchon du flacon et que vous SENTIEZ et ENTENDIEZ LE BORD DE L’ADAPTATEUR SE BLOQUER A SA PLACE (voir Schéma 3).
NE PAS pousser l’adaptateur en formant un angle (voir Schéma 4).
Il est important que la pointe de l’adaptateur pour flacon pénètre complètement dans le bouchon du flacon.
Schéma 2.
Schéma 3.
Schéma 4.
CORRECT
INCORRECT
• Pendant que vous tenez le flacon d’une main, retirez l’emballage plastique de l’adaptateur pour flacon (voir Schéma 5).
Schéma 5.
• Retirez l’embout protecteur à l’extrémité de la seringue en cassant l’embout blanc au niveau des perforations.
Pour cela, tenez le col de l’embout blanc tout en saisissant le bout du capuchon blanc avec l’autre main et en le pliant vers le bas puis vers le haut jusqu’à ce qu’il se casse (voir Schéma 6).
NE PAS enlever le col blanc qui reste sur la seringue.
Schéma 6.
• N’utilisez pas la seringue si l’embout a déjà été cassé.
Utilisez alors un autre coffret. • Tenir le corps en verre de la seringue (pas le col blanc) dans une main, et l’adaptateur pour flacon (pas le flacon) dans l’autre, fixez la seringue à l’adaptateur pour flacon en insérant son 317 extrémité dans l’ouverture de l’adaptateur et tournez dans le sens des aiguilles d’une montre jusqu’à ce qu’elle soit complètement vissée (voir Schéma 7).
Schéma 7.
d.
Addition du solvant
• En maintenant le flacon à la verticale sur la surface plane, enfoncez TRES LENTEMENT le piston jusqu’à ce que tout le solvant contenu dans la seringue soit passé dans le flacon, ceci afin d’éviter la formation de mousse (grand nombre de bulles d’air) (voir Schéma 8). • Une fois que le solvant est ajouté à Enbrel, le piston peut remonter par lui-même.
Cela est dû à la pression de l’air et n’est pas une anomalie.
Schéma 8.
• Avec la seringue encore attachée, faites tourner doucement le flacon pendant quelques secondes afin de dissoudre la poudre (voir Schéma 9).
NE PAS secouer le flacon.
Attendez que la poudre soit complètement dissoute (généralement moins de 10 minutes).
La solution doit être limpide et incolore, sans amas, flocons ou particules visibles.
Il se peut qu’une certaine quantité de mousse blanche reste dans le flacon - c’est normal.
NE PAS utiliser Enbrel si la poudre dans le flacon ne s’est pas complètement dissoute en 10 minutes.
Recommencez l’opération avec un autre coffret de traitement.
Schéma 9.
e.
Aspiration de la solution d’Enbrel à partir du flacon
• En laissant toujours la seringue attachée au flacon et à l’adaptateur du flacon, retournez le flacon, à hauteur des yeux.
Poussez le piston sur toute la longueur de la seringue (voir Schéma 10).
Schéma 10.
318 • Puis, tirez lentement le piston de manière à aspirer le liquide dans la seringue (voir Schéma 11).
Aspirez la totalité du volume.
Après avoir aspiré la solution d’Enbrel dans la seringue, il peut y avoir de l’air dans la seringue.
Cela n’est pas un problème car l’air sera retiré lors d’une étape ultérieure.
Schéma 11.
• Avec le flacon maintenu à l’envers, dévissez la seringue de l’adaptateur pour flacon en tournant dans le sens contraire des aiguilles d’une montre (voir Schéma 12).
Schéma 12.
• Placez la seringue remplie sur la surface plane et propre.
S’assurer que l’extrémité ne touche rien.
Faites attention à ne pas pousser sur le piston.
(Remarque: une fois ces opérations terminées, il se peut qu’une petite quantité de liquide reste dans le flacon.
C’est normal.)
f.
Mise en place de l’aiguille sur la seringue
• L’aiguille a été mise dans un emballage plastique pour la conserver stérile. • Pour ouvrir l’étui en plastique, tenez d’une main l’extrémité courte et large.
Placez l’autre main sur la partie longue de l’étui. • Pour libérer l’aiguille, pliez vers le bas puis vers le haut l’extrémité la plus grande jusqu’à ce que l’étui casse (voir Schéma 13).
Schéma 13.
319 • Une fois l’étui cassé, retirez l’extrémité courte et large de l’étui en plastique. • L’aiguille doit rester dans la partie longue de l’emballage. • En tenant l’aiguille et l’étui dans une main, prenez la seringue et insérez l’extrémité de celle-ci dans l’ouverture de l’aiguille. • Attachez la seringue à l’aiguille en tournant dans le sens des aiguilles d’une montre jusqu’à ce qu’elle soit complètement vissée (voir Schéma 14).
Schéma 14.
• Retirez le protège aiguille d’un mouvement ferme, dans l’axe de la seringue, en veillant à ne pas toucher l’aiguille avec les doigts et évitez tout contact de l’aiguille avec d’autres surfaces (voir Schéma 15).
Faites attention à ne pas tordre le capuchon durant la manipulation pour ne pas endommager l’aiguille.
Schéma 15.
• En tenant la seringue à la verticale, aiguille vers le haut, retirez les bulles d’air en poussant lentement sur le piston jusqu’à ce que l’air soit évacué (voir Schéma 16).
Schéma 16.
320 g.
Choix du site d’injection
• Les trois sites d’injections recommandés pour Enbrel sont:
(1) le devant du milieu des cuisses; (2) l’abdomen, à l’exception d’une zone d’environ 5 cm tout autour du nombril; et (3) la zone arrière du haut des bras (voir Schéma 17).
Si vous vous injectez vous-même le produit, n’utilisez pas la zone arrière du haut du bras..
Schéma 17.
• Changez de site pour chaque nouvelle injection.
Veillez à pratiquer la nouvelle injection à au moins 3 cm du site d’une injection antérieure.
Ne pas injecter dans des régions où la peau est sensible, contusionnée, rouge ou indurée.
Evitez les régions avec des cicatrices ou des marques (Il peut s'avérer utile de noter l’emplacement des injections antérieures). • Si vous-avez un psoriasis, vous devez essayer de ne pas réaliser l’injection directement dans les régions où la peau est bombée, épaisse, rouge ou couverte d’écailles (« lésions de la peau psoriasique »).
h.
Préparation du site d’injection et injection de la solution d’Enbrel • Frottez la peau au niveau du site prévu de l’injection d’Enbrel avec un tampon alcoolisé suivant un mouvement circulaire.
NE PAS toucher à nouveau cette zone avant d’avoir pratiqué l’injection. • Quand la surface de peau préparée est sèche, pincez et maintenez-la fermement d’une main.
De l’autre main, tenez la seringue comme un crayon. • D’un mouvement court et rapide, enfoncez l’aiguille jusqu’au bout dans la peau selon un angle compris entre 45° et 90° (voir Schéma 18).
Avec l’expérience, vous trouverez l’angle d’injection le plus approprié pour vous.
Faites attention de ne pas enfoncer l’aiguille dans la peau trop lentement, ou avec trop de force.
Schéma 18
• Lorsque l’aiguille est complètement insérée dans la peau, relachez la peau que vous tenez.
De votre main libre, maintenez la seringue près de la base pour la stabiliser.
Ensuite, enfoncez le piston pour injecter toute la solution à un rythme lent, régulier (voir Schéma 19).
321 Schéma 19.
• Lorsque la seringue est vide, retirez l’aiguille de la peau en veillant à conserver le même angle que lors de son introduction. • Pressez un tampon de coton sur le site de l’injection pendant 10 secondes.
Un saignement léger peut survenir.
NE PAS frotter le site de l’injection.
Si vous le désirez, vous pouvez recouvrir le site d’injection avec un pansement. i.
Mise au rebut du matériel
• La seringue et les aiguilles ne doivent JAMAIS être ré-utilisées.
Eliminer la seringue et les aiguilles conformément aux instructions de votre médecin, du personnel infirmier ou du pharmacien.
Si vous avez des questions, veuillez les poser à un médecin, un membre du personnel infirmier ou un pharmacien connaissant bien Enbrel.
INFORMATION DE L’UTILISATEUR
Enbrel 25 mg/ml poudre et solvant pour solution injectable pour usage pédiatrique Etanercept
Veuillez lire attentivement l'intégralité de cette notice (des deux côtés) avant d’utiliser ce médicament. • Gardez cette notice, vous pourriez avoir besoin de la relire. • Votre médecin vous donnera aussi une Carte de Surveillance qui comporte des informations importantes de sécurité d’emploi que vous devez connaître, avant et pendant votre traitement par Enbrel. • Si vous avez toute autre question, si vous avez un doute, demandez plus d’informations à votre médecin ou votre pharmacien. • Ce médicament a été prescrit à un enfant dont vous avez la charge.
Ne le donnez jamais à quelqu’un d'autre, même en cas de symptômes identiques à ceux de l’enfant dont vous avez la charge, cela pourrait lui être nocif. • Si vous présentez un de ces effets indésirables ou si vous remarquez des effets indésirables non mentionnés dans cette notice, veuillez en parler à votre médecin ou à votre pharmacien.
Dans cette notice:
Les informations de cette notice sont organisées selon les 7 rubriques suivantes:
1.
Qu'est-ce que Enbrel et dans quel cas est-il utilisé 2.
Informations nécessaires avant d'utiliser Enbrel 3.
Comment utiliser Enbrel 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Enbrel 6.
Informations supplémentaires 8.
Instructions pour la préparation et l’administration d’une injection d’Enbrel (voir au verso)
1.
QU'EST-CE QUE ENBREL ET DANS QUEL CAS EST-IL UTILISÉ
Etanercept, le composant actif d’ Enbrel, est un médicament biologique fabriqué à partir de deux protéines humaines.
Il bloque l’activité d’une autre protéine humaine qui provoque une inflammation.
Etanercept agit en réduisant l’inflammation associée à la maladie de l’enfant dont vous avez la charge.
Enbrel est prescrit dans le traitement des maladies suivantes de l’enfant et de l’adolescent: • Arthrite juvénile idiopathique polyarticulaire (forme d’arthrite qui touche plusieurs articulations) chez les patients à partir de 4 ans qui ont présenté une réponse inadéquate au méthotrexate (ou qui ne peuvent pas en prendre). • Psoriasis sévère chez des patients à partir de 8 ans en cas de réponse inadéquate à (ou qui ne peuvent pas prendre) un traitement par photothérapie ou autres traitements systémiques.
Enbrel n’est pas efficace dans le traitement de la granulomatose de Wegener, une maladie inflammatoire rare.
Si l’enfant dont vous avez la charge a une granulomatose de Wegener, parlez-en à votre médecin.
2.
INFORMATIONS NÉCESSAIRES AVANT D’UTILISER ENBREL
Ne pas utiliser Enbrel
323 • Allergie:
Si l’enfant dont vous avez la charge est allergique à l’etanercept ou à l’un des excipients contenus dans Enbrel.
Si l’ enfant présente des réactions allergiques telles qu’ une gêne respiratoire, une respiration sifflante, des étourdissements ou un rash cutané, arrêtez les injections d’Enbrel, et contactez immédiatement votre médecin traitant. • Infections sanguines graves:
Si l’enfant a, ou risque de développer, une infection sanguine grave appelée septicémie.
En cas de doute, demandez conseil à votre médecin. • Infections:
Si l’enfant présente une infection quelle qu’elle soit,.
En cas de doute parlez-en à votre médecin. • Nouveau-nés:
Chez les prématurés ou les nouveau-nés à terme, car il contient de l’alcool benzylique.
Prendre des précautions particulières avec Enbrel
• Infections/chirurgie:
Si l’enfant développe une nouvelle infection, ou doit subir une intervention chirurgicale importante, votre médecin pourrait souhaiter surveiller le traitement de l’enfant. • Infections/diabète:
Veuillez informer votre médecin si l’enfant a des antécédents d’infections récidivantes ou si l’enfant souffre d’un diabète ou d’autres maladies augmentant le risque d’infection. • Infections/surveillance:
Veuillez informer votre médecin de tout voyage récent en dehors de l’Europe.
Si vous ou l’enfant développez des symptômes d’infection telles qu’une fièvre, des frissons ou une toux, veuillez en informer votre médecin immédiatement.
Votre médecin peut décider de continuer à suivre l’enfant pour détecter la présence d’éventuelles infections, après que l’enfant ait arrêté de prendre Enbrel. • Tuberculose:
Comme des cas de tuberculose ont été rapportés chez des patients traités par Enbrel, votre médecin recherchera tout signe ou symptôme de tuberculose avant de débuter le traitement.
Ceci comprend un entretien médical approfondi, une radio des poumons et un test tuberculinique.
La réalisation de ces tests devra être reportée sur la Carte de Surveillance.
Il est très important de dire à votre médecin si l’enfant a déjà contracté la tuberculose ou a été en contact étroit avec quelqu’un qui a eu la tuberculose.
Si des symptômes de tuberculose (tels que toux persistante, perte de poids, apathie, fièvre) ou si d’autres infections apparaissent durant ou après le traitement, veuillez informer immédiatement votre médecin. • Hépatite B:
Votre médecin peut décider d’effectuer un test de dépistage d’une infection par hépatite B avant que l’enfant commence le traitement par Enbrel. • Hépatite C:
Veuillez informer votre médecin si l’enfant a une hépatite C.
Votre médecin peut souhaiter surveiller le traitement par Enbrel au cas où l’infection s’aggraverait. • Troubles sanguins:
Consultez immédiatement votre médecin si l’enfant présente des signes ou symptômes tels que fièvre persistante, mal de gorge, ecchymose (bleu), saignement ou pâleur.
Ces symptômes peuvent traduire l’existence d’une anomalie des cellules sanguines pouvant mettre la vie en danger, et pouvant nécessiter un arrêt d’Enbrel. • Troubles du système nerveux et de la vue:
Veuillez informer votre médecin si l’enfant a une sclérose en plaques, une névrite optique (inflammation des nerfs des yeux) ou une myélite transverse (inflammation de la moelle épinière).
Votre médecin déterminera si Enbrel est un traitement approprié. • Insuffisance cardiaque congestive:
Veuillez parler à votre médecin si l’enfant a des antécédents d’insuffisance cardiaque congestive, car Enbrel nécessite alors d’être utilisé avec précaution. • Vaccinations:
Dans la mesure du possible, les enfants doivent avoir leurs vaccinations mises à jour avant d'être traités par Enbrel.
Certains vaccins, tels que le vaccin oral contre la poliomyélite, ne doivent pas être administrés lors du traitement par Enbrel.
Veuillez consulter le médecin de l’enfant avant de faire vacciner l’enfant. • Varicelle:
Veuillez informer votre médecin si l’enfant est exposé à la varicelle lors de l’utilisation d’ Enbrel.
Votre médecin décidera si un traitement préventif de la varicelle est approprié.
Enbrel contient le composant alcool benzylique, qui peut entraîner des réactions toxiques et des réactions allergiques chez les nourissons et les enfants jusqu’à 3 ans.
Enbrel ne doit pas être administré chez les prématurés ou les nouveau-nés à terme.
Utilisation d’autres médicaments
Si l’enfant prend ou a pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez-en à votre médecin ou à votre pharmacien.
Vous ou l’enfant ne devez pas utiliser Enbrel avec des médicaments contenant les substances actives anakinra ou abatacept.
Prise d’Enbrel avec des aliments et boissons
Enbrel peut être pris avec ou sans aliments ou boissons.
Grossesse et allaitement
Les effets d’Enbrel sur la femme enceinte ne sont pas connus, c'est pourquoi l'utilisation d'Enbrel durant la grossesse n'est pas recommandée.
Les personnes utilisant Enbrel devraient éviter une grossesse.
En cas de début de grossesse vous devez consulter le médecin de la patiente.
Les personnes utilisant Enbrel ne devraient pas allaiter, car on ne sait pas si Enbrel passe dans le lait maternel.
Conduite de véhicules et utilisation de machines
L’utilisation d’ Enbrel ne devrait pas avoir d’effet sur l’aptitude à conduire des véhicules ou utiliser des machines.
Informations importantes concernant certains composants d’Enbrel
Enbrel contient le composant alcool benzylique, qui peut entraîner des réactions toxiques et des réactions allergiques chez les nourissons et les enfants jusqu’à 3 ans.
Enbrel ne doit pas être administré chez les prématurés ou les nouveau-nés à terme.
3.
COMMENT UTILISER ENBREL
Posologie pour les enfants et les adolescents (âgés de 4 à 17 ans)
Respectez toujours la posologie indiquée par votre médecin.
En cas d’incertitude, consultez votre médecin.
Si vous avez l’impression que l’effet d’Enbrel est trop fort ou trop faible, consultez votre médecin ou votre pharmacien.
La dose et la fréquence d’administration adaptées à l’enfant et à l’adolescent dépendront de son poids et de sa maladie.
Le médecin vous fournira des instructions détaillées pour préparer et mesurer la dose adaptée à l’enfant.
Chez les patients atteints d’arthrite juvénile idiopathiques polyarticulaire à partir de l’âge de 4 ans, la dose recommandée est de 0,4 mg d’Enbrel par kg de poids (jusqu’à un maximum de 25 mg), et doit être donnée deux fois par semaine.
Chez les patients atteints de psoriasis à partir de 8 ans, la dose recommandée est de 0,8 mg d’ Enbrel par kg de poids (jusqu’à un maximum de 50 mg), et doit être donnée une fois par semaine.
Si Enbrel n’a pas d’effet sur l’état de l’enfant après 12 semaines, votre médecin pourrait vous demander d’arrêter de prendre ce médicament.
325 Mode et voie d’administration
Enbrel est administré par une injection sous la peau (par injection sous-cutanée).
La poudre doit être dissoute avant usage.
Des instructions détaillées sur comment préparer et injecter Enbrel sont fournies en rubrique 7, "INSTRUCTIONS POUR LA PREPARATION ET L’ADMINISTRATION D’UNE INJECTION D’ENBREL".
Ne pas mélanger la solution d’Enbrel avec un autre médicament.
Pour vous aider à vous en rappeler, il peut être utile de cocher sur un calendrier le(s) jour(s) de la semaine où Enbrel doit être administré.
Si vous avez utilisé plus d’Enbrel que vous n’auriez dû
Si vous avez utilisé plus d’Enbrel que vous n’auriez dû (en injectant une trop grande dose en une seule fois, ou en l’utilisant trop fréquemment), veuillez en parler à un médecin ou un pharmacien immédiatement.
N’oubliez pas de prendre la boîte du médicament avec vous, même si elle est vide.
Si vous oubliez d’utiliser Enbrel
Si vous oubliez une dose, vous devez la lui injecter dès que possible, à moins que la prochaine dose soit programmée le jour suivant, auquel cas vous ne devez pas faire l’injection le jour de l’oubli.
Continuez ensuite à injecter le médicament aux jours habituels.
Si vous oubliez de faire une injection jusqu’au jour où la dose suivante doit être injectée, n’administrez pas à l’enfant une dose double (2 doses le même jour) pour compenser la dose oubliée.
Si vous avez d’autres questions sur l’utilisation de ce médicament, demandez plus d’informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS
Comme tous les médicaments, Enbrel est susceptible d’avoir des effets indésirables, bien que tous n’y soient pas sujets.
D’autres effets indésirables non mentionnés dans cette notice peuvent survenir.
Si vous présentez un de ces effets indésirables ou si vous remarquez des effets indésirables non mentionnés dans cette notice, veuillez en parler à votre médecin ou à votre pharmacien.
Réactions allergiques
Si l’un des effets indésirables suivants survient chez l’enfant, ne pas poursuivre l’administration d’Enbrel.
Veuillez en parler à votre médecin immédiatement, ou aller au service des urgences de votre hôpital le plus proche.
• Troubles de la déglutition ou de la respiration. • Gonflement de la face, de la gorge, des mains ou des pieds. • Sentiment de nervosité ou d’anxiété, sensations pulsatiles ou élancements, ou rougeur soudaine de la peau et/ou sensation de chaleur. • Eruption cutanée sévère, démangeaison, ou urticaire (zones épaissies de peau rouge ou pâle qui souvent démangent).
Si l’enfant a un des symptômes ci-dessus, il/elle peut avoir une réaction allergique à Enbrel, vous devez donc chercher une assistance médicale immédiate.
326 Effets indésirables graves
Si vous remarquez un des effets indésirables suivants, l’enfant peut né cessiter une assistance médicale urgente.
• Signes d’infections graves, comme une fièvre élevée qui peut être accompagnée de toux, essoufflement, frissons, faiblesse, ou une zone chaude, rouge, douloureuse, irritée sur la peau ou les articulations de l’enfant. • Signes de troubles sanguins, comme des saignements, ecchymoses (bleus), ou pâleur. • Signes de troubles du système nerveux, comme des engourdissements ou des fourmillements, troubles de la vision, douleurs oculaires, ou apparition de faiblesse dans les bras ou les jambes. • Signes d’aggravation d’une insuffisance cardiaque, comme de la fatigue ou de l’essouflement à l’activité, gonflement des chevilles, sensation d’épaisseur dans le cou ou l’abdomen, essoufflement nocturne ou toux, coloration bleuâtre des ongles de l’enfant ou autour des lèvres de l’enfant.
Ce sont des effets indésirables rares ou peu fréquents, mais ce sont des affections graves (pouvant être fatales dans de rares cas).
Si ces signes apparaissent, veuillez appeler votre médecin immédiatement, ou amener l’enfant au service des urgences de votre hôpital le plus proche.
Autres effets indésirables
Les effets indésirables et les fréquences (probabilité de survenue) listés ci-dessous sont ceux rencontrés chez les patients adultes.
Les effets secondaires observés chez les enfants et les adolescents sont similaires à ceux rencontrés chez les adultes.
Infections (y compris rhumes, sinusites, bronchites, infections urinaires et infections de la peau); réactions au site d’injection (y compris saignement, ecchymose, rougeur, démangeaison, douleur et gonflement).
Ces réactions au site d’injection sont très fréquentes mais le sont moins après le premier mois de traitement.
Certains patients ont présenté une réaction au site d’injection précédent.
• Fréquent (peut survenir chez moins de 1 sur 10, mais plus de 1 sur 100 patients): réactions allergiques; fièvre; démangeaisons; anticorps dirigés contre les tissus sains (formation d’autoanticorps).
Infections graves (y compris pneumonies, infection des tissus cutanés profonds, infections des articulations, infection du sang et infections diverses); gonflement localisé de la peau (angioedème); baisse du nombre de plaquettes sanguines; urticaire (zones épaissies de peau rouge ou pâle qui souvent démangent); psoriasis; éruption cutanée; inflammation ou lésion des poumons.
Réactions allergiques graves (y compris gonflement localisé important de la peau et respiration sifflante); baisse de l’ensemble des globules rouges, globules blancs et plaquettes; troubles du système nerveux (avec des signes et symptômes similaires à ceux de la sclérose en plaques ou d’une inflammation des nerfs des yeux ou de la moelle épinière); tuberculose; aggravation d’une insuffisance cardiaque congestive; lupus ou syndrome de type lupus (symptômes pouvant inclure des éruptions persistantes de la peau, fièvre, douleurs des articulations, et fatigue); inflammation des vaisseaux sanguins; baisse des globules rouges, des globules blancs, des neutrophiles (= un type de globule blanc); tests sanguins hépatiques élevés; éruption cutanée qui peut conduire à des cloques importantes et à un décollement cutané sévère..
Insuffisance de la moelle osseuse à produire des cellules sanguines essentielles.
327 • Fréquence indéterminée: activation excessive de globules blancs associée à une inflammation (syndrome d’activation macrophagique).
5.
COMMENT CONSERVER ENBREL
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Enbrel après la date de péremption (EXP) mentionnée sur la boîte.
A conserver au réfrigérateur (+2°C - +8°C).
Ne pas congeler.
Après avoir préparé la solution d’Enbrel, celle-ci doit être conservée debout au réfrigérateur (+2°C - +8°C) jusqu’à 14 jours.
Si vous utilisez une solution d’Enbrel précédemment préparée et conservée dans un réfrigérateur, attendez 15 à 30 minutes afin qu’Enbrel dans le flacon revienne à la température ambiante avant utilisation.
Ne pas chauffer Enbrel d’une quelconque façon (par exemple, ne pas chauffer dans un micro-ondes ou dans de l’eau chaude).
Des instructions complètes pour la conservation entre chaque dose et la ré-utilisation de la solution préparée sont fournies dans les sous-rubriques i et j de la rubrique 7, "INSTRUCTIONS POUR LA PREPARATION ET L’ADMINISTRATION D’UNE INJECTION D’ENBREL".
Ne pas utiliser Enbrel si vous remarquez que la solution n’est pas limpide ou qu’elle contient des particules.
La solution doit être limpide et incolore ou jaune pâle, sans amas, flocons ou particules visibles.
Chaque flacon d’Enbrel 25 mg/ml doit être utilisé pour un maximum de 2 doses, administrées au même enfant.
S’il n’y a pas suffisamment de solution d’Enbrel dans le flacon pour la deuxième dose, jetez le flacon et recommencez avec un nouveau coffret de traitement.
Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien que faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Enbrel
Le composant actif d’Enbrel est etanercept.
Chaque flacon d’Enbrel 25 mg/ml contient 25 mg d’etanercept.
Après reconstitution, la solution contient 25 mg/ml d’etanercept.
Solvant: eau pour préparations injectables et alcool benzylique.
A quoi ressemble Enbrel et contenu de l’emballage extérieur
Enbrel 25 mg est fourni sous forme de poudre blanche et de solvant pour solution injectable pour usage pédiatrique.
Chaque coffret contient 4 flacons, 4 seringues pré-remplies de solvant, 8 seringues vides, 20 aiguilles et 24 tampons alcoolisés.
Titulaire de l'autorisation de mise sur le marché:
Fabricant d'Enbrel:
Wyeth Europa Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH United Kingdom
Wyeth Pharmaceuticals New Lane Havant Hampshire, PO9 2NG Royaume-Uni
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’autorisation de mise sur le marché.
Ireland Wyeth Pharmaceuticals
Tel: + 353 1 449 3500
Tél/Tel: +32 10 49 47 11 Fax: +32 10 49 48 70
Fax: + 353 1 449 3522
Fax: + 48 22 457 1001
Česká Republika Wyeth Whitehall Czech s.r.o.
Tel: +420 2 67 294 111 Fax: +420 2 67 294 199
Tel:+354 540 8000 Fax:+354 540 8001
Tel: + 351 21 412 82 00 Fax: +351 21 412 01 11
Danmark Wyeth Danmark Tlf: + 45 44 88 88 05 Fax: +45 44 88 88 06
Italia Wyeth Lederle S.p.A.
Tel: + 39 06 927151 Fax: + 39 06 23325555
Slovenská Republika Wyeth Whitehall Export GmbH, organizačná zložka Tel: +42 1 2 654 128 16 Fax: +42 1 2 654 128 17
Deutschland Wyeth Pharma GmbH Tel: + 49 180 2 29 93 84 Fax: +49 251 204 1128
Kύπρος Wyeth Hellas (Cyprus Branch) AEBE Tηλ: +357 22 817690 Φαζ: + 357 22 751855
Wyeth-Lederle Pharma GmbH Tel/Tãlr: + 43 1 89 1140 Факс/Faks/Fakss/Faksas/Fax: + 43 1 89 114600
Ελλάδα
Wyeth Pharmaceuticals
Tηλ: + 30 2 10 99 81 600 Φαξ: + 30 2 10 99 21 994
329 Nederland España Wyeth Pharmaceuticals B.V.
Wyeth Farma S.A.
Tel: + 31 23 567 2567 Tel:+ 34 91 334 65 65 Fax: +31 23 567 2599 Fax: + 34 91 663 65 53
Norge France Wyeth Wyeth Pharmaceuticals France Tlf:+47 40 00 23 40 Tél:+ 33 1 41 02 70 00 Fax: +47 40 00 23 41 Fax: + 33 1 41 02 70 10
La dernière date à laquelle cette notice a été approuvée est le {date}
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA) http://www.eme a.europa.eu.
330 7.
INSTRUCTIONS POUR LA PREPARATION ET L’INJECTION D’ENBREL
Cette rubrique est divisée selon les sous-rubriques suivantes:
a.
Introduction b.
Préparation de l’injection c.
Préparation de la dose d’Enbrel pour l'injection d.
Mise en place de l’aiguille sur la seringue e.
Addition du solvant dans la poudre f.
Aspiration de la solution d’Enbrel dans la seringue g.
Choix du site d’injection h.
Préparation du site d’injection et injection de la solution d’Enbrel i.
Conservation de la solution d’Enbrel entre les doses j.
Aspiration de la deuxième dose d’Enbrel à partir du flacon précédemment préparé k.
Mise au rebut du matériel
a.
Introduction
Les instructions qui suivent vous expliquent comment préparer et injecter Enbrel.
Veuillez lire ces instructions attentivement et les suivre étape par étape.
Le médecin de l’enfant ou son assistant(e) vous expliquera la technique d’injection correcte et la quantité à injecter à l’enfant.
Ne tentez pas d’administrer une injection à l’enfant avant d’avoir bien compris le mode de préparation et d’injection du produit.
Cette solution injectable ne doit pas être mélangée avec un autre médicaments dans la même seringue ou le même flacon.
Voir rubrique 5 pour les instructions sur comment conserver Enbrel.
b.
Préparation de l’injection
• Lavez-vous les mains soigneusement. • Choisissez une surface de travail propre, plane et bien éclairée. • Sortez un coffret de traitement d’Enbrel du réfrigérateur.
Remettez les autres coffrets de traitement au réfrigérateur. • Le coffret de traitement doit contenir tous les éléments nécessaires pour une dose.
Le contenu du coffret de traitement est énuméré ci-dessous.
Utilisez uniquement les éléments cités.
NE PAS utiliser d'autre seringue.
1 Flacon contenant la poudre Enbrel 1 Seringue préremplie contenant un solvant limpide et incolore 2 seringues vides 5 aiguilles 6 tampons imbibés d'alcool • Si un des éléments énumérés ci-dessus est manquant, ne pas utiliser le coffret de traitement et contactez votre pharmacien • Vérifiez les dates de péremption sur l’étiquette du flacon et sur l’étiquette de la seringue.
Ils ne doivent pas être utilisés au delà du mois et de l’année indiqués.
c.
Préparation de la dose d’Enbrel pour l'injection
• Sortez le flacon d’Enbrel du coffret. • Retirez le capuchon rose en plastique du flacon d’Enbrel.
Ne PAS retirer le bouchon gris ou l’opercule en aluminium au sommet du flacon (voir Schéma 1).
331 Schéma 1.
• A l’aide d’un tampon imbibé d'alcool, nettoyez le bouchon gris du flacon d’Enbrel.
Une fois nettoyé, ne pas toucher le bouchon avec les doigts et veillez à ce qu’il n’entre pas en contact avec d’autres surfaces. • Poser de façon droite le flacon sur une surface propre et plane. • Retirez la protection de la seringue contenant le solvant, en veillant à ne pas toucher l’extrémité de la seringue et à ce qu’elle n’entre pas en contact avec d’autres surfaces.
d.
Mise en place de l’aiguille sur la seringue
• Sortez une des aiguilles du coffret de traitement.
L’aiguille a été placée dans une barquette en plastique afin de la garder stérile.
Pour ouvrir la barquette en plastique, tenez l’extrémité courte et large dans une main.
Placez votre autre main sur la portion la plus longue de la barquette. • Pour casser la jointure, courber la portion la plus longue vers le bas puis vers le haut jusqu’à ce qu’elle se casse. • Une fois la jointure cassée, enlevez l’extrémité courte et large de la barquette en plastique. • L’aiguille restera dans la partie longue de la barquette • En tenant l’aiguille et la barquette d’une main, ramassez la seringue et insérez l’extrémité de la seringue dans l’aiguille. • Attachez la seringue à l’aiguille en tournant la seringue dans le sens des aiguilles d’une montre jusqu’à ce qu’elle soit complètement fixée (voir Schéma 2).
Schéma 2.
• Retirez le protège aiguille d’un mouvement ferme, dans l’axe de la seringue, en veillant à ne pas toucher l’aiguille avec les doigts et évitez tout contact de l’aiguille avec d’autres surfaces (voir Schéma 3).
Faites attention à ne pas tordre le capuchon durant la manipulation pour ne pas endommager l’aiguille.
Schéma 3.
332 e.
Addition du solvant dans la poudre
• Avec le flacon posé droit sur une surface plane, comme une table, insérez l’aiguille de la seringue bien verticalement vers le bas jusqu’à ce que l’aiguille pénètre au centre du bouchon gris du flacon (voir Schéma 4).
Si l’aiguille est correctement alignée, vous devriez sentir une légère résistance, puis un “clac” tandis que l’aiguille traverse le centre du bouchon.
Vous pourrez voir l’extrémité de l’aiguille au niveau de la fente du bouchon (voir Schéma 5).
Si l’aiguille n’est pas correctement alignée, vous sentirez une résistance constante à mesure qu’elle traversera le bouchon et pas de “clac”.
NE PAS insérer l’aiguille de biais car cela pourrait la tordre et/ou empêcher que le solvant ne passe correctement dans le flacon (voir Schéma 6).
Schéma 4.
Schéma 5.
Schéma 6.
• Enfoncez TRES LENTEMENT le piston jusqu’à ce que tout le solvant contenu dans la seringue soit passé dans le flacon, ceci afin d’éviter la formation de mousse (grand nombre de bulles d’air) (voir Schéma 7).
Schéma 7.
• Enlevez la seringue de solvant et l’aiguille du flacon et jetez-les.Faites tourner doucement le flacon pendant quelques secondes afin de dissoudre la poudre.
NE PAS secouer le flacon (voir Schéma 8).
Attendez que la poudre soit complètement dissoute (généralement moins de 10 minutes).
La solution doit être limpide et incolore à jaune pâle, sans amas, flocons ou particules visibles.
Il se peut qu’une certaine quantité de mousse blanche reste dans le flacon - c’est normal.
NE PAS utiliser Enbrel si la poudre dans le flacon ne s’est pas complètement dissoute en 10 minutes.
Recommencez l’opération avec un autre coffret de traitement.
Schéma 8.
f.
Aspiration de la solution d’Enbrel dans la seringue
333 • Le médecin et/ou son assistant(e) doivent vous avoir expliqué la quantité correcte de solution à retirer du flacon.
Si le médecin n’a pas donné ces instructions, veuillez le/la contacter. • Prenez une des seringues vides du coffret de traitement et enlevez la protection en plastique.
Veillez à ce que rien ne touche l’extrémité de la seringue. • Prenez une nouvelle aiguille du coffret de traitement et fixez-la à la seringue vide de la même façon que pour le solvant de la seringue (voir d.
Mise en place de l’aiguille sur la seringue). • Avec le flacon posé droit sur une surface plane, insérez l’aiguille de la seringue bien verticalement vers le bas jusqu’à ce que l’aiguille pénètre au centre du bouchon gris du flacon.
Si l’aiguille est correctement alignée, vous devriez sentir une légère résistance, puis un “clac” tandis que l’aiguille traverse le centre du bouchon.
Vous pourrez voir l’extrémité de l’aiguille au niveau de la fente du bouchon.
Si l’aiguille n’est pas correctement alignée, vous sentirez une résistance constante à mesure qu’elle traversera le bouchon et pas de “clac”.
Ne pas insérer l’aiguille de biais car cela pourrait la tordre et/ou empêcher que le solvant ne passe correctement dans l’aiguille. • En laissant toujours l’ aiguille dans le flacon, tenez le flacon àl’envers à hauteur des yeux.
Tirez lentement le piston de manière à aspirer le liquide dans la seringue (voir Schéma 9).
Schéma 9.
• En laissant toujours l’aiguille insérée dans le flacon, assurez-vous que la seringue ne contient pas de bulles d’air.
Le cas échéant, tapotez doucement la seringue pour faire monter les bulles d’air vers le haut de la seringue, à proximité de l’aiguille (voir Schéma 10).
Enfoncez lentement le piston pour chasser les bulles de la seringue vers le flacon.
Lors de cette opération, si vous injectez accidentellement du liquide dans le flacon, tirez à nouveau lentement sur le piston pour aspirer le liquide dans la seringue.
Schéma 10.
• Retirez l’aiguille du flacon.
Si vous remarquez que vous avez aspiré trop de solution, ne pas ré- insérer l’aiguille quand elle a été enlevée du flacon.
S’il y a trop de solution dans la seringue, mettez à hauteur des yeux la seringue avec l’aiguille pointée vers le haut et poussez lentement sur le piston jusqu’à ce que la seringue contienne la quantité correcte de liquide. • Prenez une nouvelle aiguille du coffret de traitement et fixez-la sur la seringue comme décrit au- dessus (voir d.
Mise en place de l’aiguille sur la seringue).
Ce sera l’aiguille que vous utiliserez pour injecter Enbrel.
334 g.
Choix du site d’injection
• Les trois sites d’injections recommandés pour Enbrel sont:
(1) le devant du milieu des cuisses; (2) l’abdomen, à l’exception d’une zone d’environ 5 cm tout autour du nombril; et (3) la zone arrière du haut des bras (voir Schéma 11).
Si votre enfant s’injecte lui-même le produit, n’utilisez pas la zone arrière du haut du bras.
Schéma 11.
• Changez de site pour chaque nouvelle injection.
Veillez à pratiquer la nouvelle injection à au moins 3 cm du site d’une injection antérieure.
Ne pas injecter dans des régions où la peau est sensible, contusionnée, rouge ou indurée.
Evitez les régions avec des cicatrices ou des marques (Il peut s'avérer utile de noter l’emplacement des injections antérieures). • Si l’enfant a un psoriasis, vous devez essayer de ne pas réaliser l’injection directement dans les régions où la peau est bombée, épaisse, rouge ou couverte d’écailles (« lésions de la peau psoriasique »).
h.
Préparation du site d’injection et injection de la solution d’Enbrel
• Frottez la peau au niveau du site prévu de l’injection d’Enbrel avec un tampon alcoolisé suivant un mouvement circulaire.
NE PAS toucher à nouveau cette zone avant d’avoir pratiqué l’injection. • Quand la surface de peau préparée est sèche, pincez et maintenez-la fermement d’une main.
De l’autre main, tenez la seringue comme un crayon. • D’un mouvement court et rapide, enfoncez l’aiguille jusqu’au bout dans la peau selon un angle compris entre 45° et 90° (voir Schéma 12).
Avec l’expérience, vous trouverez l’angle d’injection le plus approprié pour votre enfant.
Faites attention de ne pas enfoncer l’aiguille dans la peau trop lentement, ou avec trop de force.
Schéma 12.
335 • Lorsque l’aiguille est complètement insérée dans la peau, relachez la peau que vous tenez.
De votre main libre, maintenez la seringue près de la base pour la stabiliser.
Ensuite, enfoncez le piston pour injecter toute la solution à un rythme lent, régulier (voir Schéma 13).
Schéma 13.
• Lorsque la seringue est vide, retirez l’aiguille de la peau en veillant à conserver le même angle que lors de son introduction. • Pressez un tampon de coton sur le site de l’injection pendant 10 secondes.
Un saignement léger peut survenir.
Ne PAS frotter le site de l’injection.
Si vous le désirez, vous pouvez recouvrir le site d’injection avec un pansement.
i.
Conservation de la solution d’Enbrel entre les doses
Le flacon doit être conservé debout au réfrigérateur entre deux injections. • Utilisez un nouveau tampon alcoolisé pour nettoyer le bouchon gris du flacon d’Enbrel.
Après nettoyage, ne pas toucher le bouchon avec vos mains et ne pas le laisser entrer en contact avec d’autres surfaces. • Chaque flacon d’Enbrel 25 mg/ml doit être utilisé pour un maximum de 2 doses, administrées au même enfant.
j.
Aspiration de la deuxième dose d’Enbrel à partir du flacon précédemment préparé
• Sortez la solution d’Enbrel du réfrigérateur.
Attendez 15 à 30 minutes afin qu’Enbrel dans le flacon revienne à la température ambiante avant utilisation.
Ne pas chauffer Enbrel d’une quelconque façon (par exemple, ne pas chauffer dans un micro-ondes ou dans de l’eau chaude). • Pour préparer la deuxième dose d’Enbrel du flacon, commencez avec les instructions sous f.
Aspiration de la solution d’Enbrel dans la seringue en utilisant les autres seringues vides, aiguilles et tampons du coffret. • S’il n’y a pas suffisamment de solution d’Enbrel dans le flacon pour la prochaine dose, jetez le flacon et recommencez avec un nouveau coffret. • Après avoir aspiré la deuxième dose d’Enbrel du flacon, jetez le flacon (même s’il reste un peu de liquide).
k.
Mise au rebut du matériel
• La seringue et l’aiguille ne doivent JAMAIS être ré-utilisées.
Ne jamais remettre le protège- aiguille sur une aiguille usagée.
Eliminer la seringue et l’aiguille conformément aux instructions de votre médecin, du personnel infirmier ou du pharmacien.
Si vous avez des questions, veuillez les poser à un médecin, un membre du personnel infirmier ou un pharmacien connaissant bien Enbrel.
INFORMATION DE L’UTILISATEUR
Enbrel 25 mg solution injectable en seringue pré-remplie Etanercept
Veuillez lire attentivement l'intégralité de cette notice (les deux côtés) avant d’utiliser ce médicament. • Gardez cette notice, vous pourriez avoir besoin de la relire. • Votre médecin vous donnera aussi une Carte de Surveillance qui comporte des informations importantes de sécurité d’emploi que vous devez connaître, avant et pendant votre traitement par Enbrel. • Si vous avez toute autre question, si vous avez un doute, demandez plus d’informations à votre médecin ou votre pharmacien. • Ce médicament a été prescrit pour vous ou un enfant dont vous avez la charge.
Ne le donnez jamais à quelqu’un d'autre, même en cas de symptômes identiques aux vôtres ou à ceux de l’enfant dont vous avez la charge, cela pourrait lui être nocif. • Si vous présentez un de ces effets indésirables ou si vous remarquez des effets indésirables non mentionnés dans cette notice, veuillez en parler à votre médecin ou à votre pharmacien.
Dans cette notice:
Les informations de cette notice sont organisées selon les 7 rubriques suivantes:
1.
Qu'est-ce que Enbrel et dans quel cas est-il utilisé 2.
Informations nécessaires avant d'utiliser Enbrel 3.
Comment utiliser Enbrel 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Enbrel 6.
Informations supplémentaires 7.
Instructions pour la préparation et l’administration d’une injection d’Enbrel (voir au verso).
1.
QU'EST-CE QUE ENBREL ET DANS QUEL CAS EST-IL UTILISÉ
Etanercept, le composant actif d’Enbrel, est un médicament biologique fabriqué à partir de deux protéines humaines.
Il bloque l’activité d’une autre protéine humaine qui provoque une inflammation.
Etanercept agit en réduisant l’inflammation associée à certaines maladies.
Chez les adultes (âgés de 18 ans et plus), Enbrel peut être utilisé dans le traitement de la polyarthrite rhumatoïde modérée à sévère, du rhumatisme psoriasique, de la spondylarthrite ankylosante sévère et du psoriasis modéré à sévère – dans chacun de ces cas habituellement quand les autres traitements communément utilisés n’ont pas suffisamment fait effet ou ne vous conviennent pas.
Pour la polyarthrite rhumatoïde, Enbrel est habituellement utilisé en association avec le méthotrexate, cependant il peut aussi être utilisé seul si le traitement par méthotrexate n’est pas approprié pour vous.
Qu’il soit utilisé seul ou en association avec le méthotrexate, Enbrel peut rale ntir la d estruction de vos articulations causée par la polyarthrite rhumatoïde et améliorer votre capacité à réaliser des activités quotidiennes normales.
Chez les patients atteints de rhumatisme psoriasique avec des atteintes articulaires multiples, Enbrel peut améliorer votre capacité à réaliser des activités quotidiennes normales.
Chez les patients ayant des articulations gonflées ou douloureuses de façon multiple et symétrique (mains, poignets et pieds), Enbrel peut ralentir la destruction structurale de ces articulations causée par la maladie.
337 Enbrel est également prescrit dans le traitement des maladies suivantes de l’enfant et de l’adolescent: • Arthrite juvénile idiopathique polyarticulaire (forme d’arthrite qui touche plusieurs articulations) chez les patients à partir de 4 ans qui ont présenté une réponse inadéquate au méthotrexate (ou qui ne peuvent pas en prendre). • Psoriasis sévère chez des patients à partir de 8 ans en cas de réponse inadéquate à (ou qui ne peuvent pas prendre) un traitement par photothérapie ou autres traitements systémiques.
Enbrel n’est pas efficace dans le traitement de la granulomatose de Wegener, une maladie inflammatoire rare.
Si vous ou l’enfant dont vous avez la charge avez une granulomatose de Wegener, parlez-en à votre médecin.
2.
INFORMATIONS NÉCESSAIRES AVANT D’UTILISER ENBREL
Ne pas utiliser Enbrel
• Allergie:
Si vous ou l’ enfant dont vous avez la charge êtes allergiques à l’etanercept ou à l’un des excipients contenus dans Enbrel.
Si vous ou l’enfant présentez des réactions allergiques telles qu’une gêne respiratoire, une respiration sifflante, des étourdissements ou un rash cutané, arrêtez les injections d’ Enbrel, et contactez immédiatement votre médecin traitant. • Infections sanguines graves:
Si vous ou l’enfant avez ou présentez un risque de développer une infection sanguine grave appelée septicémie.
En cas de doute demandez conseil à votre médecin. • Infections:
Si vous ou l’ enfant avez une infection quelle qu’elle soit.
En cas de doute parlez-en à votre médecin.
Prendre des précautions particulières avec Enbrel
• Infections/chirurgie:
Si vous ou l’enfant développez une nouvelle infection, ou devez subir une intervention chirurgicale importante, votre médecin pourrait souhaiter surveiller le traitement par Enbrel. • Infections/diabète:
Veuillez informer votre médecin si vous ou l’enfant avez des antécédents d’infections récidivantes ou si vous ou l’enfant souffrez d’un diabète ou d’autres maladies augmentant le risque d’infection. • Infections/surveillance:
Veuillez informer votre médecin de tout voyage récent en dehors de l’Europe.
Si vous ou l’enfant développez des symptômes d’infection telles qu’une fièvre, des frissons ou une toux, veuillez en informer votre médecin immédiatement.
Votre médecin peut décider de continuer à vous suivre ou à suivre l’enfant, pour détecter la présence d’éventuelles infections, après que vous ou l’enfant ayez arrêté de prendre Enbrel. • Tuberculose:
Comme des cas de tuberculose ont été rapportés chez des patients traités par Enbrel, votre médecin recherchera tout signe ou symptôme de tuberculose avant de débuter le traitement.
Ceci comprend un entretien médical approfondi, une radio des poumons et un test tuberculinique.
La réalisation de ces tests devra être reportée sur la Carte de Surveillance.
Il est très important de dire à votre médecin si vous ou l’enfant avez déjà contracté la tuberculose ou avez été en contact étroit avec quelqu’un qui a eu la tuberculose.
Si des symptômes de tuberculose (tels que toux persistante, perte de poids, apathie, fièvre) ou si d’autres infections apparaissent durant ou après le traitement, veuillez informer immédiatement votre médecin. • Hépatite B:
Votre médecin peut décider d’effectuer un test de dépistage d’une infection par hépatite B avant que vous ou l’enfant commenciez le traitement par Enbrel. • Hépatite C:
Veuillez informer votre médecin si vous ou l’enfant avez une hépatite C.
Votre médecin peut souhaiter surveiller le traitement par Enbrel au cas où l’infection s’aggraverait. • Troubles sanguins:
Consultez immédiatement votre médecin si vous ou l’enfant avez des signes ou symptômes tels que fièvre persistante, mal de gorge, ecchymose (bleu), saignement ou pâleur.
Ces symptômes peuvent traduire l’existence d’une anomalie des cellules sanguines pouvant mettre la vie en danger et pouvant nécessiter un arrêt d’Enbrel.
Veuillez informer votre médecin si vous ou l’enfant avez une sclérose en plaques ou une névrite optique (inflammation des nerfs des yeux) ou une myélite transverse (inflammation de la moelle épinière).
Votre médecin déterminera si Enbrel est un traitement approprié. • Insuffisance cardiaque congestive:
Veuillez informer votre médecin si vous ou l’ enfant avez des antécédents d’insuffisance cardiaque congestive, car Enbrel nécessite alors d’être utilisé avec précaution. • Vaccinations:
Dans la mesure du possible, les enfants doivent avoir leurs vaccinations mises à jour avant d’être traités par Enbrel.
Certains vaccins, tels que le vaccin oral contre la poliomyélite, ne doivent pas être administrés lors du traitement par Enbrel.
Les adultes doivent consulter leur médecin sur ce point avant de se faire vacciner ou de faire vacciner l’enfant. • Varicelle:
Veuillez informer votre médecin si vous ou l’enfant êtes exposé à la varicelle lors de l’utilisation d’Enbrel.
Votre médecin décidera si un traitement préventif de la varicelle est approprié.
Utilisation d’autres médicaments
Si vous ou l’enfant prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez-en à votre médecin ou à votre pharmacien.
Vous ou l’enfant ne devez pas utiliser Enbrel avec des médicaments contenant les substances actives anakinra ou abatacept.
Prise d’Enbrel avec des aliments et boissons
Enbrel peut être pris avec ou sans aliments ou boissons.
Grossesse et allaitement
Les effets d’Enbrel sur la femme enceinte ne sont pas connus, c'est pourquoi l'utilisation d'Enbrel durant la grossesse n'est pas recommandée.
Les personnes utilisant Enbrel devraient éviter une grossesse pendant le traitement avec Enbrel.
En cas de début de grossesse vous devez consulter le médecin de la patiente.
Les personnes utilisant Enbrel ne devraient pas allaiter, car on ne sait pas si Enbrel passe dans le lait maternel.
Conduite de véhicules et utilisation de machines
L’utilisation d’Enbrel ne devrait pas avoir d’effet sur l’aptitude à conduire des véhicules ou utiliser des machines.
Information importante concernant le latex
Le protège aiguille est fabriqué en latex.
Veuillez contacter votre médecin avant l’utilisation d’ Enbrel, si le protège aiguille doit être manipulé par, ou si Enbrel doit être administré à, une personne présentant une allergie au latex.
3.
COMMENT UTILISER ENBREL
Respectez toujours la posologie indiquée par votre médecin.
En cas d’incertitude, consultez votre médecin ou votre pharmacien.
Si vous avez l’impression que l’effet d’Enbrel est trop fort ou trop faible, consultez votre médecin ou votre pharmacien.
339 Posologie pour les adultes (âgés de 18 ans et plus)
Polyarthrite rhumatoïde, rhumatisme psoriasique et spondylarthrite ankylosante
La dose usuelle est de 25 mg administrés deux fois par semaine ou 50 mg une fois par semaine en injection sous-cutanée.
Cependant, votre médecin peut déterminer une autre fréquence d’injection d’Enbrel.
Psoriasis en plaques La dose usuelle est de 25 mg deux fois par semaine ou 50 mg une fois par semaine.
Toutefois, 50 mg deux fois par semaine peuvent être administrés jusqu’à 12 semaines, suivis par 25 mg deux fois par semaine ou 50 mg une fois par semaine.
Votre médecin décidera de la durée pendant laquelle vous devrez prendre Enbrel et si une reprise du traitement est nécessaire selon votre réponse au traitement.
Si Enbrel n’a pas d’effet après 12 semaines, votre médecin peut vous dire d’arrêter le traitement.
Posologie pour les enfants et les adolescents
La dose et la fréquence d’administration adaptées à l’enfant et à l’adolescent dépendront de son poids et de sa maladie.
C’est une seringue à usage unique pour les patients pesant 62,5 kg ou plus.
Des flacons de 25 mg pour usage pédiatrique sont disponibles, à partir desquels des doses de moins de 25 mg peuvent être administrées.
Le médecin vous fournira des instructions détaillées pour préparer et mesurer la dose adaptée à l’enfant.
Chez les patients atteints d’arthrite juvénile idiopathiques polyarticulaire à partir de l’âge de 4 ans, la dose recommandée est de 0,4 mg d’ Enbrel par kg de poids (jusqu’à un maximum de 25 mg), et doit être donnée deux fois par semaine.
Chez les patients atteints de psoriasis à partir de 8 ans, la dose recommandée est de 0,8 mg d’Enbrel par kg de poids (jusqu’à un maximum de 50 mg), et doit être donnée une fois par semaine.
Si Enbrel n’a pas d’effet sur l’état de l’enfant après 12 semaines, votre médecin pourrait vous demander d’arrêter de prendre ce médicament.
Mode et voie d’administration
Enbrel est administré par une injection sous la peau (par injection sous-cutanée).
Des instructions détaillées sur comment injecter Enbrel sont fournies en rubrique 7, "INSTRUCTIONS POUR LA PREPARATION ET L’ADMINISTRATION D’UNE INJECTION D’ENBREL".
Ne pas mélanger la solution d’Enbrel avec un autre médicament.
Pour vous aider à vous en rappeler, il peut être utile de cocher sur un calendrier le(s) jour(s) de la semaine où Enbrel doit être administré.
Si vous avez utilisé plus d’Enbrel que vous n’auriez dû
Si vous avez utilisé plus d’Enbrel que vous n’auriez dû (en injectant une trop grande dose en une seule fois, ou en l’utilisant trop fréquemment), veuillez en parler à un médecin ou un pharmacien immédiatement.
N’oubliez pas de prendre la boîte du médicament avec vous, même si elle est vide.
Si vous oubliez d’injecter Enbrel
340 Si vous oubliez une dose d’Enbrel, vous devez l’injecter dès que possible, à moins que la prochaine dose soit programmée le jour suivant, auquel cas vous ne devez pas faire l’injection le jour de l’oubli.
Continuez ensuite à injecter le médicament aux jours habituels.
Si vous oubliez de faire une injection jusqu’au jour où la dose suivante doit être injectée, n’administrez pas une dose double (deux doses le même jour) pour compenser la dose oubliée.
Si vous avez d’autres questions sur l’utilisation de ce médicament, demandez plus d’informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS
Comme tous les médicaments, Enbrel est susceptible d’avoir des effets indésirables, bien que tous n’y soient pas sujets.
D’autres effets indésirables non mentionnés dans cette notice peuvent survenir.
Si vous présentez un de ces effets indésirables ou si vous remarquez des effets indésirables non mentionnés dans cette notice, veuillez en parler à votre médecin ou à votre pharmacien.
Réactions allergiques
Si l’un des effets indésirables suivants survient, ne pas poursuivre l’administration d’Enbrel.
Veuillez en parler à votre médecin immédiatement, ou aller au service des urgences de votre hôpital le plus proche.
• Troubles de la déglutition ou de la respiration. • Gonflement de la face, de la gorge, des mains ou des pieds. • Sentiment de nervosité ou d’anxiété, sensations pulsatiles ou élancements, ou rougeur soudaine de la peau et/ou sensation de chaleur. • Eruption cutanée sévère, démangeaison, ou urticaire (zones épaissies de peau rouge ou pâle qui souvent démangent).
Cependant, un des symptômes ci-dessus peut indiquer une réaction allergique à Enbrel, vous devez donc chercher une assistance médicale immédiate.
Effets indésirables graves
Si vous remarquez un des effets indésirables suivants, vous ou l’enfant pouvez nécessiter une assistance médicale urgente.
• Signes d’infections graves, comme une fièvre élevée qui peut être accompagnée de toux, essoufflement, frissons, faiblesse, ou une zone chaude, rouge, douloureuse, irritée sur la peau ou les articulations. • Signes de troubles sanguins, comme des saignements, ecchymoses (bleus), ou pâleur. • Signes de troubles du système nerveux, comme des engourdissements ou des fourmillements, troubles de la vision, douleurs oculaires, ou apparition de faiblesse dans les bras ou les jambes. • Signes d’aggravation d’une insuffisance cardiaque, comme de la fatigue ou de l’essouflement à l’activité, gonflement des chevilles, sensation d’épaisseur dans le cou ou l’abdomen, essoufflement nocturne ou toux, coloration bleuâtre des ongles ou autour des lèvres.
341 Ce sont des effets indésirables rares ou peu fréquents, mais ce sont des affections graves (pouvant être fatales dans de rares cas).
Si ces signes apparaissent, veuillez appeler votre médecin immédiatement, ou allez au service des urgences de votre hôpital le plus proche.
Autres effets indésirables
Les effets indésirables et les fréquences (probabilité de survenue) listés ci-dessous sont ceux rencontrés chez les patients adultes.
Les effets secondaires observés chez les enfants et les adolescents sont similaires à ceux rencontrés chez les adultes.
Infections (y compris rhumes, sinusites, bronchites, infections urinaires et infections de la peau); réactions au site d’injection (y compris saignement, ecchymose, rougeur, démangeaison, douleur et gonflement).
Ces réactions au site d’injection sont très fréquentes mais le sont moins après le premier mois de traitement.
Certains patients ont présenté une réaction au site d’injection précédent.
• Fréquent (peut survenir chez moins de 1 sur 10, mais plus de 1 sur 100 patients): réactions allergiques; fièvre; démangeaisons; anticorps dirigés contre les tissus sains (formation d’autoanticorps).
Infections graves (y compris pneumonies, infection des tissus cutanés profonds, infections des articulations, infection du sang et infections diverses); gonflement localisé de la peau (angioedème); baisse du nombre de plaquettes sanguines; urticaire (zones épaissies de peau rouge ou pâle qui souvent démangent); psoriasis; éruption cutanée; inflammation ou lésion des poumons.
Réactions allergiques graves (y compris gonflement localisé important de la peau et respiration sifflante); baisse de l’ensemble des globules rouges, globules blancs et plaquettes; troubles du système nerveux (avec des signes et symptômes similaires à ceux de la sclérose en plaques ou d’une inflammation des nerfs des yeux ou de la moelle épinière); tuberculose; aggravation d’une insuffisance cardiaque congestive; lupus ou syndrome de type lupus (symptômes pouvant inclure des éruptions persistantes de la peau, fièvre, douleurs des articulations, et fatigue); inflammation des vaisseaux sanguins; baisse des globules rouges, des globules blancs, des neutrophiles (= un type de globule blanc); tests sanguins hépatiques élevés; éruption cutanée qui peut conduire à des cloques importantes et à un décollement cutané sévère.
Insuffisance de la moelle osseuse à produire des cellules sanguines essentielles.
• Fréquence indéterminée: activation excessive de globules blancs associée à une inflammation (syndrome d’activation macrophagique).
5.
COMMENT CONSERVER ENBREL
Tenir hors de la portée et de la vue des enfants
Ne pas utiliser Enbrel après la date de péremption (EXP) sur la boîte.
A conserver au réfrigérateur (+ 2°C - + 8°C).
Ne pas congeler.
Après avoir pris une seringue du réfrigérateur, il est conseillé d’attendre que la solution d’Enbrel atteigne la température ambiante (15-30 minutes).
L’utilisation immédiate est alors recommandée.
342 Assurez-vous que la solution dans la seringue pré-remplie est limpide, incolore ou jaune pâle, et pratiquement exempte de particules visibles.
Dans le cas contraire, ne pas injecter la solution.
Utilisez une autre seringue pré-remplie, puis contactez votre pharmacien pour vous aider.
Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien que faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Enbrel
Le composant actif d’Enbrel est etanercept.
Chaque seringue pré-remplie d’ Enbrel 25 mg contient 0,5 ml de solution, soit 25 mg d’etanercept.
Saccharose, chlorure de sodium, chlorhydrate de L-arginine, phosphate monosodique dihydraté, phosphate disodique dihydraté, et eau pour préparations injectables.
A quoi ressemble Enbrel et contenu de l’emballage extérieur
Enbrel est fourni sous forme de seringue pré-remplie contenant une solution injectable limpide, incolore ou jaune pâle.
Chaque coffret contient 4, 8 ou 24 seringues pré-remplies et 8, 16 ou 48 tampons alcoolisés.
Titulaire de l’Autorisation de mise sur le marché et fabricant
Titulaire de l'autorisation de mise sur le marché:
Fabricant d'Enbrel:
Wyeth Europa Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH United Kingdom
Wyeth Pharmaceuticals New Lane Havant Hampshire, PO9 2NG Royaume-Uni
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’autorisation de mise sur le marché.
België/Belgique/Belgien Luxembourg/Luxemburg
Ireland Wyeth Pharmaceuticals
Polska Wyeth Sp. z o.o
Wyeth Pharmaceuticals
Tél/ Tel: +32 10 49 47 11 Fax: +32 10 49 48 70
Fax: + 353 1 449 3522
Fax: + 48 22 457 1001
Česká Republika Wyeth Whitehall Czech s.r.o.
Tel: +420 2 67 294 111 Fax: +420 2 67 294 199
Ísland Icepharma hf.
Tel:+354 540 8000 Fax:+354 540 8001
Portugal Wyeth Lederle Portugal (Farma) Lda.
Tel: + 351 21 412 82 00 Fax: +351 21 412 01 11
343 Danmark Wyeth Danmark Tlf: + 45 44 88 88 05 Fax: +45 44 88 88 06
Italia Wyeth Lederle S.p.A.
Tel: + 39 06 927151 Fax: + 39 06 23325555
Slovenská Republika Wyeth Whitehall Export GmbH, organizačná zložka Tel: +42 1 2 654 128 16 Fax: +42 1 2 654 128 17
Deutschland Wyeth Pharma GmbH Tel: + 49 180 2 29 93 84 Fax: +49 251 204 1128
Kύπρος Wyeth Hellas (Cyprus Branch) AEBE Tηλ: +357 22 817690 Φαζ: + 357 22 751855
Suomi/Finland Wyeth Puh/Tel: + 358 20 74 14 870 Fax: + 358 20 74 14 879
България/Eesti/Latvija/ Lietuva/Österreich/România/
Magyarország Wyeth Kft
Sverige Wyeth AB
Slovenija
Tel: +36 1 453 33 30
Tel: + 46 8 470 3200
Wyeth-Lederle Pharma GmbH Tel/Tãlr: + 43 1 89 1140 Факс/Faks/Fakss/Faksas/Fax: + 43 1 89 114600
Fax: +36 1 240 4632
Fax: + 46 8 730 0666
Ελλάδα Wyeth Hellas A.E.B.E.
Tηλ: + 30 2 10 99 81 600
Malta Vivian Corporation Ltd.
Tel: +35621 344610
United Kingdom Wyeth Pharmaceuticals Tel: + 44 845 367 0098
Φαξ: + 30 2 10 99 21 994
Fax: +35621 341087
Fax: + 44 1628 414802
España Wyeth Farma S.A.
Tel:+ 34 91 334 65 65 Fax: + 34 91 663 65 53
Nederland Wyeth Pharmaceuticals B.V.
Tel: + 31 23 567 2567 Fax: +31 23 567 2599
France Wyeth Pharmaceuticals France Tél:+ 33 1 41 02 70 00 Fax: + 33 1 41 02 70 10
Norge Wyeth Tlf:+47 40 00 23 40 Fax: +47 40 00 23 41
La dernière date à laquelle cette notice a été approuvée est le {date}
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA) http://www.emea.europa.eu.
344 7.
INSTRUCTIONS POUR LA PREPARATION ET L’INJECTION D’ENBREL
Cette rubrique est divisée selon les sous-rubriques suivantes:
Introduction Etape 1:
Préparation de l’injection Etape 2:
Choix du site d’injection Etape 3:
Injection de la solution d’Enbrel Etape 4:
Mise au rebut du matériel
Introduction
Les instructions qui suivent vous expliquent comment préparer et injecter Enbrel.
Veuillez lire ces instructions attentivement et les suivre étape par étape.
Votre médecin traitant ou son assistant(e) vous expliquera les techniques pour réaliser l’injection soi-même ou pour administrer l’injection à un enfant.
Ne tentez pas d’administrer une injection avant d’avoir bien compris le mode de préparation et d’injection du produit.
Cette solution injectable ne doit pas être mélangée avec un autre médicament.
Etape 1:
Préparation de l’injection
1.
Choisissez une surface de travail plane, propre et bien éclairée.
2.
Retirez du réfrigérateur le coffret d'Enbrel qui contient les seringues pré-remplies et placez-les sur la surface de travail plane.
Retirez une seringue pré-remplie et un tampon alcoolisé et placez- les sur la surface de travail.
Ne secouez pas la seringue pré-remplie d’Enbrel.
Remettez dans le réfrigérateur le coffret contenant les seringues pré-remplies restantes.
Veuillez vous référer à la rubrique 5 pour les instructions sur comment conserver Enbrel.
Si vous avez des questions à ce sujet, veuillez contacter votre médecin, un membre du personnel infirmier, ou votre pharmacien pour plus d’informations.
3.
Il est conseillé d’attendre 15 à 30 minutes afin que la solution dans la seringue pré-remplie d’Enbrel atteigne la température ambiante.
NE RETIREZ PAS le capuchon de l’aiguille pendant que la seringue atteint la température ambiante.
Ne pas chauffer Enbrel d’une quelconque façon (par exemple, ne pas chauffer dans un micro-ondes ou dans de l’eau chaude).
4.
Cela comprend un tampon alcoolisé et une boule de coton ou de gaze.
5.
Lavez vous les mains avec du savon et de l’eau chaude.
6.
Assurez vous que la solution dans la seringue pré-remplie est limpide, incolore ou jaune pâle, et pratiquement exempte de particules visibles.
Dans le cas contraire, ne pas injecter la solution.
Utiliser une autre seringue pré-remplie, puis contacter votre pharmacien pour vous aider.
Etape 2:
Choix du site d’injection
1.
Les trois sites d’injection recommandés pour Enbrel dans le cas de l’utilisation d’une seringue pré-remplie sont:
(1) le devant du milieu des cuisses; (2) l’abdomen, à l’exception d’une zone d’environ 5 cm tout autour du nombril; (3) la zone arrière du haut des bras (voir Schéma 1).
Si vous vous injectez vous-même le produit, n’utilisez pas la zone arrière du haut du bras.
Schéma 1
345 2.
Changez de site pour chaque nouvelle injection.
Veillez à pratiquer la nouvelle injection à au moins 3 cm du site d’une injection antérieure.
Ne pas injecter dans des régions où la peau est sensible, contusionnée, rouge ou indurée.
Eviter les régions présentant des cicatrices ou des marques (Il peut s'avérer utile de noter l’emplacement des injections antérieures).
3.
Si vous-même ou l’enfant avez un psoriasis, vous devez essayer de ne pas réaliser l’injection directement dans les régions où la peau est bombée, épaisse, rouge ou couverte d’écailles (« lésions de la peau psoriasique »).
Etape 3:
Injection de la solution d’Enbrel
1.
Nettoyez le site d’injection où Enbrel sera injecté avec un tampon alcoolisé en suivant un mouvement circulaire.
NE TOUCHEZ PLUS à cette zone avant de faire l’injection.
2.
Prenez la seringue pré-remplie de la surface de travail.
Enlevez le capuchon de l’aiguille d’un mouvement ferme, dans l’axe de l’aiguille (voir Schéma 2).
Faites attention de ne pas tordre le capuchon durant la manipulation pour ne pas endommager l’aiguille.
Quand vous retirez le capuchon de l’aiguille, il peut y avoir une goutte de liquide à l’extrémité de l’aiguille; c’est normal.
Ne touchez pas l’aiguille avec les doigts et évitez tout contact entre l’aiguille et une autre surface.
Ne pas toucher ou cogner le piston.
Cela pourrait entraîner une fuite de liquide.
Schéma 2
3.
Quand la surface de peau préparée est sèche, pincez et maintenez-la fermement d’une main.
De l’autre main, tenez la seringue comme un crayon.
4.
D’un mouvement court et rapide, enfoncez l’aiguille jusqu’au bout dans la peau selon un angle compris entre 45° et 90° (voir Schéma 3).
Avec l’expérience, vous trouverez l’angle d’injection le plus approprié pour vous ou votre enfant.
Faites attention de ne pas enfoncer l’aiguille dans la peau trop lentement, ou avec trop de force.
346 Schéma 3
5.
Lorsque l’aiguille est complètement insérée dans la peau, relachez la peau que vous tenez.
De votre main libre, maintenez la seringue près de la base pour la stabiliser.
Ensuite, enfoncez le piston pour injecter toute la solution à un rythme lent, régulier (voir Schéma 4).
Schéma 4
6.
Lorsque la seringue est vide, retirez l’aiguille de la peau en veillant à conserver le même angle que lors de son introduction.
Un saignement léger peut survenir.
Ne pas frotter le site de l’injection.
Si vous le désirez, vous pouvez recouvrir le site d’injection avec un pansement.
Etape 4:
Mise au rebut du matériel
• La seringue pré-remplie est seulement réservée à un usage unique.
La seringue et l’aiguille ne doivent JAMAIS être ré-utilisées.
NE JAMAIS reboucher une aiguille.
Eliminer l’aiguille et la seringue conformément aux instructions de votre médecin, du personnel infirmier ou du pharmacien.
Si vous avez des questions, veuillez les poser à un médecin, un membre du personnel infirmier ou un pharmacien connaissant bien Enbrel.
INFORMATION DE L’UTILISATEUR
Enbrel 50 mg solution injectable en seringue pré-remplie Etanercept
Veuillez lire attentivement l'intégralité de cette notice (des deux côtés) avant d’utiliser ce médicament. • Gardez cette notice, vous pourriez avoir besoin de la relire. • Votre médecin vous donnera aussi une Carte de Surveillance qui comporte des informations importantes de sécurité d’emploi que vous devez connaître, avant et pendant votre traitement par Enbrel. • Si vous avez toute autre question, si vous avez un doute, demandez plus d’informations à votre médecin ou votre pharmacien. • Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’un d'autre, même en cas de symptômes identiques cela pourrait lui être nocif. • Si vous présentez un de ces effets indésirables ou si vous remarquez des effets indésirables non mentionnés dans cette notice, veuillez en parler à votre médecin ou à votre pharmacien.
Dans cette notice:
Les informations de cette notice sont organisées selon les 7 rubriques suivantes:
1.
Qu'est-ce que Enbrel et dans quel cas est-il utilisé 2.
Informations nécessaires avant d'utiliser Enbrel 3.
Comment utiliser Enbrel 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Enbrel 6.
Informations supplémentaires 7.
Instructions pour la préparation et l’administration d’une injection d’Enbrel (voir au verso)
1.
QU'EST-CE QUE ENBREL ET DANS QUEL CAS EST-IL UTILISÉ
Etanercept, le composant actif d’Enbrel, est un médicament biologique fabriqué à partir de deux protéines humaines.
Il bloque l’activité d’une autre protéine humaine qui provoque une inflammation.
Etanercept agit en réduisant l’inflammation associée à certaines maladies.
Chez les adultes (âgés de 18 ans et plus), Enbrel peut être utilisé dans le traitement de la polyarthrite rhumatoïde modérée à sévère, du rhumatisme psoriasique, de la spondylarthrite ankylosante sévère et du psoriasis modéré à sévère – dans chacun de ces cas habituellement quand les autres traitements communément utilisés n’ont pas fait suffisamment d’effet ou ne vous conviennent pas.
Pour la polyarthrite rhumatoïde, Enbrel est habituellement utilisé en association avec le méthotrexate, cependant il peut aussi être utilisé seul si le traitement par méthotrexate n’est pas approprié pour vous.
Qu’il soit utilisé seul ou en association avec le méthotrexate, Enbrel peut ralentir la destruction de vos articulations causée par la polyarthrite rhumatoïde et améliorer votre capacité à réaliser des activités quotidiennes normales.
Chez les patients atteints de rhumatisme psoriasique avec des atteintes articulaires multiples, Enbrel peut améliorer votre capacité à réaliser des activités quotidiennes normales.
Chez les patients ayant des articulations gonflées ou douloureuses de façon multiple et symétrique (mains, poignets et pieds), Enbrel peut ralentir la destruction structurale de ces articulations causée par la maladie.
Enbrel est également prescrit dans le traitement du psoriasis sévère chez des patients à partir de 8 ans en cas de réponse inadéquate à (ou qui ne peuvent pas prendre) un traitement par photothérapie ou autres traitements systémiques.
348 Enbrel n’est pas efficace dans le traitement de la granulomatose de Wegener, une maladie inflammatoire rare.
Si vous avez une granulomatose de Wegener, parlez-en à votre médecin.
2.
INFORMATIONS NÉCESSAIRES AVANT D’UTILISER ENBREL
Ne pas utiliser Enbrel
• Allergie:
Si vous êtes allergique à l’etanercept ou à l’un des excipients contenus dans Enbrel.
Si vous présentez des réactions allergiques telles qu’une gêne respiratoire, une respiration sifflante, des étourdissements ou un rash cutané, arrêtez les injections d’ Enbrel, et contactez immédiatement votre médecin traitant. • Infections sanguines graves:
Si vous avez ou présentez un risque de développer une infection sanguine grave appelée septicémie.
En cas de doute demandez conseil à votre médecin. • Infections:
Si vous avez une infection, y compris une infection quelle qu’elle soit.
En cas de doute parlez-en à votre médecin.
Prendre des précautions particulières avec Enbrel
• Infections/chirurgie:
Votre médecin pourrait souhaiter surveiller votre traitement. • Infections/diabète:
Veuillez informer votre médecin si vous avez des antécédents d’infections récidivantes ou si vous souffrez d’un diabète ou d’autres maladies augmentant le risque d’infection. • Infections/surveillance:
Veuillez informer votre médecin de tout voyage récent en dehors de l’Europe.
Si vous ou l’enfant développez des symptômes d’infection telles qu’une fièvre, des frissons ou une toux, veuillez en informer votre médecin immédiatement.
Votre médecin peut décider de continuer à vous suivre pour détecter la présence d’éventuelles infections, après que vous ayez arrêté de prendre Enbrel. • Tuberculose:
Comme des cas de tuberculose ont été rapportés chez des patients traités par Enbrel, votre médecin recherchera tout signe ou symptôme de tuberculose avant de débuter le traitement.
Ceci comprend un entretien médical approfondi, une radio des poumons et un test tuberculinique.
La réalisation de ces tests devra être reportée sur la Carte de Surveillance.
Il est très important de dire à votre médecin si vous avez déjà contracté la tuberculose ou avez été en contact étroit avec quelqu’un qui a eu la tuberculose.
Si des symptômes de tuberculose (tels que toux persistante, perte de poids, apathie, fièvre) ou si d’autres infections apparaissent durant ou après le traitement, veuillez informer immédiatement votre médecin. • Hépatite B:
Votre médecin peut décider d’effectuer un test de dépistage d’une infection par hépatite B avant que vous commenciez le traitement par Enbrel. • Hépatite C:
Veuillez informer votre médecin si vous avez une hépatite C.
Votre médecin peut souhaiter surveiller le traitement par Enbrel au cas où l’infection s’aggraverait. • Troubles sanguins:
Consultez immédiatement votre médecin si vous avez des signes ou symptômes tels que fièvre persistante, mal de gorge, ecchymose (bleu), saignement ou pâleur.
Ces symptômes peuvent traduire l’existence d’une anomalie des cellules sanguines pouvant mettre la vie en danger et pouvant nécessiter un arrêt d’Enbrel. • Troubles du système nerveux ou de la vue:
Veuillez informer votre médecin si vous avez une sclérose en plaques, une névrite optique (inflammation des nerfs des yeux) ou une myélite transverse (inflammation de la moelle épinière).
Votre médecin déterminera si Enbrel est un traitement approprié. • Insuffisance cardiaque congestive:
Veuillez informer votre médecin si vous avez des antécédents d’insuffisance cardiaque congestive, car Enbrel nécessite alors d’être utilisé avec précaution. • Vaccinations:
Certains vaccins, tels que le vaccin oral contre la poliomyélite, ne doivent pas être administrés lors du traitement par Enbrel.
Veuillez consulter votre médecin sur ce point avant de vous faire vacciner.
Veuillez informer votre médecin si vous êtes exposé à la varicelle lors de l’utilisation d’Enbrel.
Votre médecin décidera si un traitement préventif de la varicelle est approprié.
Utilisation d’autres médicaments
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez-en à votre médecin ou à votre pharmacien.
Vous ne devez pas utiliser Enbrel avec des médicaments contenant les substances actives anakinra ou abatacept.
Prise d’Enbrel avec des aliments et boissons
Enbrel peut être pris avec ou sans aliments ou boissons.
Grossesse et allaitement
Les effets d’Enbrel sur la femme enceinte ne sont pas connus, c'est pourquoi l'utilisation d'Enbrel durant la grossesse n'est pas recommandée.
Les personnes utilisant Enbrel devraient éviter une grossesse.
En cas de début de grossesse vous devez consulter le médecin de la patiente.
Les personnes utilisant Enbrel ne devraient pas allaiter, car on ne sait pas si Enbrel passe dans le lait maternel.
Conduite de véhicules et utilisation de machines
L’utilisation d’Enbrel ne devrait pas avoir d’effet sur l’aptitude à conduire des véhicules ou utiliser des machines.
Information importante concernant le latex
Le protège aiguille est fabriqué en latex.
Veuillez contacter votre médecin avant l’utilisation d’ Enbrel, si le protège aiguille doit être manipulé par, ou si Enbrel doit être administré à, une personne présentant une allergie au latex.
3.
COMMENT UTILISER ENBREL
Respectez toujours la posologie indiquée par votre médecin.
En cas d’incertitude, consultez votre médecin ou votre pharmacien.
Si vous avez l’impression que l’effet d’Enbrel est trop fort ou trop faible, consultez votre médecin ou votre pharmacien.
On vous a prescrit un dosage à 50 mg d’Enbrel.
Un dosage à 25 mg d’Enbrel est disponible pour les doses de 25 mg.
Posologie pour les adultes (âgés de 18 ans et plus)
Polyarthrite rhumatoïde, rhumatisme psoriasique et spondylarthrite ankylosante
La dose usuelle est de 25 mg administrés deux fois par semaine ou 50 mg une fois par semaine en injection sous-cutanée.
Cependant, votre médecin peut déterminer une autre fréquence d’injection d’Enbrel.
Psoriasis en plaques, La dose usuelle est de 25 mg deux fois par semaine ou 50 mg une fois par semaine.
350 Toutefois, 50 mg deux fois par semaine peuvent être administrés jusqu’à 12 semaines, suivis par 25 mg deux fois par semaine ou 50 mg une fois par semaine.
Votre médecin décidera de la durée pendant laquelle vous devrez prendre Enbrel et si une reprise du traitement est nécessaire selon votre réponse au traitement.
Si Enbrel n’a pas d’effet après 12 semaines, votre médecin peut vous dire d’arrêter le traitement.
Posologie pour les enfants et les adolescents
La dose et la fréquence d’administration adaptées à l’enfant et à l’adolescent dépendront de son poids et de sa maladie.
Le médecin vous fournira des instructions détaillées pour préparer et mesurer la dose adaptée.
Chez les patients atteints de psoriasis à partir de 8 ans, la dose recommandée est de 0,8 mg d’Enbrel par kg de poids (jusqu’à un maximum de 50 mg), et doit être donnée une fois par semaine.
Si Enbrel n’a pas d’effet sur l’état de l’enfant après 12 semaines, votre médecin pourrait vous demander d’arrêter de prendre ce médicament.
Mode et voie d’administration
Enbrel est administré par une injection sous la peau (par injection en sous-cutanée).
Des instructions détaillées sur comment injecter Enbrel sont fournies en rubrique 7, "INSTRUCTIONS POUR LA PREPARATION ET L’ADMINISTRATION D’UNE INJECTION D’ENBREL".
Ne pas mélanger la solution d’Enbrel avec un autre médicament.
Pour vous aider à vous en rappeler, il peut être utile de cocher sur un calendrier le(s) jour(s) de la semaine où Enbrel doit être administré.
Si vous avez utilisé plus d’Enbrel que vous n’auriez dû
Si vous avez utilisé plus d’Enbrel que vous n’auriez dû (en injectant une trop grande dose en une seule fois, ou en l’utilisant trop fréquemment), veuillez en parler à un médecin ou un pharmacien immédiatement.
N’oubliez pas de prendre la boîte du médicament avec vous, même si elle est vide.
Si vous oubliez d’injecter Enbrel
Si vous oubliez une dose d’Enbrel, vous devez l’injecter dès que possible, à moins que la prochaine dose soit programmée le jour suivant, auquel cas vous ne devez pas faire d’injection le jour de l’oubli.
Continuez ensuite à injecter le médicament aux jours habituels.
Si vous oubliez de faire une injection jusqu’au jour où la dose suivante doit être injectée, n’administrez pas une dose double (deux doses le même jour) pour compenser la dose oubliée.
Si vous avez d’autres questions sur l’utilisation de ce médicament, demandez plus d’informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS
Comme tous les médicaments, Enbrel est susceptible d’avoir des effets indésirables, bien que tous n’y soient pas sujets.
D’autres effets indésirables non mentionnés dans cette notice peuvent survenir.
Si vous présentez un de ces effets indésirables ou si vous remarquez des effets indésirables non mentionnés dans cette notice, veuillez en parler à votre médecin ou à votre pharmacien.
Réactions allergiques
351 Si l’un des effets indésirables suivants survient, ne pas poursuivre l’administration d’Enbrel.
Veuillez en parler à votre médecin immédiatement, ou aller au service des urgences de votre hôpital le plus proche.
• Troubles de la déglutition ou de la respiration. • Gonflement de la face, de la gorge, des mains ou des pieds. • Sentiment de nervosité ou d’anxiété, sensations pulsatiles ou élancements, ou rougeur soudaine de la peau et/ou sensation de chaleur. • Eruption cutanée sévère, démangeaison, ou urticaire (zones épaissies de peau rouge ou pâle qui souvent démangent).
Cependant, un des symptômes ci-dessus peut indiquer une réaction allergique à Enbrel, vous devez donc chercher une assistance médicale immédiate.
Effets indésirables graves
Si vous remarquez un des effets indésirables suivants, vous pouvez nécessiter une assistance médicale urgente.
• Signes d’infections graves, comme une fièvre élevée qui peut être accompagnée de toux, essoufflement, frissons, faiblesse, ou une zone chaude, rouge, douloureuse, irritée sur la peau ou les articulations. • Signes de troubles sanguins, comme des saignements, ecchymoses (bleus), ou pâleur. • Signes de troubles du système nerveux, comme des engourdissements ou des fourmillements, troubles de la vision, douleurs oculaires, ou apparition de faiblesse dans les bras ou les jambes. • Signes d’aggravation d’une insuffisance cardiaque, comme de la fatigue ou de l’essouflement à l’activité, gonflement des chevilles, sensation d’épaisseur dans le cou ou l’abdomen, essoufflement nocturne ou toux, coloration bleuâtre des ongles ou autour des lèvres.
Ce sont des effets indésirables rares ou peu fréquents, mais ce sont des affections graves (pouvant être fatales dans de rares cas).
Si ces signes apparaissent, veuillez appeler votre médecin immédiatement, ou allez au service des urgences de votre hôpital le plus proche.
Autres effets indésirables
Les effets indésirables et les fréquences (probabilité de survenue) listés ci-dessous sont ceux rencontrés chez les patients adultes.
Infections (y compris rhumes, sinusites, bronchites, infections urinaires et infections de la peau); réactions au site d’injection (y compris saignement, ecchymose, rougeur, démangeaison, douleur et gonflement).
Ces réactions au site d’injection sont très fréquentes mais le sont moins après le premier mois de traitement.
Certains patients ont présenté une réaction au site d’injection précédent.
• Fréquent (peut survenir chez moins de 1 sur 10, mais plus de 1 sur 100 patients): réactions allergiques; fièvre; démangeaisons; anticorps dirigés contre les tissus sains (formation d’autoanticorps).
Infections graves (y compris pneumonies, infection des tissus cutanés profonds, infections des articulations, infection du sang et infections diverses); gonflement localisé de la peau (angioedème); baisse du nombre de plaquettes sanguines; urticaire (zones épaissies de peau rouge ou pâle qui souvent démangent); psoriasis; éruption cutanée; inflammation ou lésion des poumons.
Réactions allergiques graves (y compris gonflement localisé important de la peau et respiration sifflante); baisse de l’ensemble des globules rouges, globules blancs et plaquettes; troubles du système nerveux (avec des signes et symptômes similaires à ceux de la sclérose en plaques ou d’une inflammation des nerfs des yeux ou de la moelle épinière); tuberculose; aggravation d’une insuffisance cardiaque congestive; lupus ou syndrome de type lupus (symptômes pouvant inclure des éruptions persistantes de la peau, fièvre, douleurs des articulations, et fatigue); inflammation des vaisseaux sanguins; baisse des globules rouges, des globules blancs, des neutrophiles (= un type de globule blanc); tests sanguins hépatiques élevés; éruption cutanée qui peut conduire à des cloques importantes et à un décollement cutané sévère.
• Très rare (peut survenir chez moins de 1 sur 10000 patients):
Insuffisance de la moelle osseuse à produire des cellules sanguines essentielles. • Fréquence indéterminée: activation excessive de globules blancs associée à une inflammation (syndrome d’activation macrophagique)
5.
COMMENT CONSERVER ENBREL
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Enbrel après la date de péremption (EXP) sur la boîte.
A conserver au réfrigérateur (+ 2°C - + 8°C).
Ne pas congeler.
Après avoir pris une seringue du réfrigérateur, il est conseillé d’attendre que la solution d’Enbrel atteigne la température ambiante (15 - 30 minutes).L’utilisation immédiate est alors recommandée.
Assurez-vous que la solution dans la seringue pré-remplie est limpide, incolore ou jaune pâle, et pratiquement exempte de particules visibles.
Dans le cas contraire, ne pas injecter la solution.
Utilisez une autre seringue pré-remplie, puis contactez votre pharmacien pour vous aider.
Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien que faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Enbrel
Le composant actif d’Enbrel est etanercept.
Chaque seringue pré-remplie d’ Enbrel 50 mg contient 1,0 ml de solution, soit 50 mg d’etanercept.
Saccharose, chlorure de sodium, chlorhydrate de L-arginine, phosphate monosodique dihydraté, phosphate disodique dihydraté, et eau pour préparations injectables.
A quoi ressemble Enbrel et contenu de l’emballage extérieur
Enbrel est fourni sous forme de seringue pré-remplie pour solution injectable.
Chaque coffret contient 2, 4 ou 12 seringues pré-remplies et 4, 8 ou 24 tampons alcoolisés.
Toutes les tailles de boîte peuvent ne pas être commercialisées.
Titulaire de l'autorisation de mise sur le marché:
Fabricant d'Enbrel:
Wyeth Europa Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH United Kingdom
Wyeth Pharmaceuticals New Lane Havant Hampshire, PO9 2NG Royaume-Uni
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’autorisation de mise sur le marché.
België/Belgique/Belgien Luxembourg/Luxemburg
Ireland Wyeth Pharmaceuticals
Polska Wyeth Sp. z o.o
Wyeth Pharmaceuticals
Tél/ Tel: +32 10 49 47 11 Fax: +32 10 49 48 70
Fax: + 353 1 449 3522
Fax: + 48 22 457 1001
Česká Republika Wyeth Whitehall Czech s.r.o.
Tel: +420 2 67 294 111 Fax: +420 2 67 294 199
Ísland Icepharma hf.
Tel:+354 540 8000 Fax:+354 540 8001
Portugal Wyeth Lederle Portugal (Farma) Lda.
Tel: + 351 21 412 82 00 Fax: +351 21 412 01 11
Danmark Wyeth Danmark Tlf: + 45 44 88 88 05 Fax: +45 44 88 88 06
Italia Wyeth Lederle S.p.A.
Tel: + 39 06 927151 Fax: + 39 06 23325555
Slovenská Republika Wyeth Whitehall Export GmbH, organizačná zložka Tel: +42 1 2 654 128 16 Fax: +42 1 2 654 128 17
Deutschland Wyeth Pharma GmbH Tel: + 49 180 2 29 93 84 Fax: +49 251 204 1128
Kύπρος Wyeth Hellas (Cyprus Branch) AEBE Tηλ: +357 22 817690 Φαζ: + 357 22 751855
Suomi/Finland Wyeth Puh/Tel: + 358 20 74 14 870 Fax: + 358 20 74 14 879
България/Eesti/Latvija/ Lietuva/Österreich/România/
Magyarország Wyeth Kft
Sverige Wyeth AB
Slovenija
Tel: +36 1 453 33 30
Tel: + 46 8 470 3200
Wyeth-Lederle Pharma GmbH Tel/Tãlr: + 43 1 89 1140 Факс/Faks/Fakss/Faksas/Fax: + 43 1 89 114600
Fax: + 46 8 730 0666
Ελλάδα Wyeth Hellas A.E.B.E.
Tηλ: + 30 2 10 99 81 600
Malta Vivian Corporation Ltd.
Tel: +35621 344610
United Kingdom Wyeth Pharmaceuticals Tel: + 44 845 367 0098
Φαξ: + 30 2 10 99 21 994
Fax: +35621 341087
Fax: + 44 1628 414802
354 España Wyeth Farma S.A.
Tel:+ 34 91 334 65 65 Fax: + 34 91 663 65 53
Nederland Wyeth Pharmaceuticals B.V.
Tel: + 31 23 567 2567 Fax: +31 23 567 2599
France Wyeth Pharmaceuticals France Tél:+ 33 1 41 02 70 00 Fax: + 33 1 41 02 70 10
Norge Wyeth Tlf:+47 40 00 23 40 Fax: +47 40 00 23 41
La dernière date à laquelle cette notice a été approuvée est le {date}
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA) http://www.emea.europa.eu.
355 7.
INSTRUCTIONS POUR LA PREPARATION ET L’INJECTION D’ENBREL
Cette rubrique est divisée selon les sous-rubriques suivantes:
Introduction Etape 1:
Préparation de l’injection Etape 2:
Choix du site d’injection Etape 3:
Injection de la solution d’Enbrel Etape 4:
Mise au rebut du matériel
Introduction
Les instructions qui suivent vous expliquent comment préparer et injecter Enbrel.
Veuillez lire ces instructions attentivement et les suivre étape par étape.
Votre médecin traitant ou son assistant(e) vous expliquera les techniques pour réaliser l’injection soi-même.
Ne tentez pas d’administrer une injection avant d’avoir bien compris le mode de préparation et d’injection du produit.
Cette solution injectable ne doit pas être mélangée avec un autre médicament.
Etape 1:
Préparation de l’injection
1.
Choisissez une surface de travail plane, propre et bien éclairée.
2.
Retirez du réfrigérateur le coffret d'Enbrel qui contient les seringues pré-remplies et placez-les sur la surface de travail plane.
Retirez une seringue pré-remplie et un tampon alcoolisé et placez-les sur la surface de travail.
Ne secouez pas la seringue pré-remplie d’Enbrel.
Remettez dans le réfrigérateur le coffret contenant les seringues pré-remplies restantes.
Veuillez vous référer à la rubrique 5 pour les instructions sur comment conserver Enbrel.
Si vous avez des questions à ce sujet, veuillez contacter votre médecin, un membre du personnel infirmier, ou votre pharmacien pour plus d’informations.
3.
Il est conseillé d’attendre 15 à 30 minutes afin que la solution dans la seringue pré-remplie d’Enbrel atteigne la température ambiante.
NE RETIREZ PAS le capuchon de l’aiguille pendant que la seringue atteint la température ambiante.
Ne pas chauffer Enbrel d’une quelconque façon (par exemple, ne pas chauffer dans un micro-ondes ou dans de l’eau chaude).
4.
Cela comprend un tampon alcoolisé et une boule de coton ou de gaze.
5.
Lavez vous les mains avec du savon et de l’eau chaude.
6.
Assurez vous que la solution dans la seringue pré-remplie est limpide, incolore ou jaune pâle, et pratiquement exempte de particules visibles.
Dans le cas contraire, ne pas injecter la solution.
Utiliser une autre seringue pré-remplie, puis contacter votre pharmacien pour vous aider.
Etape 2:
Choix du site d’injection
1.
Les trois sites d’injection recommandés pour Enbrel dans le cas de l’utilisation d’une seringue pré-remplie sont:
(1) le devant du milieu des cuisses; (2) l’abdomen, à l’exception d’une zone d’environ 5 cm tout autour du nombril; (3) la zone arrière du haut des bras (voir Schéma 1).
Si vous vous injectez vous-même le produit, n’utilisez pas la zone arrière du haut du bras.
Schéma 1
356 2.
Changez de site pour chaque nouvelle injection.
Veillez à pratiquer la nouvelle injection à au moins 3 cm du site d’une injection antérieure.
Ne pas injecter dans des régions où la peau est sensible, contusionnée, rouge ou indurée.
Eviter les régions présentant des cicatrices ou des marques.
(Il peut s'avérer utile de noter l’emplacement des injections antérieures).
3.
Si vous avez un psoriasis, vous devez essayer de ne pas réaliser l’injection directement dans les régions où la peau est bombée, épaisse, rouge ou couverte d’écailles (« lésions de la peau psoriasique »).
Etape 3:
Injection de la solution d’Enbrel
1.
Nettoyez le site d’injection où Enbrel sera injecté avec un tampon alcoolisé en suivant un mouvement circulaire.
NE TOUCHEZ PLUS à cette zone avant de faire l’injection.
2.
Prenez la seringue pré-remplie de la surface de travail.
Enlevez le capuchon de l’aiguille d’un mouvement ferme, dans l’axe de l’aiguille (voir Schéma 2).
Faites attention de ne pas tordre le capuchon durant la manipulation pour ne pas endommager l’aiguille.
Quand vous retirez le capuchon de l’aiguille, il peut y avoir une goutte de liquide à l’extrémité de l’aiguille; c’est normal.
Ne touchez pas l’aiguille avec les doigts et évitez tout contact entre l’aiguille et une autre surface.
Ne pas toucher ou cogner le piston.
Cela pourrait entraîner une fuite de liquide.
Schéma 2
3.
Quand la surface de peau préparée est sèche, pincez et maintenez-la fermement d’une main.
De l’autre main, tenez la seringue comme un crayon.
4.
D’un mouvement court et rapide, enfoncez l’aiguille jusqu’au bout dans la peau selon un angle compris entre 45° et 90° (voir Schéma 3).
Avec l’expérience, vous trouverez l’angle d’injection le plus approprié pour vous.
Faites attention de ne pas enfoncer l’aiguille dans la peau trop lentement, ou avec trop de force.
357 Schéma 3
5.
Lorsque l’aiguille est complètement insérée dans la peau, relachez la peau que vous tenez.
De votre main libre, maintenez la seringue près de la base pour la stabiliser.
Ensuite, enfoncez le piston pour injecter toute la solution à un rythme lent, régulier (voir Schéma 4).
Schéma 4
6.
Lorsque la seringue est vide, retirez l’aiguille de la peau en veillant à conserver le même angle que lors de son introduction.
Un saignement léger peut survenir.
Ne pas frotter le site de l’injection.
Si vous le désirez, vous pouvez recouvrir le site d’injection avec un pansement.
Etape 4:
Mise au rebut du matériel
La seringue pré-remplie est seulement réservée à un usage unique.
La seringue et l’aiguille ne doivent JAMAIS être ré-utilisées.
NE JAMAIS reboucher une aiguille.
Eliminer l’aiguille et la seringue conformément aux instructions de votre médecin, du personnel infirmier ou du pharmacien.
Si vous avez des questions, veuillez les poser à un médecin, un membre du personnel infirmier ou un pharmacien connaissant bien Enbrel.
358
European Medicines Agency
EMEA/ H/ C/ 850
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
ENVIAGE
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre condition ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Enviage?
Enviage est un médicament dont le principe actif est l’ aliskiren.
Il est disponible sous forme de comprimés (roses et ronds de 150 mg et rouges et ovales de 300 mg).
Dans quel cas Enviage est -il utilisé?
Enviage est utilisé pour traiter l’ hypertension essentielle (tension artérielle élevée). « Essentielle » signifie qu’ aucune cause spécifique de l’ hypertension n’ a été identifiée.
Le médicament n’ est délivré que sur ordonnance.
Comment Enviage est -il utilisé?
La dose recommandée de Enviage est de 150 mg une fois par jour, soit seul soit en association avec d’ autres antihypertenseurs.
Il doit être pris avec un repas léger, de préférence à la même heure chaque jour.
La dose peut être augmentée à 300 mg une fois par jour chez les patients dont la tension artérielle n’ est pas contrôlée de façon adéquate.
L’ utilisation de Enviage n’ est pas recommandée chez l’ enfant en raison d’ un manque d’ informations concernant la tolérance et l’ efficacité au sein de ce groupe.
Comment Enviage agit -il?
Le principe actif de Enviage, l’ aliskiren, est un inhibiteur de la rénine.
Il bloque l’ activité d’ une enzyme humaine appelée rénine, qui intervient dans la production d’ une substance, l’ angiotensine I, dans l’ organisme.
L’ angiotensine I est convertie en angiotensine II, qui est un puissant vasoconstricteur (il réduit la taille des vaisseaux sanguins).
Le blocage de la production d’ angiotensine I entraîne une chute des taux d’ angiotensine I et d’ angiotensine II.
Cela provoque une vasodilatation (un élargissement des vaisseaux sanguins) qui permet de réduire la tension artérielle et le risque de dommages causés par une forte tension artérielle.
Quelles études ont été menées avec Enviage?
Les effets de Enviage ont d’ abord été testés sur des modèles expérimentaux avant d’ être étudiés chez l’ homme.
Enviage a fait l’ objet de 14 études principales portant sur plus de 10 000 patients présetant une hypertension essentielle.
Treize de ces études incluaient des patients souffrant d’ une hypertension légère à modérée et une étude portait sur des patients présentant une hypertension sévère.
Dans cinq des études, les effets de Enviage pris seul ont été comparés à ceux d’ un placebo (traitement fictif).
Enviage, pris seul ou en association avec d’ autres médicaments, a également été comparé à d’ autres 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
Les études d’ association ont permis d’ observer les effets de Enviage utilisé en association avec un inhibiteur de l’ enzyme de conversion de l’ angiotensine (ramipril), un antagoniste des récepteurs de l’ angiotensine (valsartan), un bêtabloquant (aténolol), un inhibiteur calcique (amlodipine) et un diurétique (hydrochlorothiazide).
Les études ont duré entre 6 et 52 semaines et le principal critère d’ évaluation de l’ efficacité était la modification de la tension artérielle soit au cours de la phase de dilatation du cœ ur (diastole), soit lorsque les cavités du cœ ur se contractent (systole).
Quel est le bénéfice démontré par Enviage au cours des études?
Enviage seul s’ est avéré plus efficace que le placebo et aussi efficace que les traitements de comparaison pour réduire la tension artérielle.
Lorsque les résultats des cinq études comparant Enviage pris seul à un placebo étaient analysés ensemble, les patients de moins de 65 ans présentaient une baisse moyenne de la tension diastolique de 9,0 mmHg après huit semaines sous 150 mg de Enviage, à partir d’ une moyenne de 99,4 mmHg au début de l’ étude – en comparaison d’ une chute de 5,8 mmHg (à partir de 99,3 mmHg au début de l’ étude) chez les patients prenant un placebo.
Des baisses plus importantes ont été observées chez des patients de 65 ans ou plus et chez des patients prenant des doses supérieures du produit.
Enviage a également réduit la tension artérielle chez les patients souffrant de diabète, chez les patients en surcharge pondérale et ceux âgés de plus de 65 ans.
Le médicament a continué de faire effet jusqu’ à 52 semaines dans deux des études.
Les études ont également montré que Enviage, en association avec d’ autres médicaments (notamment un hydrochlorothiazide), peut entraîner une réduction supplémentaire de la tension artérielle par rapport à celles obtenues avec ces médicaments seuls, sans Enviage.
Quel est le risque associé à l’ utilisation de Enviage?
L’ effet indésirable le plus courant sous Enviage (observé chez 1 à 10 patients sur 100) est la diarrhée.
Pour avoir le détail de tous les effets indésirables observés lors de l’ utilisation de Enviage, voir la notice.
Enviage ne doit pas être utilisé chez les personnes pouvant présenter une hypersensibilité (allergie) à l’ aliskiren ou à l’ un des excipients.
Il ne doit pas non plus être utilisé au cours du deuxième ou du troisième trimestre de grossesse (à partir d’ environ quatre mois).
Son utilisation au cours du premier trimestre de grossesse et chez la femme prévoyant d’ être enceinte n’ est pas recommandée.
Pourquoi Enviage a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a conclu que les bénéfices de Enviage sont supérieurs aux risques qu’ il comporte dans le traitement de l’ hypertension essentielle.
Le CHMP a recommandé que Enviage reçoive une autorisation de mise sur le marché.
Autres informations relatives à Enviage:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Enviage à Novartis Europharm Limited le 22 août 2007.
L’ EPAR complet pour Enviage est disponible ici.
07-2007.
©EMEA 2007
2/ 2
EU/ 1/ 07/ 406/ 001 EU/ 1/ 07/ 406/ 002 EU/ 1/ 07/ 406/ 003 EU/ 1/ 07/ 406/ 004 EU/ 1/ 07/ 406/ 005 EU/ 1/ 07/ 406/ 006 EU/ 1/ 07/ 406/ 007 EU/ 1/ 07/ 406/ 008 EU/ 1/ 07/ 406/ 009 EU/ 1/ 07/ 406/ 010 EU/ 1/ 07/ 406/ 011 EU/ 1/ 07/ 406/ 012 EU/ 1/ 07/ 406/ 013 EU/ 1/ 07/ 406/ 014 EU/ 1/ 07/ 406/ 015 EU/ 1/ 07/ 406/ 016 EU/ 1/ 07/ 406/ 017 EU/ 1/ 07/ 406/ 018 EU/ 1/ 07/ 406/ 019 EU/ 1/ 07/ 406/ 020
Enviage 150 mg Enviage 150 mg Enviage 150 mg Enviage 150 mg Enviage 150 mg Enviage 150 mg Enviage 150 mg Enviage 150 mg Enviage 150 mg Enviage 150 mg Enviage 300 mg Enviage 300 mg Enviage 300 mg Enviage 300 mg Enviage 300 mg Enviage 300 mg Enviage 300 mg Enviage 300 mg Enviage 300 mg Enviage 300 mg
Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé
Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale
Plaquette thermoformée (PA/ Alu/ PVC) Plaquette thermoformée (PA/ Alu/ PVC) Plaquette thermoformée (PA/ Alu/ PVC) Plaquette thermoformée (PA/ Alu/ PVC) Plaquette thermoformée (PA/ Alu/ PVC) Plaquette thermoformée (PA/ Alu/ PVC) Plaquette thermoformée (PA/ Alu/ PVC) Plaquette thermoformée (PA/ Alu/ PVC) Plaquette thermoformée (PA/ Alu/ PVC) Plaquette thermoformée (PA/ Alu/ PVC) Plaquette thermoformée (PA/ Alu/ PVC) Plaquette thermoformée (PA/ Alu/ PVC) Plaquette thermoformée (PA/ Alu/ PVC) Plaquette thermoformée (PA/ Alu/ PVC) Plaquette thermoformée (PA/ Alu/ PVC) Plaquette thermoformée (PA/ Alu/ PVC) Plaquette thermoformée (PA/ Alu/ PVC) Plaquette thermoformée (PA/ Alu/ PVC) Plaquette thermoformée (PA/ Alu/ PVC) Plaquette thermoformée (PA/ Alu/ PVC)
7 comprimés 14 comprimés 28 comprimés 30 comprimés 50 comprimés 56 comprimés 84 (3x28) comprimés 90 comprimés 98 (2x49) comprimés 280 (20x14) comprimés 7 comprimés 14 comprimés 28 comprimés 30 comprimés 50 comprimés 56 comprimés 84 (3x28) comprimés 90 (3x30) comprimés 98 (2x49) comprimés 280 (20x14) comprimés
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Enviage 150 mg comprimés pelliculés
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé pelliculé contient 150 mg d’ aliskiren (sous forme d’ hémifumarate).
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé pelliculé.
Comprimé rond, biconvexe, rose clair, portant l’ inscription « IL » sur une face et « NVR » sur l’ autre face.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement de l’ hypertension artérielle essentielle.
4.2 Posologie et mode d’ administration
La dose recommandée d’ Enviage est de 150 mg une fois par jour.
Chez les patients dont la pression artérielle n’ est pas suffisamment contrôlée, la posologie peut être augmentée jusqu’ à 300 mg une fois par jour.
L’ effet antihypertenseur est notable dans les deux semaines (85 à 90%) suivant l’ initiation du traitement avec une dose de 150 mg une fois par jour.
Enviage peut être utilisé seul ou en association avec d’ autres antihypertenseurs (voir rubriques 4.4 et 5.1).
Enviage doit être pris avec un repas léger une fois par jour, de préférence à la même heure chaque jour.
Enviage ne doit pas être pris avec du jus de pamplemousse.
Insuffisance rénale Aucun ajustement de la dose initiale n’ est nécessaire chez les patients présentant une insuffisance rénale légère à sévère (voir rubriques 4.4 et 5.2).
Insuffisance hépatique Aucun ajustement de la dose initiale n’ est nécessaire chez les patients présentant une insuffisance hépatique légère à sévère (voir rubrique 5.2).
Patients âgés (plus de 65 ans) Aucun ajustement de la dose initiale n’ est nécessaire chez les patients âgés.
Enfants et adolescents (moins de 18 ans) Enviage ne doit pas être utilisé chez l’ enfant et les adolescents en dessous de 18 ans compte tenu de l’ absence de données concernant la sécurité et l’ efficacité (voir rubrique 5.2).
2 4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
Second et troisième trimestres de grossesse (voir rubrique 4.6).
L’ utilisation concomitante d’ aliskiren avec la ciclosporine, un inhibiteur hautement puissant de la gp- P, ainsi qu’ avec d’ autres inhibiteurs puissants de la gp-P (quinidine, vérapamil), est contre-indiquée (voir rubrique 4.5).
4.4 Mises en garde spéciales et précautions d’ emploi
Les patients recevant d’ autres médicaments inhibant le système rénine-angiotensine (SRA), et/ ou les patients ayant une fonction rénale altérée ou un diabète ont un risque accru d’ hyperkaliémie durant le traitement par aliskiren.
L’ aliskiren doit être utilisé avec précaution chez les patients présentant une insuffisance cardiaque congestive sévère (classe fonctionnelle III-IV de la New York Heart Association [NYHA]).
En cas de diarrhée sévère et persistante, le traitement par Enviage doit être arrêté.
Patients ayant une déplétion sodée et/ ou volémique Chez les patients présentant une déplétion volémique et/ ou sodée importante (par exemple, patients recevant de fortes doses de diurétiques) une hypotension symptomatique peut survenir après l’ initiation du traitement par Enviage.
Cette déplétion doit être corrigée avant l’ administration d’ Enviage, ou alors le traitement doit être instauré sous surveillance médicale étroite.
Insuffisance rénale Au cours des études cliniques, Enviage n’ a pas été étudié chez les patients hypertendus présentant une insuffisance rénale sévère (créatinine sérique ≥ 150 μ mol/ l ou 1,70 mg/ dl chez les femmes et ≥ 177 μ mol/ l ou 2,00 mg/ dl chez les hommes, et/ ou débit de filtration glomérulaire (DFG) estimé < 30 ml/ min), des antécédents de dialyse, un syndrome néphrotique ou une hypertension rénovasculaire.
Les patients hypertendus présentant une insuffisance rénale sévère devront faire l’ objet d’ une attention particulière en raison d’ un manque de données de tolérance pour Enviage.
Sténose de l’ artère rénale On ne dispose d’ aucune donnée concernant l’ utilisation d’ Enviage chez les patients présentant une sténose unilatérale ou bilatérale de l’ artère rénale, ou une sténose sur rein unique.
Inhibiteurs modérés de la gp-P L’ administration concomitante de 300 mg d’ aliskiren avec 200 mg de kétoconazole a entraîné une augmentation de 76% de l’ ASC de l’ aliskiren mais il est attendu que les inhibiteurs de la gp-P tels que le kétoconazole augmentent les concentrations tissulaires de façon plus importante que les concentrations plasmatiques.
Par conséquent, des précautions doivent être prises lorsque l’ aliskiren est administré avec des inhibiteurs modérés de la gp-P tels que le kétoconazole (voir rubrique 4.5).
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Enviage ne présente aucune interaction connue cliniquement pertinente avec les médicaments fréquemment utilisés pour traiter l’ hypertension artérielle ou le diabète.
Les produits étudiés au cours des études cliniques de pharmacocinétique incluent l’ acénocoumarol, l’ aténolol, le célécoxib, la pioglitazone, l’ allopurinol, l’ isosorbide-5-mononitrate, le ramipril et l’ hydrochlorothiazide.
Aucune interaction n’ a été identifiée.
L’ administration concomitante d’ aliskiren avec le valsartan (↓ 28%), la metformine (↓ 28%), 3 l’ amlodipine (↑ 29%) ou la cimétidine (↑ 19%) a conduit à des modifications de la Cmax ou de l’ ASC (Aire Sous la Courbe) d’ Enviage entre 20% et 30%.
En cas d’ administration avec l’ atorvastatine, les valeurs à l’ état d’ équilibre de l’ ASC et de la Cmax d’ Enviage ont augmenté de 50%.
L’ administration concomitante d’ Enviage n’ a eu aucun effet significatif sur la pharmacocinétique de l’ atorvastatine, du valsartan, de la metformine ou de l’ amlodipine.
Par conséquent, aucun ajustement de la dose d’ Enviage ou de ces médicaments administrés simultanément n’ est nécessaire.
La biodisponibilité de la digoxine peut être légèrement réduite par Enviage.
Des données préliminaires suggèrent que l’ irbésartan peut réduire l’ ASC et la Cmax d’ Enviage.
Au cours des études chez l’ animal, il a été montré que la glycoprotéine P (gp-P) est un déterminant majeur de la biodisponibilité d’ Enviage.
Les inducteurs de la gp-P (millepertuis, rifampicine) peuvent donc réduire la biodisponibilité d’ Enviage.
Interactions avec le CYP450 L’ aliskiren n’ inhibe pas les isoenzymes du CYP450 (CYP1A2, 2C8, 2C9, 2C19, 2D6, 2E1 et 3A).
L’ aliskiren n’ est pas un inducteur du CYP3A4.
Aussi aucune influence sur l’ exposition systémique de substances inhibant ou stimulant ces enzymes ou métabolisées par ces enzymes n’ est attendue avec l’ aliskiren.
L’ aliskiren est métabolisé de façon minime par les enzymes du cytochrome P450.
Par conséquent, aucune interaction due à l’ inhibition ou à l’ induction des isoenzymes du CYP450 n’ est attendue.
Toutefois, les inhibiteurs du CYP3A4 agissent souvent également sur la gp-P.
Une augmentation de l’ exposition à l’ aliskiren au cours de l’ administration concomitante avec des inhibiteurs du CYP3A4 qui inhibent également la gp-P peut donc être attendue (voir « Interactions avec la glycoprotéine-P » ci-dessous).
Interactions avec la glycoprotéine-P Au cours d’ études précliniques, MDR1/ Mdr1a/ 1b (gp-P) est apparu comme le principal système d’ efflux impliqué dans l’ absorption intestinale et l’ excrétion biliaire d’ aliskiren.
Les inducteurs de la gp-P (millepertuis, rifampicine) peuvent donc réduire la biodisponibilité d’ Enviage.
Bien que ceci n’ ait pas été étudié pour l’ aliskiren, la gp-P est connue pour contrôler également l’ absorption tissulaire d’ un grand nombre de substrats et les inhibiteurs de la gp-P peuvent augmenter le rapport de la concentration tissulaire sur la concentration plasmatique.
C’ est pourquoi, les inhibiteurs de la gp-P peuvent augmenter les concentrations tissulaires de façon plus importante que les concentrations plasmatiques.
Le potentiel d’ interactions médicamenteuses au site gp-P dépendra probablement du degré d’ inhibition de ce transporteur.
Substrats de la gp-P ou inhibiteurs faibles Aucune interaction pertinente avec l’ aténolol, la digoxine, l’ amlodipine ou la cimétidine n’ a été observée.
En cas d’ administration avec l’ atorvastatine (80 mg), l’ ASC et la Cmax d’ aliskiren (300 mg) à l’ état d’ équilibre ont augmenté de 50%.
Inhibiteurs modérés de la gp-P L’ administration concomitante de kétoconazole (200 mg) avec l’ aliskiren (300 mg) a entraîné une augmentation de 80% des concentrations plasmatiques d’ aliskiren (ASC et Cmax).
Les études précliniques indiquent que l’ administration concomitante d’ aliskiren et de kétoconazole augmente l’ absorption gastro-intestinale d’ aliskiren et diminue l’ excrétion biliaire.
En présence de kétoconazole, on s’ attend à ce que les taux plasmatiques d’ aliskiren atteignent les valeurs que l’ on obtiendrait en cas de doublement de la dose d’ aliskiren; au cours d’ études cliniques contrôlées, l’ administration de doses d’ aliskiren allant jusqu’ à 600 mg, soit le double de la dose thérapeutique maximale recommandée, s’ est avérée bien tolérée.
Néanmoins, il est attendu que les inhibiteurs de la gp-P augmentent les concentrations tissulaires de façon plus importante que les concentrations plasmatiques.
Par conséquent, des précautions doivent être prises lorsque l’ aliskiren est administré avec le kétoconazole ou d’ autres inhibiteurs modérés de la gp-P (itraconazole, clarithromycine, télithromycine, érythromycine, amiodarone).
4 Inhibiteurs puissants de la gp-P Une étude d’ interaction médicamenteuse en dose unique chez des volontaires sains a montré que la ciclosporine (200 et 600 mg) augmente la Cmax de 75 mg d’ aliskiren d’ environ 2,5 fois et l’ ASC d’ environ 5 fois.
L’ augmentation peut être plus importante avec des doses d’ aliskiren plus élevées.
Aussi, l’ administration concomitante d’ aliskiren avec des inhibiteurs puissants de la gp-P est contre- indiquée (voir rubrique 4.3).
Furosémide Lorsque l’ aliskiren a été co-administré avec le furosémide, l’ ASC et la Cmax du furosémide ont été diminuées de 28% et 49%, respectivement.
Il est donc recommandé que les effets du traitement par le furosémide lors de l’ initiation et de l’ ajustement du traitement soient surveillés afin d’ éviter une éventuelle insuffisance de l’ effet en cas de surcharge volémique.
Potassium et diurétiques épargneurs du potassium Sur la base de l’ expérience acquise lors de l’ utilisation d’ autres substances agissant sur le système rénine-angiotensine, l’ utilisation concomitante de diurétiques épargneurs du potassium, de suppléments potassiques, de substituts de sel contenant du potassium ou d’ autres substances pouvant augmenter les taux sériques de potassium (par exemple l’ héparine) peut entraîner une augmentation de la kaliémie.
Si une administration concomitante est jugée nécessaire, des précautions devront être prises.
Jus de pamplemousse En l’ absence de données, une interaction potentielle entre le jus de pamplemousse et l’ aliskiren ne peut être exclue.
Enviage ne doit pas être pris avec du jus de pamplemousse.
Warfarine Les effets d’ Enviage sur la pharmacocinétique de la warfarine n’ ont pas été étudiés.
Prise de nourriture Il a été montré que les repas à haute teneur en graisse réduisent de façon substantielle l’ absorption d’ Enviage.
4.6 Grossesse et allaitement
Grossesse Il n'existe pas de données concernant l'utilisation de l’ aliskiren chez la femme enceinte.
Enviage n’ était pas tératogène chez les rats ou les lapins (voir rubrique 5.3).
D’ autres substances agissant directement sur le SRA ont été associées à la survenue de malformations foetales sévères et de décès néonataux.
Comme pour tout médicament agissant directement sur le SRA, Enviage ne doit pas être utilisé pendant le premier trimestre de la grossesse ni chez les femmes planifiant une grossesse et est contre-indiqué pendant le second et le troisième trimestres (voir rubrique 4.3).
Les professionnels de santé prescrivant des substances agissant sur le SRA doivent avertir les femmes en âge de procréer des risques éventuels associés à l’ utilisation de ces agents durant la grossesse.
Par conséquent, si une grossesse est détectée pendant le traitement, Enviage doit être interrompu.
Allaitement Chez l’ homme, on ignore si l’ aliskiren est excrété dans le lait maternel.
Chez la ratte, Enviage est excrété dans le lait.
Son utilisation n’ est donc pas recommandée chez les femmes qui allaitent.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
Enviage a un effet négligeable
5 sur l’ aptitude à conduire des véhicules et à utiliser des machines.
4.8 Effets indésirables
La sécurité d’ emploi d’ Enviage a été évaluée chez plus de 7 800 patients, dont plus de 2 300 patients traités pendant plus de 6 mois, et plus de 1 200 patients traités pendant plus d’ un an.
Aucun lien n’ a été observé entre l’ incidence des effets indésirables et le sexe, l’ âge, l’ indice de masse corporelle, la race ou l’ origine ethnique.
Pour des doses allant jusqu’ à 300 mg, le traitement par Enviage a entraîné une incidence globale des effets indésirables comparable à celle du placebo.
Les effets indésirables ont été généralement d’ intensité légère et de nature transitoire, et n’ ont nécessité que peu fréquemment une interruption du traitement.
La diarrhée constitue l’ effet indésirable le plus fréquent.
L’ incidence de la toux était comparable chez les patients recevant le placebo (0,6%) et chez les patients traités par Enviage (0,9%).
Les effets indésirables (Tableau 1) sont classés par ordre décroissant de fréquence, en utilisant la convention suivante: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10); peu fréquent (≥ 1/ 1 000, < 1/ 100); rare (≥ 1/ 10 000, < 1/ 1 000); très rare (< 1/ 10 000), y compris cas isolés.
Au sein de chaque groupe de fréquence, les effets indésirables sont présentés suivant un ordre décroissant de gravité.
Tableau 1
Affections gastro-intestinales
Fréquent:
Diarrhées
Affections de la peau et du tissu sous-cutané
Peu fréquent:
Eruption cutanée
Des angioedèmes sont survenus durant le traitement par Enviage.
Dans les études cliniques contrôlées, des angiœ dèmes sont rarement survenus durant le traitement par Enviage avec des fréquences comparables à celles observées sous traitement par le placebo ou par l’ hydrochlorothiazide.
En cas de signes suggérant une réaction allergique (en particulier difficultés à respirer, ou à avaler, ou gonflement du visage, des extrémités, des yeux, des lèvres et/ ou de la langue) les patients doivent arrêter le traitement et contacter le médecin.
Résultats de laboratoire Au cours d’ études cliniques contrôlées, des modifications cliniquement significatives des paramètres biologiques standards ont été peu fréquemment associées à l’ administration d’ Enviage.
Au cours d’ études cliniques réalisées chez des patients hypertendus, Enviage n’ a exercé aucun effet cliniquement significatif sur le cholestérol total, le HDL-cholestérol, les triglycérides à jeun, le glucose à jeun ou l’ acide urique.
Hémoglobine et hématocrite:
De légères diminutions de l’ hémoglobine et de l’ hématocrite (réductions moyennes d’ environ 0,05 mmol/ l et 0,16 pourcent, respectivement) ont été observées.
Aucun patient n’ a interrompu le traitement en raison d’ une anémie.
Cet effet s’ observe également avec d’ autres agents agissant sur le système rénine-angiotensine, tels que les inhibiteurs de l’ enzyme de conversion de l’ angiotensine (IEC) et les antagonistes des récepteurs de l’ angiotensine.
Kaliémie:
Chez les patients atteints d’ hypertension artérielle essentielle et traités par Enviage en monothérapie, les augmentations de la kaliémie étaient mineures et peu fréquentes (0,9% par rapport à 0,6% avec le placebo).
Néanmoins, lors d’ une étude dans laquelle Enviage a été utilisé en association à un IEC chez des patients diabétiques, les augmentations de la kaliémie étaient plus fréquentes (5,5%).
C’ est pourquoi, comme avec toute substance agissant sur le SRA, une surveillance régulière des électrolytes et de la fonction rénale est préconisée chez les patients présentant un diabète, une maladie rénale, ou une insuffisance cardiaque.
6 4.9 Surdosage
Les données disponibles concernant un surdosage chez l’ homme sont limitées.
L’ hypotension constituerait la manifestation la plus probable d’ un surdosage, en raison de l’ effet antihypertenseur de l’ aliskiren.
En cas d’ hypotension symptomatique, un traitement approprié doit être instauré.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Inhibiteur de la rénine, code ATC:
C09XA02
L’ aliskiren est un inhibiteur direct de la rénine humaine, non peptidique, sélectif et puissant, actif par voie orale.
En inhibant l’ enzyme rénine, l’ aliskiren inhibe le SRA au point d’ activation, en bloquant la conversion de l’ angiotensinogène en angiotensine I et en réduisant les taux d’ angiotensine I et d’ angiotensine II.
Alors que d’ autres inhibiteurs du SRA (IEC et antagonistes des récepteurs de l’ angiotensine II (ARA)) entraînent, par compensation, une élévation de l’ activité rénine plasmatique (ARP), le traitement par l’ aliskiren diminue l’ ARP d’ environ 50 à 80% chez les patients hypertendus.
Des réductions similaires ont été observées lorsque l’ aliskiren a été associé à d’ autres antihypertenseurs.
L’ élévation de l’ ARP a été indépendamment associée à un risque cardiovasculaire accru chez les patients hypertendus et normotendus.
Les conséquences cliniques des différences d’ effet sur l’ ARP ne sont pas connues à ce jour.
Hypertension Chez les patients hypertendus, l’ administration une fois par jour d’ Enviage à des doses de 150 mg et 300 mg a entraîné des diminutions dose-dépendantes de la pression artérielle systolique et diastolique qui ont été maintenues pendant toute la durée de l’ intervalle de dose de 24 heures (maintien du bénéfice au petit matin) avec un rapport pic/ vallée moyen pour la réponse diastolique allant jusqu’ à 98% pour la dose de 300 mg.
85 à 90% de l’ effet antihypertenseur maximal a été observé après 2 semaines de traitement.
L’ effet antihypertenseur s’ est maintenu au cours du traitement à long terme, indépendamment de l’ âge, du sexe, de l’ indice de masse corporelle et de l’ origine ethnique.
Enviage a été étudié chez 1 864 patients âgés de 65 ans et plus et chez 426 patients âgés de 75 ans et plus.
Des études réalisées avec Enviage utilisé en monothérapie ont montré des effets antihypertenseurs comparables à ceux d’ autres classes d’ antihypertenseurs, dont les IEC et les ARA.
Comparé à un diurétique (hydrochlorothiazide - HCTZ), Enviage 300 mg abaisse la pression artérielle systolique/ diastolique de 17,0/ 12,3 mmHg en comparaison à 14,4/ 10,5 mmHg pour l’ HCTZ 25 mg après 12 semaines de traitement.
Chez les patients diabétiques hypertendus, Enviage en monothérapie s’ est avéré bien toléré et efficace.
Des études sont disponibles en association avec Enviage associé à l’ hydrochlorothiazide (diurétique), au ramipril (IEC), à l’ amlodipine (inhibiteur calcique), au valsartan (antagoniste des récepteurs de l’ angiotensine), et à l’ aténolol (bêtabloquant).
Ces associations étaient bien tolérées.
Enviage a entraîné un effet antihypertenseur additif lorsqu’ il a été associé à l’ hydrochlorothiazide et au ramipril.
Chez les patients n’ ayant pas suffisamment répondu à une dose de 5 mg d’ amlodipine (inhibiteur calcique), l’ ajout d’ Enviage 150 mg a permis une baisse de la pression artérielle similaire à celle obtenue par l’ augmentation de la dose d’ amlodipine à 10 mg, mais l’ incidence des œ dèmes a été plus faible (aliskiren 150 mg/ amlodipine 5 mg 2,1% versus amlodipine 10 mg 11,2%).
Enviage en association avec le valsartan (antagoniste des récepteurs de l’ angiotensine) a montré un effet antihypertenseur additif dans l’ étude spécifiquement réalisée pour étudier l’ effet de cette association.
Chez les patients obèses hypertendus n’ ayant pas suffisamment répondu à l’ HCTZ 25 mg, l’ ajout 7 d’ Enviage 300 mg a permis une diminution supplémentaire de la pression artérielle comparable à celle obtenue par l’ ajout d’ irbésartan 300 mg ou d’ amlodipine 10 mg.
Chez les patients diabétiques hypertendus, Enviage a permis des baisses supplémentaires de la pression artérielle lorsqu’ il était associé au ramipril, avec une incidence plus faible de la toux (1,8%), par rapport au ramipril seul (4,7%).
Chez les patients traités lors d’ études cliniques contrôlées, il n’ a pas été mis en évidence d’ hypotension survenant après la première dose ou d’ effet sur la fréquence cardiaque.
Une hypotension excessive a été observée de manière peu fréquente (0,1%) chez les patients présentant une hypertension non compliquée traitée par Enviage en monothérapie.
L’ hypotension a été également peu fréquente (< 1%) durant le traitement en association avec d’ autres antihypertenseurs.
A l’ arrêt du traitement, la pression artérielle est revenue progressivement à sa valeur initiale en quelques semaines, sans mise en évidence d’ un effet rebond sur la pression artérielle ou l’ ARP.
Dans une étude de 3 mois chez 302 patients présentant une insuffisance cardiaque stable légère, tous traités par un traitement standard de l’ insuffisance cardiaque stable, l’ ajout de 150 mg d’ Enviage a été bien toléré.
Toutefois la significativité clinique de cette réduction est inconnue.
Dans une étude de 6 mois chez 599 patients hypertendus, diabétiques de type 2 et présentant une néphropathie, tous traités par 100 mg de losartan et un traitement antihypertenseur de fond optimisé, l’ ajout de 300 mg d’ Enviage a permis une diminution de 20% versus placebo du rapport albumine/ créatinine urinaire (RAC urinaire), c'est-à-dire de 58 mg/ mmol à 46 mg/ mmol.
La proportion de patients présentant une diminution du RAC urinaire d’ au moins 50% entre la valeur initiale et la valeur finale était respectivement de 24,7% et de 12,5% pour Enviage et le placebo.
En l’ absence d’ un effet sur la pression artérielle la pertinence clinique d’ une réduction du RAC urinaire n’ est pas établie.
Enviage n’ a pas modifié la concentration sérique de créatinine mais a été associé à une augmentation de la fréquence (4,2% versus 1,9% pour le placebo) de la concentration sérique de potassium (≥ 6,0 mmol/ l), bien que cette fréquence n’ ait pas été statistiquement significative.
Les effets bénéfiques d’ Enviage sur la mortalité et la morbidité cardiovasculaires ainsi que sur l’ atteinte d’ organe cible ne sont actuellement pas connus.
Electrophysiologie cardiaque Aucun effet sur l’ intervalle QT n’ a été rapporté dans une étude randomisée, en double aveugle et contrôlée versus placebo et comparateur actif, utilisant un électrocardiogramme standard et un Holter.
5.2 Propriétés pharmacocinétiques
Absorption Après administration orale, le pic des concentrations plasmatiques d’ aliskiren est atteint après 1 à 3 heures.
La biodisponibilité absolue de l’ aliskiren est d’ environ 2 à 3%.
Les repas à haute teneur en graisse réduisent la Cmax de 85% et l’ ASC de 70%.
Après une administration quotidienne en prise unique, les concentrations plasmatiques à l’ état d’ équilibre sont atteintes en 5 à 7 jours et sont environ 2 fois plus élevées qu’ après la prise de la dose initiale.
Distribution Après administration intraveineuse, le volume moyen de distribution à l’ état d’ équilibre est d’ environ 135 litres, indiquant que l’ aliskiren se distribue principalement dans l’ espace extravasculaire.
La liaison de l’ aliskiren aux protéines plasmatiques est modérée (47-51%) et ne dépend pas de la concentration.
Métabolisme et élimination La demi-vie moyenne est d’ environ 40 heures (allant de 34 à 41 heures).
L’ aliskiren s’ élimine principalement dans les selles sous forme inchangée (78%).
Environ 1,4% de la dose orale totale est
L’ enzyme responsable de ce métabolisme est le CYP3A4.
Après une administration orale, environ 0,6% de la dose est retrouvé dans les urines.
Après administration intraveineuse, la clairance plasmatique moyenne est d’ environ 9 l/ h.
Linéarité/ non linéarité L’ exposition à l’ aliskiren a augmenté de façon proportionnellement plus importante que l’ augmentation de la dose.
Après administration d’ une dose unique dans l’ intervalle de dose de 75 à 600 mg, un doublement de la dose résulte en une augmentation de l’ ASC et de la Cmax d’ environ 2,3 et 2,6 fois, respectivement.
A l’ état d’ équilibre, la non linéarité peut être plus prononcée.
Les mécanismes responsables de la déviation de la linéarité n’ ont pas été identifiés.
Un mécanisme possible est la saturation des transporteurs au site d’ absorption ou au niveau de la voie de clairance hépatobiliaire.
Caractéristiques des patients L’ aliskiren est un traitement antihypertenseur efficace en prise unique quotidienne chez les patients adultes, indépendamment du sexe, de l’ âge, de l’ indice de masse corporelle et de l’ origine ethnique.
L’ ASC est 50% plus élevée chez les personnes âgées (> 65 ans) que chez les sujets jeunes.
Le sexe, le poids et l’ origine ethnique n’ ont aucune influence cliniquement pertinente sur la pharmacocinétique de l’ aliskiren.
La pharmacocinétique de l’ aliskiren a été étudiée chez des patients présentant des degrés variables d’ insuffisance rénale.
Suite à une administration quotidienne en prise unique chez les sujets présentant une altération de la fonction rénale, l’ ASC relative et la Cmax de l’ aliskiren à l’ état d’ équilibre ont été de 0,8 à 2 fois plus élevées par rapport aux taux observés chez des sujets sains.
Cependant, ces modifications n’ étaient pas corrélées au degré d’ insuffisance rénale.
Toutefois, il convient d'administrer le produit avec précaution chez les patients présentant une altération sévère de la fonction rénale.
Aucune modification significative de la pharmacocinétique de l’ aliskiren n’ a été observée chez les patients atteint d’ une maladie hépatique légère à sévère.
Par conséquent, aucun ajustement de la posologie initiale de l’ aliskiren n’ est nécessaire chez les patients présentant une altération de la fonction hépatique légère à sévère.
5.3 Données de sécurité préclinique
Le potentiel carcinogène a été évalué lors d’ une étude de 2 ans réalisée chez le rat et lors d’ une étude de 6 mois réalisée chez la souris transgénique.
Un adénome colique et un adénocarcinome caecal rapportés chez le rat à la dose de 1 500 mg/ kg/ jour n’ ont pas été statistiquement significatifs.
Bien que l’ aliskiren ait un potentiel irritant connu, les marges de sécurité obtenues chez l’ homme lors d’ une étude réalisée chez des volontaires sains à la dose de 300 mg ont été considérées comme convenables avec un facteur 9 à 11 pour les concentrations fécales ou un facteur 6 pour les concentrations au niveau des muqueuses, par rapport à l’ étude de carcinogénicité réalisée chez le rat à 250 mg/ kg/ jour.
Lors d’ études de mutagénicité réalisées in vitro et in vivo, l’ aliskiren s’ est montré dénué de potentiel mutagène.
Les essais incluaient des essais in vitro réalisés sur des cellules bactériennes et de mammifères ainsi que des évaluations in vivo réalisées chez le rat.
Les études de toxicité sur la reproduction réalisées avec l’ aliskiren n’ ont pas mis en évidence de toxicité embryofoetale ou de tératogénicité à des doses allant jusqu’ à 600 mg/ kg/ jour chez le rat ou 100 mg/ kg/ jour chez le lapin.
Chez le rat, l’ administration de doses allant jusqu’ à 250 mg/ kg/ jour n’ a pas altérée la fertilité ni le développement pré et postnatal.
9 obtenues à la dose maximale recommandée chez l’ homme (300 mg).
Les études de pharmacologie de sécurité n’ ont révélé aucun effet indésirable sur le système nerveux central, respiratoire ou cardiovasculaire.
Les résultats des études de toxicité à doses répétées chez l’ animal étaient en rapport avec le potentiel irritant local connu ou les effets pharmacologiques attendus de l’ aliskiren.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Crospovidone Stéarate de magnésium Cellulose microcristalline Povidone Silice colloïdale anhydre Hypromellose Macrogol Talc Oxyde de fer noir (E 172) Oxyde de fer rouge (E 172) Dioxyde de titane (E 171)
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
2 ans.
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas 30°C.
A conserver dans l’ emballage extérieur d’ origine à l’ abri de l’ humidité.
6.5 Nature et contenu de l’ emballage extérieur
Plaquettes thermoformées PA/ Alu/ PVC.
Boîtes de 7, 14, 28, 30, 50, 56, 84, 90, 98 ou 280 comprimés.
Boîtes de 84 (3x28), 98 (2x49) ou 280 (20x14) comprimés en conditionnements multiples.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 406/ 001-010
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
22.08.2007
10.
DATE DE MISE A JOUR DU TEXTE
11 1.
DENOMINATION DU MEDICAMENT
Enviage 300 mg comprimés pelliculés
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé pelliculé contient 300 mg d’ aliskiren (sous forme d’ hémifumarate).
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé pelliculé.
Comprimé ovale, biconvexe, rouge clair, portant l’ inscription « IU » sur une face et « NVR » sur l’ autre face.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement de l’ hypertension artérielle essentielle.
4.2 Posologie et mode d’ administration
La dose recommandée d’ Enviage est de 150 mg une fois par jour.
Chez les patients dont la pression artérielle n’ est pas suffisamment contrôlée, la posologie peut être augmentée jusqu’ à 300 mg une fois par jour.
L’ effet antihypertenseur est notable dans les deux semaines (85 à 90%) suivant l’ initiation du traitement avec une dose de 150 mg une fois par jour.
Enviage peut être utilisé seul ou en association avec d’ autres antihypertenseurs (voir rubriques 4.4 et 5.1).
Enviage doit être pris avec un repas léger une fois par jour, de préférence à la même heure chaque jour.
Enviage ne doit pas être pris avec du jus de pamplemousse.
Insuffisance rénale Aucun ajustement de la dose initiale n’ est nécessaire chez les patients présentant une altération de la fonction rénale légère à sévère (voir rubriques 4.4 et 5.2).
Insuffisance hépatique Aucun ajustement de la dose initiale n’ est nécessaire chez les patients présentant une insuffisance hépatique légère à sévère (voir rubrique 5.2).
Patients âgés (plus de 65 ans) Aucun ajustement de la dose initiale n’ est nécessaire chez les patients âgés.
Enfants et adolescents (moins de 18 ans) Enviage ne doit pas être utilisé chez l’ enfant et les adolescents en dessous de 18 ans compte tenu de l’ absence de données concernant la sécurité et l’ efficacité (voir rubrique 5.2).
12 4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
Second et troisième trimestres de grossesse (voir rubrique 4.6).
L’ utilisation concomitante d’ aliskiren avec la ciclosporine, un inhibiteur hautement puissant de la gp- P, ainsi qu’ avec d’ autres inhibiteurs puissants de la gp-P (quinidine, vérapamil), est contre-indiquée (voir rubrique 4.5).
4.4 Mises en garde spéciales et précautions d’ emploi
Les patients recevant d’ autres médicaments inhibant le système rénine-angiotensine (SRA), et/ ou les patients ayant une fonction rénale altérée ou un diabète ont un risque accru d’ hyperkaliémie durant le traitement par aliskiren.
L’ aliskiren doit être utilisé avec précaution chez les patients présentant une insuffisance cardiaque congestive sévère (classe fonctionnelle III-IV de la New York Heart Association [NYHA]).
En cas de diarrhée sévère et persistante, le traitement par Enviage doit être arrêté.
Patients ayant une déplétion sodée et/ ou volémique Chez les patients présentant une déplétion volémique et/ ou sodée importante (par exemple, patients recevant de fortes doses de diurétiques) une hypotension symptomatique peut survenir après l’ initiation du traitement par Enviage.
Cette déplétion doit être corrigée avant l’ administration d’ Enviage, ou alors le traitement doit être instauré sous surveillance médicale étroite.
Insuffisance rénale Au cours des études cliniques, Enviage n’ a pas été étudié chez les patients hypertendus présentant une insuffisance rénale sévère (créatinine sérique ≥ 150 μ mol/ l ou 1,70 mg/ dl chez les femmes et ≥ 177 μ mol/ l ou 2,00 mg/ dl chez les hommes, et/ ou débit de filtration glomérulaire (DFG) estimé < 30 ml/ min), des antécédents de dialyse, un syndrome néphrotique ou une hypertension rénovasculaire.
Les patients hypertendus présentant une insuffisance rénale sévère devront faire l’ objet d’ une attention particulière en raison d’ un manque de données de tolérance pour Enviage.
Sténose de l’ artère rénale On ne dispose d’ aucune donnée concernant l’ utilisation d’ Enviage chez les patients présentant une sténose unilatérale ou bilatérale de l’ artère rénale, ou une sténose sur rein unique.
Inhibiteurs modérés de la gp-P L’ administration concomitante de 300 mg d’ aliskiren avec 200 mg de kétoconazole a entraîné une augmentation de 76% de l’ ASC de l’ aliskiren mais il est attendu que les inhibiteurs de la gp-P tels que le kétoconazole augmentent les concentrations tissulaires de façon plus importante que les concentrations plasmatiques.
Par conséquent, des précautions doivent être prises lorsque l’ aliskiren est administré avec des inhibiteurs modérés de la gp-P tels que le kétoconazole (voir rubrique 4.5).
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Enviage ne présente aucune interaction connue cliniquement pertinente avec les médicaments fréquemment utilisés pour traiter l’ hypertension artérielle ou le diabète.
Les produits étudiés au cours des études cliniques de pharmacocinétique incluent l’ acénocoumarol, l’ aténolol, le célécoxib, la pioglitazone, l’ allopurinol, l’ isosorbide-5-mononitrate, le ramipril et
Aucune interaction n’ a été identifiée.
L’ administration concomitante d’ aliskiren avec le valsartan (↓ 28%), la metformine (↓ 28%), l’ amlodipine (↑ 29%) ou la cimétidine (↑ 19%) a conduit à des modifications de la Cmax ou de l’ ASC (Aire Sous la Courbe) d’ Enviage entre 20% et 30%.
En cas d’ administration avec l’ atorvastatine, les valeurs à l’ état d’ équilibre de l’ ASC et de la Cmax d’ Enviage ont augmenté de 50%.
L’ administration concomitante d’ Enviage n’ a eu aucun effet significatif sur la pharmacocinétique de l’ atorvastatine, du valsartan, de la metformine ou de l’ amlodipine.
Par conséquent, aucun ajustement de la dose d’ Enviage ou de ces médicaments administrés simultanément n’ est nécessaire.
La biodisponibilité de la digoxine peut être légèrement réduite par Enviage.
Des données préliminaires suggèrent que l’ irbésartan peut réduire l’ ASC et la Cmax d’ Enviage.
Au cours des études chez l’ animal, il a été montré que la glycoprotéine P (gp-P) est un déterminant majeur de la biodisponibilité d’ Enviage.
Les inducteurs de la gp-P (millepertuis, rifampicine) peuvent donc réduire la biodisponibilité d’ Enviage.
Intéractions avec le CYP450 L’ aliskiren n’ inhibe pas les isoenzymes du CYP450 (CYP1A2, 2C8, 2C9, 2C19, 2D6, 2E1 et 3A).
L’ aliskiren n’ est pas un inducteur du CYP3A4.
Aussi aucune influence sur l’ exposition systémique de substances inhibant ou stimulant ces enzymes ou métabolisées par ces enzymes n’ est attendue avec l’ aliskiren.
L’ aliskiren est métabolisé de façon minime par les enzymes du cytochrome P450.
Par conséquent, aucune interaction due à l’ inhibition ou à l’ induction des isoenzymes du CYP450 n’ est attendue.
Toutefois, les inhibiteurs du CYP3A4 agissent souvent également sur la gp-P.
Une augmentation de l’ exposition à l’ aliskiren au cours de l’ administration concomitante avec des inhibiteurs du CYP3A4 qui inhibent également la gp-P peut donc être attendue (voir « Interactions avec la glycoprotéine-P » ci-dessous).
Interactions avec la glycoprotéine-P Au cours d’ études précliniques, MDR1/ Mdr1a/ 1b (gp-P) est apparu comme le principal système d’ efflux impliqué dans l’ absorption intestinale et l’ excrétion biliaire d’ aliskiren.
Les inducteurs de la gp-P (millepertuis, rifampicine) peuvent donc réduire la biodisponibilité d’ Enviage.
Bien que ceci n’ ait pas été étudié pour l’ aliskiren, la gp-P est connue pour contrôler également l’ absorption tissulaire d’ un grand nombre de substrats et les inhibiteurs de la gp-P peuvent augmenter le rapport de la concentration tissulaire sur la concentration plasmatique.
C’ est pourquoi, les inhibiteurs de la gp-P peuvent augmenter les concentrations tissulaires de façon plus importante que les concentrations plasmatiques.
Le potentiel d’ interactions médicamenteuses au site gp-P dépendra probablement du degré d’ inhibition de ce transporteur.
Substrats de la gp-P ou inhibiteurs faibles Aucune interaction pertinente avec l’ aténolol, la digoxine, l’ amlodipine ou la cimétidine n’ a été observée.
En cas d’ administration avec l’ atorvastatine (80 mg), l’ ASC et la Cmax d’ aliskiren (300 mg) à l’ état d’ équilibre ont augmenté de 50%.
Inhibiteurs modérés de la gp-P L’ administration concomitante de kétoconazole (200 mg) avec l’ aliskiren (300 mg) a entraîné une augmentation de 80% des concentrations plasmatiques d’ aliskiren (ASC et Cmax).
Les études précliniques indiquent que l’ administration concomitante d’ aliskiren et de kétoconazole augmente l’ absorption gastro-intestinale d’ aliskiren et diminue l’ excrétion biliaire.
En présence de kétoconazole, on s’ attend à ce que les taux plasmatiques d’ aliskiren atteignent les valeurs que l’ on obtiendrait en cas de doublement de la dose d’ aliskiren; au cours d’ études cliniques contrôlées, l’ administration de doses d’ aliskiren allant jusqu’ à 600 mg, soit le double de la dose thérapeutique maximale recommandée, s’ est avérée bien tolérée.
Néanmoins, il est attendu que les inhibiteurs de la gp-P augmentent les concentrations tissulaires de façon plus importante que les concentrations plasmatiques.
Par conséquent, des précautions doivent être prises lorsque l’ aliskiren est administré avec le kétoconazole ou d’ autres inhibiteurs modérés de la gp-P (itraconazole, clarithromycine,
Inhibiteurs puissants de la gp-P Une étude d’ interaction médicamenteuse en dose unique chez des volontaires sains a montré que la ciclosporine (200 et 600 mg) augmente la Cmax de 75 mg d’ aliskiren d’ environ 2,5 fois et l’ ASC d’ environ 5 fois.
L’ augmentation peut être plus importante avec des doses d’ aliskiren plus élevées.
Aussi, l’ administration concomitante d’ aliskiren avec des inhibiteurs puissants de la gp-P est contre- indiquée (voir rubrique 4.3).
Furosémide Lorsque Enviage a été co-administré avec le furosémide, l’ ASC et la Cmax du furosémide ont été diminuées de 28% et 49% respectivement.
Il est donc recommandé que les effets du traitement par le furosémide lors de l’ initiation et de l’ ajustement du traitement soient surveillés afin d’ éviter une éventuelle insuffisance de l’ effet en cas de surcharge volémique.
Potassium et diurétiques épargneurs du potassium Sur la base de l’ expérience acquise lors de l’ utilisation d’ autres substances agissant sur le système rénine-angiotensine, l’ utilisation concomitante de diurétiques épargneurs du potassium, de suppléments potassiques, de substituts de sel contenant du potassium ou d’ autres substances pouvant augmenter les taux sériques de potassium (par exemple l’ héparine) peut entraîner une augmentation de la kaliémie.
Si une administration concomitante est jugée nécessaire, des précautions devront être prises.
Jus de pamplemousse En l’ absence de données, une interaction potentielle entre le jus de pamplemousse et l’ aliskiren ne peut être exclue.
Enviage ne doit pas être pris avec du jus de pamplemousse.
Warfarine Les effets d’ Enviage sur la pharmacocinétique de la warfarine n’ ont pas été étudiés.
Prise de nourriture Il a été montré que les repas à haute teneur en graisse réduisent de façon substantielle l’ absorption d’ Enviage.
4.6 Grossesse et allaitement
Grossesse Il n'existe pas de données concernant l'utilisation de l’ aliskiren chez la femme enceinte.
Enviage n’ était pas tératogène chez les rats ou les lapins (voir rubrique 5.3).
D’ autres substances agissant directement sur le SRA ont été associées à la survenue de malformations foetales sévères et de décès néonataux.
Comme pour tout médicament agissant directement sur le SRA, Enviage ne doit pas être utilisé pendant le premier trimestre de la grossesse ni chez les femmes planifiant une grossesse et est contre-indiqué pendant le second et le troisième trimestres (voir rubrique 4.3).
Les professionnels de santé prescrivant des substances agissant sur le SRA doivent avertir les femmes en âge de procréer des risques éventuels associés à l’ utilisation de ces agents durant la grossesse.
Par conséquent, si une grossesse est détectée pendant le traitement, Enviage doit être interrompu.
Allaitement Chez l’ homme, on ignore si l’ aliskiren est excrété dans le lait maternel.
Chez la ratte, Enviage est excrété dans le lait.
Son utilisation n’ est donc pas recommandée chez les femmes qui allaitent.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
15 Néanmoins, l’ attention doit être portée sur le fait que lors de la conduite de véhicules ou de l’ utilisation de machines, des sensations vertigineuses ou une fatigue peuvent survenir occasionellement lors de la prise de tout traitement antihypertenseur.
Enviage a un effet négligeable sur l’ aptitude à conduire des véhicules et à utiliser des machines.
4.8 Effets indésirables
La sécurité d’ emploi d’ Enviage a été évaluée chez plus de 7 800 patients, dont plus de 2 300 patients traités pendant plus de 6 mois, et plus de 1 200 patients traités pendant plus d’ un an.
Aucun lien n’ a été observé entre l’ incidence des effets indésirables et le sexe, l’ âge, l’ indice de masse corporelle, la race ou l’ origine ethnique.
Pour des doses allant jusqu’ à 300 mg, le traitement par Enviage a entraîné une incidence globale des effets indésirables comparable à celle du placebo.
Les effets indésirables ont été généralement d’ intensité légère et de nature transitoire, et n’ ont nécessité que peu fréquemment une interruption du traitement.
La diarrhée constitue l’ effet indésirable le plus fréquent.
L’ incidence de la toux était comparable chez les patients recevant le placebo (0,6%) et chez les patients traités par Enviage (0,9%).
Les effets indésirables (Tableau 1) sont classés par ordre décroissant de fréquence, en utilisant la convention suivante: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10); peu fréquent (≥ 1/ 1 000, < 1/ 100); rare (≥ 1/ 10 000, < 1/ 1 000); très rare (< 1/ 10 000), y compris cas isolés.
Au sein de chaque groupe de fréquence, les effets indésirables sont présentés suivant un ordre décroissant de gravité.
Tableau 1
Affections gastro-intestinales
Fréquent:
Diarrhées
Affections de la peau et du tissu sous-cutané
Peu fréquent:
Eruption cutanée
Des angioedèmes sont survenus durant le traitement par Enviage.
Dans les études cliniques contrôlées, des angiœ dèmes sont rarement survenus durant le traitement par Enviage avec des fréquences comparables à celles observées sous traitement par le placebo ou par l’ hydrochlorothiazide.
En cas de signes suggérant une réaction allergique (en particulier difficultés à respirer, ou à avaler, ou gonflement du visage, des extrémités, des yeux, des lèvres et/ ou de la langue) les patients doivent arrêter le traitement et contacter le médecin.
Résultats de laboratoire Au cours d’ études cliniques contrôlées, des modifications cliniquement significatives des paramètres biologiques standards ont été peu fréquemment associées à l’ administration d’ Enviage.
Au cours d’ études cliniques réalisées chez des patients hypertendus, Enviage n’ a exercé aucun effet cliniquement significatif sur le cholestérol total, le HDL-cholestérol, les triglycérides à jeun, le glucose à jeun ou l’ acide urique.
Hémoglobine et hématocrite:
De légères diminutions de l’ hémoglobine et de l’ hématocrite (réductions moyennes d’ environ 0,05 mmol/ l et 0,16 pourcent, respectivement) ont été observées.
Aucun patient n’ a interrompu le traitement en raison d’ une anémie.
Cet effet s’ observe également avec d’ autres agents agissant sur le système rénine-angiotensine, tels que les inhibiteurs de l’ enzyme de conversion de l’ angiotensine (IEC) et les antagonistes des récepteurs de l’ angiotensine.
Kaliémie:
Chez les patients atteints d’ hypertension artérielle essentielle et traités par Enviage en monothérapie, les augmentations de la kaliémie étaient mineures et peu fréquentes (0,9% par rapport à 0,6% avec le placebo).
Néanmoins, lors d’ une étude dans laquelle Enviage a été utilisé en association à un IEC chez des patients diabétiques, les augmentations de la kaliémie étaient plus fréquentes (5,5%).
C’ est pourquoi, comme avec toute substance agissant sur le SRA, une surveillance régulière des électrolytes et de la fonction rénale est préconisée chez les patients présentant un diabète, une
4.9 Surdosage
Les données disponibles concernant un surdosage chez l’ homme sont limitées.
L’ hypotension constituerait la manifestation la plus probable d’ un surdosage, en raison de l’ effet antihypertenseur de l’ aliskiren.
En cas d’ hypotension symptomatique, un traitement approprié doit être instauré.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Inhibiteur de la rénine, code ATC:
C09XA02
L’ aliskiren est un inhibiteur direct de la rénine humaine, non peptidique, sélectif et puissant, actif par voie orale.
En inhibant l’ enzyme rénine, l’ aliskiren inhibe le SRA au point d’ activation, en bloquant la conversion de l’ angiotensinogène en angiotensine I et en réduisant les taux d’ angiotensine I et d’ angiotensine II.
Alors que d’ autres inhibiteurs du SRA (IEC et antagonistes des récepteurs de l’ angiotensine II (ARA)) entraînent, par compensation, une élévation de l’ activité rénine plasmatique (ARP), le traitement par l’ aliskiren diminue l’ ARP d’ environ 50 à 80% chez les patients hypertendus.
Des réductions similaires ont été observées lorsque l’ aliskiren a été associé à d’ autres antihypertenseurs.
L’ élévation de l’ ARP a été indépendamment associée à un risque cardiovasculaire accru chez les patients hypertendus et normotendus.
Les conséquences cliniques des différences d’ effet sur l’ ARP ne sont pas connues à ce jour.
Hypertension Chez les patients hypertendus, l’ administration une fois par jour d’ Enviage à des doses de 150 mg et 300 mg a entraîné des diminutions dose-dépendantes de la pression artérielle systolique et diastolique qui ont été maintenues pendant toute la durée de l’ intervalle de dose de 24 heures (maintien du bénéfice au petit matin) avec un rapport pic/ vallée moyen pour la réponse diastolique allant jusqu’ à 98% pour la dose de 300 mg.
85 à 90% de l’ effet antihypertenseur maximal a été observé après 2 semaines de traitement.
L’ effet antihypertenseur s’ est maintenu au cours du traitement à long terme, indépendamment de l’ âge, du sexe, de l’ indice de masse corporelle et de l’ origine ethnique.
Enviage a été étudié chez 1 864 patients âgés de 65 ans et plus et chez 426 patients âgés de 75 ans et plus.
Des études réalisées avec Enviage utilisé en monothérapie ont montré des effets antihypertenseurs comparables à ceux d’ autres classes d’ antihypertenseurs, dont les IEC et les ARA.
Comparé à un diurétique (hydrochlorothiazide - HCTZ), Enviage 300 mg abaisse la pression artérielle systolique/ diastolique de 17,0/ 12,3 mmHg en comparaison à 14,4/ 10,5 mmHg pour l’ HCTZ 25 mg après 12 semaines de traitement.
Chez les patients diabétiques hypertendus, Enviage en monothérapie s’ est avéré bien toléré et efficace.
Des études sont disponibles en association avec Enviage associé à l’ hydrochlorothiazide (diurétique), au ramipril (IEC), à l’ amlodipine (inhibiteur calcique), au valsartan (antagoniste des récepteurs de l’ angiotensine), et à l’ aténolol (bêtabloquant).
Ces associations étaient bien tolérées.
Enviage a entraîné un effet antihypertenseur additif lorsqu’ il a été associé à l’ hydrochlorothiazide et au ramipril.
Chez les patients n’ ayant pas suffisamment répondu à une dose de 5 mg d’ amlodipine (inhibiteur calcique), l’ ajout d’ Enviage 150 mg a permis une baisse de la pression artérielle similaire à celle obtenue par l’ augmentation de la dose d’ amlodipine à 10 mg, mais l’ incidence des œ dèmes a été plus faible (aliskiren 150 mg/ amlodipine 5 mg 2,1% versus amlodipine 10 mg 11,2%).
Enviage en association avec le valsartan (antagoniste des récepteurs de l’ angiotensine) a montré un effet antihypertenseur additif dans l’ étude spécifiquement réalisée pour étudier l’ effet de cette association.
17 Chez les patients obèses hypertendus n’ ayant pas suffisamment répondu à l’ HCTZ 25 mg, l’ ajout d’ Enviage 300 mg a permis une diminution supplémentaire de la pression artérielle comparable à celle obtenue par l’ ajout d’ irbésartan 300 mg ou d’ amlodipine 10 mg.
Chez les patients diabétiques hypertendus, Enviage a permis des baisses supplémentaires de la pression artérielle lorsqu’ il était associé au ramipril, avec une incidence plus faible de la toux (1,8%), par rapport au ramipril seul (4,7%).
Chez les patients traités lors d’ études cliniques contrôlées, il n’ a pas été mis en évidence d’ hypotension survenant après la première dose ou d’ effet sur la fréquence cardiaque.
Une hypotension excessive a été observée de manière peu fréquente (0,1%) chez les patients présentant une hypertension non compliquée traitée par Enviage en monothérapie.
L’ hypotension a été également peu fréquente (< 1%) durant le traitement en association avec d’ autres antihypertenseurs.
A l’ arrêt du traitement, la pression artérielle est revenue progressivement à sa valeur initiale en quelques semaines, sans mise en évidence d’ un effet rebond sur la pression artérielle ou l’ ARP.
Dans une étude de 3 mois chez 302 patients présentant une insuffisance cardiaque stable légère, tous traités par un traitement standard de l’ insuffisance cardiaque stable, l’ ajout de 150 mg d’ Enviage a été bien toléré.
Toutefois la significativité clinique de cette réduction est inconnue.
Dans une étude de 6 mois chez 599 patients hypertendus, diabétiques de type 2 et présentant une néphropathie, tous traités par 100 mg de losartan et un traitement antihypertenseur de fond optimisé, l’ ajout de 300 mg d’ Enviage a permis une diminution de 20% versus placebo du rapport albumine/ créatinine urinaire (RAC urinaire), c'est-à-dire de 58 mg/ mmol à 46 mg/ mmol.
La proportion de patients présentant une diminution du RAC urinaire d’ au moins 50% entre la valeur initiale et la valeur finale était respectivement de 24,7% et de 12,5% pour Enviage et le placebo.
En l’ absence d’ un effet sur la pression artérielle la pertinence clinique d’ une réduction du RAC urinaire n’ est pas établie.
Enviage n’ a pas modifié la concentration sérique de créatinine mais a été associé à une augmentation de la fréquence (4,2% versus 1,9% pour le placebo) de la concentration sérique de potassium (≥ 6,0 mmol/ l), bien que cette fréquence n’ ait pas été statistiquement significative.
Les effets bénéfiques d’ Enviage sur la mortalité et la morbidité cardiovasculaires ainsi que sur l’ atteinte d’ organe cible ne sont actuellement pas connus.
Electrophysiologie cardiaque Aucun effet sur l’ intervalle QT n’ a été rapporté dans une étude randomisée, en double aveugle et contrôlée versus placebo et comparateur actif, utilisant un électrocardiogramme standard et un Holter.
5.2 Propriétés pharmacocinétiques
Absorption Après administration orale, le pic des concentrations plasmatiques d’ aliskiren est atteint après 1 à 3 heures.
La biodisponibilité absolue de l’ aliskiren est d’ environ 2 à 3%.
Les repas à haute teneur en graisse réduisent la Cmax de 85% et l’ ASC de 70%.
Après une administration quotidienne en prise unique, les concentrations plasmatiques à l’ état d’ équilibre sont atteintes en 5 à 7 jours et sont environ 2 fois plus élevées qu’ après la prise de la dose initiale.
Distribution Après administration intraveineuse, le volume moyen de distribution à l’ état d’ équilibre est d’ environ 135 litres, indiquant que l’ aliskiren se distribue principalement dans l’ espace extravasculaire.
La liaison de l’ aliskiren aux protéines plasmatiques est modérée (47-51%) et ne dépend pas de la concentration.
Métabolisme et élimination La demi-vie moyenne est d’ environ 40 heures (allant de 34 à 41 heures).
18 principalement dans les selles sous forme inchangée (78%).
Environ 1,4% de la dose orale totale est métabolisé.
L’ enzyme responsable de ce métabolisme est le CYP3A4.
Après une administration orale, environ 0,6% de la dose est retrouvé dans les urines.
Après administration intraveineuse, la clairance plasmatique moyenne est d’ environ 9 l/ h.
Linéarité/ non linéarité L’ exposition à l’ aliskiren a augmenté de façon proportionnellement plus importante que l’ augmentation de la dose.
Après administration d’ une dose unique dans l’ intervalle de dose de 75 à 600 mg, un doublement de la dose résulte en une augmentation de l’ ASC et de la Cmax d’ environ 2,3 et 2,6 fois, respectivement.
A l’ état d’ équilibre, la non linéarité peut être plus prononcée.
Les mécanismes responsables de la déviation de la linéarité n’ ont pas été identifiés.
Un mécanisme possible est la saturation des transporteurs au site d’ absorption ou au niveau de la voie de clairance hépatobiliaire.
Caractéristiques des patients L’ aliskiren est un traitement antihypertenseur efficace en prise unique quotidienne chez les patients adultes, indépendamment du sexe, de l’ âge, de l’ indice de masse corporelle et de l’ origine ethnique.
L’ ASC est 50% plus élevée chez les personnes âgées (> 65 ans) que chez les sujets jeunes.
Le sexe, le poids et l’ origine ethnique n’ ont aucune influence cliniquement pertinente sur la pharmacocinétique de l’ aliskiren.
La pharmacocinétique de l’ aliskiren a été étudiée chez des patients présentant des degrés variables d’ insuffisance rénale.
Suite à une administration quotidienne en prise unique chez les sujets présentant une altération de la fonction rénale, l’ ASC relative et la Cmax de l’ aliskiren à l’ état d’ équilibre ont été de 0,8 à 2 fois plus élevées par rapport aux taux observés chez des sujets sains.
Cependant, ces modifications n’ étaient pas corrélées au degré d’ insuffisance rénale.
Toutefois, il convient d'administrer le produit avec précaution chez les patients présentant une altération sévère de la fonction rénale.
Aucune modification significative de la pharmacocinétique de l’ aliskiren n’ a été observée chez les patients atteint d’ une maladie hépatique légère à sévère.
Par conséquent, aucun ajustement de la posologie initiale de l’ aliskiren n’ est nécessaire chez les patients présentant une altération de la fonction hépatique légère à sévère.
5.3 Données de sécurité précliniques
Le potentiel carcinogène a été évalué lors d’ une étude de 2 ans réalisée chez le rat et lors d’ une étude de 6 mois réalisée chez la souris transgénique.
Un adénome colique et un adénocarcinome caecal rapportés chez le rat à la dose de 1 500 mg/ kg/ jour n’ ont pas été statistiquement significatifs.
Bien que l’ aliskiren ait un potentiel irritant connu, les marges de sécurité obtenues chez l’ homme lors d’ une étude réalisée chez des volontaires sains à la dose de 300 mg ont été considérées comme convenables avec un facteur 9 à 11 pour les concentrations fécales ou un facteur 6 pour les concentrations au niveau des muqueuses, par rapport à l’ étude de carcinogénicité réalisée chez le rat à 250 mg/ kg/ jour.
Lors d’ études de mutagénicité réalisées in vitro et in vivo, l’ aliskiren s’ est montré dénué de potentiel mutagène.
Les essais incluaient des essais in vitro réalisés sur des cellules bactériennes et de mammifères ainsi que des évaluations in vivo réalisées chez le rat.
Les études de toxicité sur la reproduction réalisées avec l’ aliskiren n’ ont pas mis en évidence de toxicité embryofoetale ou de tératogénicité à des doses allant jusqu’ à 600 mg/ kg/ jour chez le rat ou 100 mg/ kg/ jour chez le lapin.
Chez le rat, l’ administration de doses allant jusqu’ à 250 mg/ kg/ jour n’ a pas altérée la fertilité ni le développement pré et postnatal.
19 ont entraîné des expositions systémiques respectivement 1 à 4 fois et 5 fois supérieures à celles obtenues à la dose maximale recommandée chez l’ homme (300 mg).
Les études de pharmacologie de sécurité n’ ont révélé aucun effet indésirable sur le système nerveux central, respiratoire ou cardiovasculaire.
Les résultats des études de toxicité à doses répétées chez l’ animal étaient en rapport avec le potentiel irritant local connu ou les effets pharmacologiques attendus de l’ aliskiren.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Crospovidone Stéarate de magnésium Cellulose microcristalline Povidone Silice colloïdale anhydre Hypromellose Macrogol Talc Oxyde de fer noir (E 172) Oxyde de fer rouge (E 172) Dioxyde de titane (E 171)
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
2 ans.
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas 30°C.
A conserver dans l’ emballage extérieur d’ origine à l’ abri de l’ humidité.
6.5 Nature et contenu de l’ emballage extérieur
Plaquettes thermoformées PA/ Alu/ PVC.
Boîtes de 7, 14, 28, 30, 50, 56, 84, 90, 98 ou 280 comprimés.
Boîtes de 84 (3x28), 90 (3x30), 98 (2x49) ou 280 (20x14) comprimés en conditionnements multiples.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 406/ 011-020
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
22.08.2007
10.
DATE DE MISE A JOUR DU TEXTE
21 ANNEXE II
A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
22 A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse du fabricant responsable de la libération des lots
Novartis Farma S. p. A.
Via Provinciale Schito 131 I-80058 Torre Annunziata/ NA Italie
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale.
• CONDITIONS OU RESTRICTIONS EN VUE D’ UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
• AUTRES CONDITIONS
Système de pharmacovigilance Le titulaire de l’ AMM doit s’ assurer que le système de pharmacovigilance, comme décrit dans la version 2 (datée du 5 juillet 2006) présentée dans le Module 1.8.1. du dossier de demande d’ Autorisation de Mise sur le Marché, est en place et fonctionne avant et pendant la mise sur le marché du produit.
Plan de gestion du risque Le titulaire de l’ Autorisation de Mise sur le Marché s’ engage à réaliser les études et les activités additionnelles de pharmacovigilance détaillées dans le plan de pharmacovigilance, conformément à la version du 30 mai 2007 du Plan de Gestion du Risque (PGR) présentée dans le Module 1.8.2. du dossier de demande d’ Autorisation de Mise sur le Marché et dans toute mise à jour ultérieure du PGR en accord avec le CHMP.
En conformité avec la ligne directrice du CHMP sur les systèmes de gestion du risque pour les médicaments à usage humain, la mise à jour du PGR doit être soumise simultanément au prochain rapport périodique de pharmacovigilance (PSUR).
De plus, une mise à jour du PGR devra être soumise • Lorsqu’ une nouvelle information pouvant modifier la « Safety Specification » en vigueur, le Plan de Pharmacovigilance ou les activités de minimisation du risque est connue. • Dans les 60 jours suivant l’ aboutissement d’ une étape importante de pharmacovigilance ou de minimisation du risque. • A la demande de l’ EMEA.
23 ANNEXE III
ETIQUETAGE ET NOTICE
24 A.
ETIQUETAGE
25 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
ETUI CARTON POUR CONDITIONNEMENT UNITAIRE
1.
DENOMINATION DU MEDICAMENT
Enviage 150 mg comprimés pelliculés Aliskiren
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé pelliculé contient 150 mg d’ aliskiren (sous forme d’ hémifumarate).
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
7 comprimés pelliculés 14 comprimés pelliculés 28 comprimés pelliculés 30 comprimés pelliculés 50 comprimés pelliculés 56 comprimés pelliculés 90 comprimés pelliculés
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
A conserver dans l’ emballage extérieur d’ origine à l’ abri de l’ humidité.
26 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 406/ 001 EU/ 1/ 07/ 406/ 002 EU/ 1/ 07/ 406/ 003 EU/ 1/ 07/ 406/ 004 EU/ 1/ 07/ 406/ 005 EU/ 1/ 07/ 406/ 006 EU/ 1/ 07/ 406/ 008
7 comprimés pelliculés 14 comprimés pelliculés 28 comprimés pelliculés 30 comprimés pelliculés 50 comprimés pelliculés 56 comprimés pelliculés 90 comprimés pelliculés
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Enviage 150 mg
27 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
PLAQUETTE THERMOFORMEE PLAQUETTE THERMOFORMEE (CALENDRIER)
1.
DENOMINATION DU MEDICAMENT
Enviage 150 mg comprimés pelliculés Aliskiren
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
6.
AUTRES
Lundi Mardi Mercredi Jeudi Vendredi Samedi Dimanche
28 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
CARTON INTERMEDIAIRE POUR CONDITIONNEMENT MULTIPLE (SANS LA BLUE BOX)
1.
DENOMINATION DU MEDICAMENT
Enviage 150 mg comprimés pelliculés Aliskiren
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé pelliculé contient 150 mg d’ aliskiren (sous forme d’ hémifumarate).
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
14 comprimés pelliculés Composant d’ un conditionnement multiple comprenant 20 boîtes, contenant chacune 14 comprimés.
49 comprimés pelliculés Composant d’ un conditionnement multiple comprenant 2 boîtes, contenant chacune 49 comprimés.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
A conserver dans l’ emballage extérieur d’ origine à l’ abri de l’ humidité.
29 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 406/ 007 EU/ 1/ 07/ 406/ 009 EU/ 1/ 07/ 406/ 010
84 comprimés pelliculés (3x28) 98 comprimés pelliculés (2x49) 280 comprimés pelliculés (20x14)
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Enviage 150 mg
30 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
CARTON EXTERIEUR POUR CONDITIONNEMENT MULTIPLE (INCLUANT LA BLUE BOX)
1.
DENOMINATION DU MEDICAMENT
Enviage 150 mg comprimés pelliculés Aliskiren
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé pelliculé contient 150 mg d’ aliskiren (sous forme d’ hémifumarate).
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
Conditionnement multiple comprenant 3 boîtes, contenant chacune 28 comprimés.
Conditionnement multiple comprenant 2 boîtes, contenant chacune 49 comprimés.
Conditionnement multiple comprenant 20 boîtes, contenant chacune 14 comprimés.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
A conserver dans l’ emballage extérieur d’ origine à l’ abri de l’ humidité.
31 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 406/ 007 EU/ 1/ 07/ 406/ 009 EU/ 1/ 07/ 406/ 010
84 comprimés pelliculés (3x28) 98 comprimés pelliculés (2x49) 280 comprimés pelliculés (20x14)
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Enviage 150 mg
32 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
ETUI CARTON POUR CONDITIONNEMENT UNITAIRE
1.
DENOMINATION DU MEDICAMENT
Enviage 300 mg comprimés pelliculés Aliskiren
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé pelliculé contient 300 mg d’ aliskiren (sous forme d’ hémifumarate).
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
7 comprimés pelliculés 14 comprimés pelliculés 28 comprimés pelliculés 30 comprimés pelliculés 50 comprimés pelliculés 56 comprimés pelliculés
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
A conserver dans l’ emballage extérieur d’ origine à l’ abri de l’ humidité.
33 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 406/ 011 EU/ 1/ 07/ 406/ 012 EU/ 1/ 07/ 406/ 013 EU/ 1/ 07/ 406/ 014 EU/ 1/ 07/ 406/ 015 EU/ 1/ 07/ 406/ 016
7 comprimés pelliculés 14 comprimés pelliculés 28 comprimés pelliculés 30 comprimés pelliculés 50 comprimés pelliculés 56 comprimés pelliculés
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Enviage 300 mg
34 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
PLAQUETTE THERMOFORMEE PLAQUETTE THERMOFORMEE (CALENDRIER)
1.
DENOMINATION DU MEDICAMENT
Enviage 300 mg comprimés pelliculés Aliskiren
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
6.
AUTRES
Lundi Mardi Mercredi Jeudi Vendredi Samedi Dimanche
35 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
CARTON INTERMEDIAIRE POUR CONDITIONNEMENT MULTIPLE (SANS LA BLUE BOX)
1.
DENOMINATION DU MEDICAMENT
Enviage 300 mg comprimés pelliculés Aliskiren
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé pelliculé contient 300 mg d’ aliskiren (sous forme d’ hémifumarate).
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
14 comprimés pelliculés Composant d’ un conditionnement multiple comprenant 20 boîtes, contenant chacune 14 comprimés.
30 comprimés pelliculés Composant d’ un conditionnement multiple comprenant 3 boîtes, contenant chacune 30 comprimés.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
36 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
A conserver dans l’ emballage extérieur d’ origine à l’ abri de l’ humidité.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 406/ 017 EU/ 1/ 07/ 406/ 018 EU/ 1/ 07/ 406/ 019 EU/ 1/ 07/ 406/ 020
84 comprimés pelliculés (3x28) 90 comprimés pelliculés (3x30) 98 comprimés pelliculés (2x49) 280 comprimés pelliculés (20x14)
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Enviage 300 mg
37 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
CARTON EXTERIEUR POUR CONDITIONNEMENT MULTIPLE (INCLUANT LA BLUE BOX)
1.
DENOMINATION DU MEDICAMENT
Enviage 300 mg comprimés pelliculés Aliskiren
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé pelliculé contient 300 mg d’ aliskiren (sous forme d’ hémifumarate).
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
Conditionnement multiple comprenant 3 boîtes, contenant chacune 28 comprimés.
90 comprimés pelliculés Conditionnement multiple comprenant 3 boîtes, contenant chacune 30 comprimés.
Conditionnement multiple comprenant 2 boîtes, contenant chacune 49 comprimés.
Conditionnement multiple comprenant 20 boîtes, contenant chacune 14 comprimés.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
38 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
A conserver dans l’ emballage extérieur d’ origine à l’ abri de l’ humidité.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 406/ 017 EU/ 1/ 07/ 406/ 018 EU/ 1/ 07/ 406/ 019 EU/ 1/ 07/ 406/ 020
84 comprimés pelliculés (3x28) 90 comprimés pelliculés (3x30) 98 comprimés pelliculés (2x49) 280 comprimés pelliculés (20x14)
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Enviage 300 mg
39 B.
NOTICE
INFORMATION DE L’ UTILISATEUR
Enviage 150 mg comprimés pelliculés Aliskiren
Veuillez lire attentivement l’ intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu’ est -ce qu’ Enviage et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Enviage 3.
Comment prendre Enviage 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Enviage 6.
Informations supplémentaires
1.
QU’ EST-CE QU’ ENVIAGE ET DANS QUEL CAS EST-IL UTILISE
Enviage appartient à une nouvelle classe de médicaments appelés inhibiteurs de la rénine.
Enviage aide à abaisser une pression artérielle élevée.
Les inhibiteurs de la rénine diminuent la quantité d’ angiotensine II produite par le corps.
L’ angiotensine II provoque un rétrécissement des vaisseaux sanguins, ce qui augmente la pression artérielle.
La réduction de la quantité d’ angiotensine II permet aux vaisseaux sanguins de se relâcher, ce qui abaisse la pression artérielle.
Une pression artérielle élevée augmente la charge de travail du cœ ur et des artères.
Si cela persiste de manière prolongée, cela peut entraîner une altération des vaisseaux sanguins du cerveau, du cœ ur et des reins et peut donner lieu à un accident vasculaire cérébral, une insuffisance cardiaque, une crise cardiaque ou une insuffisance rénale.
La diminution de la pression artérielle à un niveau normal réduit le risque de développer ces affections.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE ENVIAGE
Ne prenez jamais Enviage
- si vous êtes allergique (hypersensible) à l’ aliskiren ou à l’ un des autres composants contenus
Si vous pensez être allergique, veuillez demander conseil à votre médecin.
- durant les 6 derniers mois de grossesse ou si vous allaitez, voir rubrique Grossesse et
allaitement.
- si vous prenez de la ciclosporine (un médicament utilisé en cas de greffe d’ organe pour prévenir
le rejet d’ organe ou utilisé dans d’ autres circonstances, par exemple la polyarthrite rhumatoïde ou la dermatite atopique) ou du vérapamil (un médicament utilisé pour diminuer la pression artérielle, pour corriger le rythme cardiaque ou pour traiter l’ angine de poitrine) ou de la quinidine (un médicament utilisé pour corriger le rythme cardiaque).
Faites attention avec Enviage
- si vous prenez un diurétique (un type de médicament qui augmente la quantité d’ urine que vous
41 produisez).
- si vous avez une altération de la fonction rénale.
Si vous êtes dans l’ une de ces situations, parlez -en à votre médecin avant de prendre Enviage.
L’ utilisation d’ Enviage n’ est pas recommandée chez les enfants et les adolescents.
Il n’ existe aucune recommandation spécifique concernant la dose chez les patients âgés de 65 ans ou plus.
Utilisation d’ autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
Votre médecin peut avoir besoin de modifier votre dose et/ ou de prendre d’ autres précautions si vous prenez l’ un des médicaments suivants:
Ceux -ci comprennent les
diurétiques épargneurs du potassium, les suppléments potassiques.
- furosémide, un médicament appartenant à la classe des diurétiques, utilisés pour augmenter la
- kétoconazole, un médicament utilisé pour traiter les infections par des champignons.
Aliments et boissons Vous devez prendre Enviage avec un repas léger une fois par jour, de préférence à la même heure chaque jour.
Vous ne devez pas prendre Enviage avec du jus de pamplemousse.
Grossesse et allaitement Ne prenez pas Enviage si vous êtes enceinte.
Il est important d’ avertir immédiatement votre médecin si vous pensez être enceinte ou si vous prévoyez une grossesse.
N’ allaitez pas si vous prenez Enviage.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Conduite de véhicules et utilisation de machines Vous pouvez présenter des étourdissements, ce qui peut altérer vos capacités de concentration.
Avant de conduire un véhicule, d’ utiliser des machines ou d’ accomplir d’ autres activités nécessitant de la concentration, vous devez vous assurer de connaître votre réaction aux effets d’ Enviage.
3.
COMMENT PRENDRE ENVIAGE
Respectez toujours la posologie indiquée par votre médecin.
En cas de doute, consultez votre médecin ou votre pharmacien.
Les personnes présentant une pression artérielle élevée ne ressentent souvent aucun signe particulier.
Dans de nombreux cas, la personne peut se sentir tout à fait normale.
Il est très important de prendre ce médicament exactement comme votre médecin vous l’ indique, afin d’ obtenir les meilleurs résultats et de réduire le risque d’ effets secondaires.
Continuez à vous rendre à vos consultations médicales même si vous vous sentez bien.
La dose initiale habituelle est d’ un comprimé à 150 mg une fois par jour.
En fonction de votre réponse au traitement, il est possible que votre médecin vous prescrive une dose plus élevée d’ un comprimé à 300 mg une fois par jour.
Votre médecin peut prescrire Enviage en même temps que d’ autres médicaments utilisés pour traiter l’ hypertension.
Mode d’ administration Il est recommandé de prendre vos comprimés avec un peu d’ eau.
Vous devez prendre Enviage avec un repas léger une fois par jour, de préférence à la même heure chaque jour.
Vous ne devez pas prendre Enviage avec du jus de pamplemousse.
42 Si vous avez pris plus d’ Enviage que vous n’ auriez dû Si vous avez accidentellement pris trop de comprimés d’ Enviage, veuillez consulter immédiatement un médecin.
Vous pourriez nécessiter des soins médicaux.
Si vous oubliez de prendre Enviage Si vous oubliez de prendre une dose d’ Enviage, prenez -la dès que vous vous en rendez compte puis prenez la dose suivante au moment habituel.
Toutefois, s’ il est presque l’ heure de prendre la dose suivante, vous devez simplement prendre le comprimé suivant au moment habituel.
Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Enviage peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Fréquent (survenant chez moins de 1 patient sur 10):
Peu fréquent (survenant chez moins de 1 patient sur 100):
Si vous ressentez un des effets mentionnés comme grave, ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER ENVIAGE
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Enviage après la date de péremption mentionnée sur la boîte et la plaquette thermoformée.
La date d’ expiration fait référence au dernier jour du mois.
A conserver à une température ne dépassant pas 30°C.
A conserver dans l’ emballage extérieur d’ origine à l’ abri de l’ humidité.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Enviage
- La substance active est l’ aliskiren (sous forme d’ hémifumarate) 150 mg.
- Les autres composants sont: crospovidone, hypromellose, stéarate de magnésium, macrogol,
cellulose microcristalline, povidone, silice colloïdale anhydre, talc, dioxyde de titane (E 171), oxyde de fer noir (E 172), oxyde de fer rouge (E 172).
Qu’ est -ce qu’ Enviage et contenu de l’ emballage extérieur Enviage 150 mg comprimés pelliculés se présente sous forme de comprimés ronds, biconvexes, roses clairs, portant l’ inscription « IL » sur une face et « NVR » sur l’ autre face.
Enviage est disponible en boîtes contenant 7, 14, 28, 30, 50, 56, 84, 90, 98 ou 280 comprimés.
Les boîtes contenant 84 (3x28), 98 (2x49) ou 280 (20x14) comprimés sont des conditionnements multiples.
Toutes les présentations peuvent ne pas être commercialisées dans votre pays.
Titulaire de l’ Autorisation de mise sur le marché Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
43 Fabricant Novartis Farma S. p. A.
Via Provinciale Schito 131 I-80058 Torre Annunziata/ NA Italie
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché:
België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tél/ Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Č eská republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Novartis Pharma Services Inc.
Tel: +372 60 62 400
Österreich Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Portugal Novartis Farma - Produtos Farmacêuticos, S. A.
Tel: +351 21 000 8600
România France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
44 Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
La dernière date à laquelle cette notice a été approuvée est
INFORMATION DE L’ UTILISATEUR
Enviage 300 mg comprimés pelliculés Aliskiren
Veuillez lire attentivement l’ intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu’ est -ce qu’ Enviage et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Enviage 3.
Comment prendre Enviage 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Enviage 6.
Informations supplémentaires
2.
QU’ EST-CE QU’ ENVIAGE ET DANS QUEL CAS EST-IL UTILISE
Enviage appartient à une nouvelle classe de médicaments appelés inhibiteurs de la rénine.
Enviage aide à abaisser une pression artérielle élevée.
Les inhibiteurs de la rénine diminuent la quantité d’ angiotensine II produite par le corps.
L’ angiotensine II provoque un rétrécissement des vaisseaux sanguins, ce qui augmente la pression artérielle.
La réduction de la quantité d’ angiotensine II permet aux vaisseaux sanguins de se relâcher, ce qui abaisse la pression artérielle.
Une pression artérielle élevée augmente la charge de travail du cœ ur et des artères.
Si cela persiste de manière prolongée, cela peut entraîner une altération des vaisseaux sanguins du cerveau, du cœ ur et des reins et peut donner lieu à un accident vasculaire cérébral, une insuffisance cardiaque, une crise cardiaque ou une insuffisance rénale.
La diminution de la pression artérielle à un niveau normal réduit le risque de développer ces affections.
4.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE ENVIAGE
Ne prenez jamais Enviage
- si vous êtes allergique (hypersensible) à l’ aliskiren ou à l’ un des autres composants contenus
Si vous pensez être allergique, veuillez demander conseil à votre médecin.
- durant les 6 derniers mois de grossesse ou si vous allaitez, voir rubrique Grossesse et
allaitement.
- si vous prenez de la ciclosporine (un médicament utilisé en cas de greffe d’ organe pour prévenir
le rejet d’ organe ou utilisé dans d’ autres circonstances, par exemple la polyarthrite rhumatoïde ou la dermatite atopique) ou du vérapamil (un médicament utilisé pour diminuer la pression artérielle, pour corriger le rythme cardiaque ou pour traiter l’ angine de poitrine) ou de la quinidine (un médicament utilisé pour corriger le rythme cardiaque).
46 Faites attention avec Enviage
- si vous prenez un diurétique (un type de médicament qui augmente la quantité d’ urine que vous
produisez).
- si vous avez une altération de la fonction rénale.
Si vous êtes dans l’ une de ces situations, parlez -en à votre médecin avant de prendre Enviage.
L’ utilisation d’ Enviage n’ est pas recommandée chez les enfants et les adolescents.
Il n’ existe aucune recommandation spécifique concernant la dose chez les patients âgés de 65 ans ou plus.
Utilisation d’ autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
Votre médecin peut avoir besoin de modifier votre dose et/ ou de prendre d’ autres précautions si vous prenez l’ un des médicaments suivants:
Ceux -ci comprennent les
diurétiques épargneurs du potassium, les suppléments potassiques.
- furosémide, un médicament appartenant à la classe des diurétiques, utilisés pour augmenter la
quantité d’ urine que vous produisez.
- kétoconazole, un médicament utilisé pour traiter les infections par des champignons.
Aliments et boissons Vous devez prendre Enviage avec un repas léger une fois par jour, de préférence à la même heure chaque jour.
Vous ne devez pas prendre Enviage avec du jus de pamplemousse.
Grossesse et allaitement Ne prenez pas Enviage si vous êtes enceinte.
Il est important d’ avertir immédiatement votre médecin si vous pensez être enceinte ou si vous prévoyez une grossesse.
N’ allaitez pas si vous prenez Enviage.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Conduite de véhicules et utilisation de machines Vous pouvez présenter des étourdissements, ce qui peut altérer vos capacités de concentration.
Avant de conduire un véhicule, d’ utiliser des machines ou d’ accomplir d’ autres activités nécessitant de la concentration, vous devez vous assurer de connaître votre réaction aux effets d’ Enviage.
5.
COMMENT PRENDRE ENVIAGE
Respectez toujours la posologie indiquée par votre médecin.
En cas de doute, consultez votre médecin ou votre pharmacien.
Les personnes présentant une pression artérielle élevée ne ressentent souvent aucun signe particulier.
Dans de nombreux cas, la personne peut se sentir tout à fait normale.
Il est très important de prendre ce médicament exactement comme votre médecin vous l’ indique, afin d’ obtenir les meilleurs résultats et de réduire le risque d’ effets secondaires.
Continuez à vous rendre à vos consultations médicales même si vous vous sentez bien.
La dose initiale habituelle est d’ un comprimé à 150 mg une fois par jour.
En fonction de votre réponse au traitement, il est possible que votre médecin vous prescrive une dose plus élevée d’ un comprimé à 300 mg une fois par jour.
Votre médecin peut prescrire Enviage en même temps que d’ autres médicaments utilisés pour traiter l’ hypertension.
47 Mode d’ administration Il est recommandé de prendre vos comprimés avec un peu d’ eau.
Vous devez prendre Enviage avec un repas léger une fois par jour, de préférence à la même heure chaque jour.
Vous ne devez pas prendre Enviage avec du jus de pamplemousse.
Si vous avez pris plus d’ Enviage que vous n’ auriez dû Si vous avez accidentellement pris trop de comprimés d’ Enviage, veuillez consulter immédiatement un médecin.
Vous pourriez nécessiter des soins médicaux.
Si vous oubliez de prendre Enviage Si vous oubliez de prendre une dose d’ Enviage, prenez -la dès que vous vous en rendez compte puis prenez la dose suivante au moment habituel.
Toutefois, s’ il est presque l’ heure de prendre la dose suivante, vous devez simplement prendre le comprimé suivant au moment habituel.
Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Enviage peut provoquer d'avoir des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Fréquent (survenant chez moins de 1 patient sur 10):
Peu fréquent (survenant chez moins de 1 patient sur 100):
Si vous ressentez un des effets mentionnés comme grave, ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER ENVIAGE
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Enviage après la date de péremption mentionnée sur la boîte et la plaquette themoformée.
La date d’ expiration fait référence au dernier jour du mois.
A conserver à une température ne dépassant pas 30°C.
A conserver dans l’ emballage extérieur d’ origine à l’ abri de l’ humidité.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Enviage
- La substance active est l’ aliskiren (sous forme d’ hémifumarate) 300 mg.
- Les autres composants sont: crospovidone, hypromellose, stéarate de magnésium, macrogol,
cellulose microcristalline, povidone, silice colloïdale anhydre, talc, dioxyde de titane (E 171), oxyde de fer noir (E 172), oxyde de fer rouge (E 172).
Qu’ est -ce qu’ Enviage et contenu de l’ emballage extérieur Enviage 300 mg comprimés pelliculés se présente sous forme de comprimés ovales, biconvexes, rouges clairs, portant l’ inscription « IU » sur une face et « NVR » sur l’ autre face.
Enviage est disponible en boîtes contenant 7, 14, 28, 30, 50, 56, 84, 90, 98 ou 280 comprimés.
Les boîtes contenant 84 (3x28), 90 (3x30), 98 (2x49) ou 280 (20x14) comprimés sont des conditionnements multiples.
Toutes les présentations peuvent ne pas être commercialisées dans votre pays.
48 Titulaire de l’ Autorisation de mise sur le marché Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
Fabricant Novartis Farma S. p. A.
Via Provinciale Schito 131 I-80058 Torre Annunziata/ NA Italie
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché:
België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tél/ Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Č eská republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Novartis Pharma Services Inc.
Tel: +372 60 62 400
Österreich Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Portugal Novartis Farma - Produtos Farmacêuticos, S. A.
Tel: +351 21 000 8600
România France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
49 Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
La dernière date à laquelle cette notice a été approuvée est
50
Numéro UE
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
Conditionnement
Contenu (concentration)
Taille de l’ emballage
EU/ 1/ 96/ 015/ 001
Epivir
150 mg
Comprimés pelliculés
Flacon (HDPE)
60 comprimés
EU/ 1/ 96/ 015/ 002
Epivir
10 mg/ ml
Solution buvable
Flacon (HDPE)
240 ml (10 mg/ ml)
1 flacon, (270 ml) + une pipette doseuse graduée de 10 ml et un adaptateur
EU/ 1/ 96/ 015/ 003
Epivir
300 mg
Comprimés pelliculés
Flacon (HDPE)
30 comprimés
EU/ 1/ 96/ 015/ 004
Epivir
150 mg
Comprimés pelliculés
Thermoformée (PVC/ alu)
60 comprimés
EU/ 1/ 96/ 015/ 005
Epivir
300 mg
Comprimés pelliculés
Thermoformée (PVC/ alu)
30 comprimés
1/ 1
European Medicines Agency
EMEA/ H/ C/ 107
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
EPIVIR
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre état ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce qu’ Epivir?
Epivir est un médicament dont le principe actif est la lamivudine.
Il est disponible en comprimés en forme de losange (blancs:
150 mg; gris:
300 mg) et sous la forme d’ une solution orale (10 mg/ ml).
Dans quel cas Epivir est -il utilisé?
Epivir est un médicament antiviral.
Il est utilisé en association avec d’ autres médicaments antiviraux dans le traitement des adultes et des enfants infectés par le virus de l’ immunodéficience humaine (VIH), le virus qui provoque le syndrome d’ immunodéficience acquise (SIDA).
Le médicament n’ est délivré que sur ordonnance.
Comment Epivir est -il utilisé?
Le traitement par Epivir doit être instauré par un médecin expérimenté dans la prise en charge de l’ infection par le VIH.
La dose recommandée d’ Epivir pour les patients âgés de plus de 12 ans est de 300 mg par jour.
Cette dose peut être administrée soit en une prise journalière unique (deux comprimés à 150 mg ou un comprimé à 300 mg), soit en deux prises journalières de 150 mg chacune.
Chez l’ enfant pesant plus de 30 kg, la dose de 150 mg deux fois par jour destinée aux adultes doit être utilisée.
Chez l’ enfant pesant entre 14 et 30 kg, la dose dépend du poids corporel.
L’ enfant âgé de plus de trois mois et pesant moins de 14 kg devrait se voir administrer la solution orale à une dose de 4 mg par kilogramme de poids corporel deux fois par jour, dans une limite maximale de 300 mg par jour.
Les comprimés d’ Epivir devraient de préférence être avalés entiers, sans être écrasé.
Les patients qui ne sont pas en mesure d’ avaler des comprimés devraient utiliser la solution orale, ou alors ils peuvent écraser les comprimés et les mélanger à une petite quantité de nourriture ou de boisson, avant de prendre la dose immédiatement.
La dose d’ Epivir doit être adaptée chez les patients souffrant de troubles graves des reins.
La solution buvable peut être utilisée pour obtenir la dose adaptée.
Epivir peut être pris au cours ou en dehors des repas.
Pour plus d’ informations, voir la notice.
Comment Epivir agit -il?
Le principe actif d’ Epivir, la lamivudine, est un inhibiteur nucléosidique de la transcriptase inverse (INTI).
Elle bloque l’ activité de la transcriptase inverse, une enzyme produite par le VIH qui lui permet d’ infecter les cellules et de produire plus de virus.
Epivir, pris en association avec d’ autres médicaments antiviraux, réduit la charge virale de VIH dans le sang et la maintient à un niveau faible.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Epivir ne guérit pas l’ infection par le VIH ou le SIDA, mais il peut retarder les atteintes du système immunitaire et le développement d’ infections et de maladies liées au SIDA.
Quelles études ont été menées avec Epivir?
Epivir a fait l’ objet de cinq études principales pour lesquelles près de 3 000 adultes avaient été retenus.
Quatre de ces études ont comparé Epivir en association avec la zidovudine (autre médicament antiviral) à Epivir seul ou à la zidovudine seule, ou à l’ association d’ Epivir et de zalcitabine (autre médicament antiviral).
Les études ont examiné les effets d’ Epivir sur le taux de VIH dans le sang (charge virale) et sur la numération de lymphocytes T4 (CD4) dans le sang.
Les CD4 sont des globules blancs qui jouent un rôle important dans la lutte contre les infections mais qui sont tués par le VIH.
La cinquième étude a comparé les effets de l’ ajout d’ Epivir ou d’ un placebo (traitement fictif) à un traitement existant de l’ infection par le VIH chez 1 895 adultes prenant des médicaments antiviraux depuis au moins quatre semaines.
Cette étude a observé le nombre de patient développant une maladie liée au SIDA ou décédant après un an de traitement.
Epivir a également été étudié chez 615 enfants.
L’ étude a comparé les effets d’ Epivir associé à la zidovudine avec la didanosine (autre médicament antiviral) prise seule.
L’ étude a évalué le délai avant que les enfants ne développent une maladie liée au SIDA.
Quel est le bénéfice démontré par Epivir au cours des études?
Toutes les études ont révélé que les associations incluant Epivir avaient été plus efficaces que les médicaments de comparaison.
Dans les quatre premières études menées chez l’ adulte, Epivir, pris en association avec la zidovudine, a entraîné des augmentations plus importantes des numérations de CD4 que les médicaments de comparaison après 24 semaines de traitement.
Dans la cinquième étude menée chez l’ adulte, l’ ajout d’ Epivir au traitement existant a réduit le risque d’ évolution de la maladie ou de décès:
128 (9%) des 1 369 patients prenant Epivir ont développé une maladie liée au SIDA ou sont décédés, contre 95 (20%) des 471 patients prenant un placebo.
Des résultats similaires ont été observés chez les enfants infectés par le VIH.
Quel est le risque associé à l’ utilisation d’ Epivir?
Les effets indésirables les plus fréquents observés sous Epivir (observés chez 1 à 10 patients sur 100) sont les suivants: diarrhée, nausée (sensation de malaise), vomissements, maux de tête, insomnie (difficulté à dormir), toux, symptômes au niveau nasal, éruption cutanée, troubles musculaires, arthralgie (douleurs articulaires), alopécie (perte de cheveux), fièvre, douleurs ou crampes abdominales (du ventre), malaise et fatigue.
Pour une description complète des effets indésirables observés sous Epivir, voir la notice.
Epivir ne doit pas être utilisé chez des patients présentant des troubles graves du foie ou pouvant être hypersensibles (allergiques) à la lamivudine ou à tout autre composant.
Comme pour d’ autres médicaments anti-VIH, les patients prenant Epivir peuvent présenter un risque de lipodystrophie (redistribution de la masse grasse corporelle), d’ ostéonécrose (dégénérescence du tissu osseux) ou de syndrome de restauration immunitaire (symptômes d’ infection provoqués par le rétablissement du système immunitaire).
Les patients présentant des troubles du foie (notamment hépatite B ou C) peuvent présenter un risque plus élevé de lésions du foie lors d’ un traitement par Epivir.
Comme les autres INTI, Epivir peut également provoquer une acidose lactique (augmentation de la production d’ acide lactique dans le corps) et, chez les bébés des mères prenant Epivir au cours de leur grossesse, un dysfonctionnement mitochondrial (atteinte des composants des cellules produisant de l’ énergie pouvant provoquer des troubles sanguins).
Pourquoi Epivir a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que les bénéfices d’ Epivir sont supérieurs aux risques qu’ il comporte en association avec d’ autres médicaments antirétroviraux dans le traitement des adultes et enfants infectés par le VIH.
Le comité a recommandé l’ octroi d’ une autorisation de mise sur le marché pour Epivir.
La société ayant
2/ 3 fourni les informations complémentaires demandées, le statut de « circonstances exceptionnelles » a pris fin le 7 janvier 1998.
Autres informations relatives à Epivir:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Epivir à Glaxo Group Limited, le 8 août 1996.
L’ autorisation de mise sur le marché a été renouvelée le 8 août 2001 et le 8 août 2006.
L’ EPAR complet relatif à Epivir est disponible ici.
09-2008.
3/ 3
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Epivir 150 mg, comprimés pelliculés
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé pelliculé contient 150 mg de lamivudine.
Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimés pelliculés
Comprimés de couleur blanche, en forme de losange, sécables et gravés “ GX CJ7 ” sur chaque face.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Epivir est indiqué dans le cadre d’ associations antirétrovirales, pour le traitement de l’ infection par le Virus de l'Immunodéficience Humaine (VIH), chez l’ adulte et l’ enfant.
4.2 Posologie et mode d’ administration
La prescription initiale doit être faite par un médecin expérimenté dans la prise en charge de l’ infection par le VIH.
Epivir peut être administré au cours ou en dehors des repas.
Les comprimés doivent être idéalement avalés sans les écraser, afin de garantir l'administration de la dose complète.
Pour les patients dans l'incapacité d'avaler des comprimés, Epivir est disponible sous forme de solution buvable.
Une autre alternative est d'écraser les comprimés et de les mélanger à une petite quantité de nourriture semi-solide ou de liquide, le tout devant être ingéré immédiatement (voir rubrique 5.2).
Adultes et adolescents de plus de 12 ans:
La posologie recommandée d’ Epivir est de 300 mg par jour.
Cette dose peut être administrée soit en deux prises journalières de 150 mg chacune, soit en une prise journalière unique de 300 mg (voir rubrique 4.4).
Le comprimé à 300 mg ne peut être utilisé que dans le cadre d’ une prise journalière unique.
Les patients passant de deux prises à une prise par jour devront prendre un comprimé à 150 mg deux fois par jour, le jour précédant le changement de posologie, puis un comprimé à 300 mg le matin suivant.
Les patients préférant une prise unique le soir devront, le jour du changement de posologie uniquement, prendre un comprimé à 150 mg le matin, puis un comprimé à 300 mg le même soir.
Pour les patients revenant à une posologie de deux prises par jour: prendre normalement le comprimé à 300 mg le jour avant le changement de posologie, puis un comprimé à 150 mg deux fois par jour le jour suivant.
Enfants (de moins de 12 ans):
Cette formulation ne permettant pas de réaliser un dosage précis, il est recommandé d'ajuster la posologie par tranche de poids pour les comprimés d'Epivir.
Le schéma posologique établi pour les enfants pesant entre 14 et 30 kg est principalement basé sur une modélisation pharmacocinétique, tout en s'appuyant sur les données issues des études cliniques.
2 Pour les enfants pesant au moins 30 kg: la posologie utilisée chez les adultes, de 150 mg deux fois par jour, devra être administrée.
Pour les enfants pesant entre 21 kg et 30 kg: la posologie recommandée avec les comprimés sécables d'Epivir 150 mg est d'un demi-comprimé le matin et d'un comprimé entier le soir.
Pour les enfants pesant entre 14 kg et 21 kg: la posologie recommandée avec les comprimés sécables d'Epivir 150 mg est d'un demi-comprimé deux fois par jour.
Epivir est également disponible sous forme de solution buvable pour les enfants âgés de plus de trois mois et qui pèsent moins de 14 kg ou pour les patients dans l'incapacité d'avaler des comprimés.
Enfants de moins de trois mois: les données disponibles sont limitées et insuffisantes pour proposer une recommandation posologique spécifique (voir rubrique 5.2).
Insuffisance rénale:
En cas d'insuffisance rénale modérée à sévère, les concentrations de lamivudine sont augmentées en raison d’ une diminution de sa clairance.
La posologie doit donc être adaptée, en utilisant la solution buvable d’ Epivir, chez les patients dont la clairance de la créatinine est inférieure à 30 ml/ min (cf. tableaux):
Recommandations posologiques - Adultes et adolescents pesant au moins 30 kg:
Clairance de la créatinine (Cl en ml/ min) Cl ≥ 50 30 ≤ Cl < 50
Dose initiale 150 mg 150 mg
Dose d’ entretien 150 mg, deux fois par jour 150 mg, une fois par jour
Des doses inférieures à 150 mg étant nécessaires, l’ utilisation de la solution buvable est recommandée.
Aucune donnée n’ est disponible concernant l’ utilisation de la lamivudine chez l’ enfant insuffisant rénal.
En se basant sur l’ hypothèse d’ une corrélation similaire chez l’ enfant et l’ adulte entre la clairance de la créatinine et celle de la lamivudine, il est recommandé de diminuer la posologie chez l’ enfant insuffisant rénal en fonction de la clairance de la créatinine, ceci dans les mêmes proportions que celles recommandées chez l’ adulte.
Recommandations posologiques - Enfants âgés d'au moins 3 mois et pesant moins de 30 kg:
Clairance de la créatinine (Cl en ml/ min) Cl ≥ 50 30 ≤ Cl < 50 15 ≤ Cl < 30 5 ≤ Cl < 15 Cl < 5
Dose initiale 4 mg/ kg 4 mg/ kg 4 mg/ kg 4 mg/ kg 1,3 mg/ kg
Dose d’ entretien 4 mg/ kg, deux fois par jour 4 mg/ kg, une fois par jour 2,6 mg/ kg, une fois par jour 1,3 mg/ kg, une fois par jour 0,7 mg/ kg, une fois par jour
Insuffisance hépatique:
En cas d'insuffisance hépatique modérée à sévère, les paramètres pharmacocinétiques de la lamivudine ne sont pas significativement altérés.
Aussi, aucun ajustement posologique n'est nécessaire chez ces patients, excepté si l'insuffisance hépatique est associée à une insuffisance rénale.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l'un des excipients.
3 4.4 Mises en garde spéciales et précautions d’ emploi
L’ utilisation d’ Epivir en monothérapie n’ est pas recommandée.
Atteinte rénale:
La posologie doit donc être ajustée (voir rubrique 4.2).
Trithérapie comportant deux analogues nucléosidiques et un analogue nucléotidique:
Des taux élevés d'échec virologique et d’ émergence de résistance ont été rapportés à un stade précoce lorsque la lamivudine était associée au ténofovir disoproxil fumarate et à l'abacavir ainsi qu’ au ténofovir disoproxil fumarate et à la didanosine selon un schéma posologique en une prise par jour.
Infections opportunistes:
Une surveillance clinique adaptée, par un médecin expérimenté dans le traitement de l’ infection par le VIH, demeure donc nécessaire.
Transmission du VIH:
Les patients doivent être informés qu’ à ce jour il n’ a pas été démontré de prévention du risque de transmission sexuelle ou sanguine du virus sous traitement antirétroviral, y compris par Epivir.
Les précautions appropriées doivent donc être maintenues.
Pancréatite:
De rares cas de pancréatite ont été observés.
Cependant, la responsabilité respective des traitements antirétroviraux et de l'évolution de l'infection par le VIH n'a pas pu être formellement établie.
Le traitement par Epivir doit être interrompu immédiatement en cas de signes cliniques ou biologiques évocateurs de pancréatite.
Acidose lactique: une acidose lactique, associée habituellement à une hépatomégalie et à une stéatose hépatique, a été rapportée après administration d’ analogues nucléosidiques.
Les symptômes précoces (hyperlactatémie symptomatique) incluent des troubles digestifs bénins (nausées, vomissements et douleurs abdominales), une sensation de malaise général, une perte d'appétit, une perte de poids, des symptômes respiratoires (respiration rapide et/ ou profonde) ou neurologiques (incluant un déficit moteur).
L'acidose lactique entraîne une mortalité élevée et peut être associée à une pancréatite, une insuffisance hépatique ou une insuffisance rénale.
L'acidose lactique apparaît généralement après quelques, voire plusieurs, mois de traitement.
Le traitement par analogues nucléosidiques devra être interrompu en cas d'hyperlactatémie symptomatique et d’ acidose métabolique/ lactique, d’ hépatomégalie évolutive, ou d’ élévation rapide des transaminases.
L’ administration d’ analogues nucléosidiques devra se faire avec une prudence particulière chez tous les patients (notamment les femmes obèses) ayant une hépatomégalie, une hépatite ou tout autre facteur de risque connu d’ atteinte hépatique et stéatose hépatique (y compris certains médicaments et l'alcool).
Les patients co-infectés par l'hépatite C et traités par un interféron-alpha et la ribavirine sont particulièrement exposés.
Les patients à risque élevé devront faire l’ objet d’ une étroite surveillance.
Dysfonctionnement mitochondrial:
Il a été démontré que les analogues nucléosidiques et nucléotidiques entraînent, in vitro et in vivo, des atteintes mitochondriales plus ou moins sévères.
Des cas de dysfonctionnement mitochondrial ont été rapportés chez des nourrissons non infectés par le VIH, exposés in utero et/ ou en période post-natale à des analogues nucléosidiques.
Les effets indésirables principalement rapportés sont des atteintes hématologiques (anémie, neutropénie) et des troubles métaboliques (hyperlactatémie, hyperlipasémie).
Ces effets indésirables sont souvent
Des troubles neurologiques d'apparition tardive ont été rapportés (hypertonie, convulsions, troubles du comportement).
Lipodystrophie:
Les traitements par association d’ antirétroviraux ont été associés, chez les patients infectés par le VIH, à une redistribution de la masse grasse corporelle (lipodystrophie).
Les conséquences à long terme de ces événements ne sont actuellement pas connues.
L'hypothèse d'une relation entre lipomatose viscérale et inhibiteurs de protéase (IP) d'une part, et lipoatrophie et inhibiteurs nucléosidiques de la transcriptase inverse (INTI) d'autre part, a été émise.
Le risque de lipodystrophie est majoré par des facteurs individuels tels qu'un âge plus avancé et par des facteurs liés au traitement, tels qu'une plus longue durée du traitement antirétroviral avec les anomalies métaboliques qui lui sont associés.
L'examen clinique doit comporter une évaluation des signes physiques de redistribution des graisses.
Une attention particulière devra être portée aux dosages effectués à jeun des lipides plasmatiques et de la glycémie.
Les troubles lipidiques devront être pris en charge en clinique de manière appropriée (voir rubrique 4.8).
Syndrome de Restauration Immunitaire:
Chez les patients infectés par le VIH et présentant un déficit immunitaire sévère au moment de l’ instauration du traitement par association d’ antirétroviraux, une réaction inflammatoire à des infections opportunistes asymptomatiques ou résiduelles peut apparaître et entraîner des manifestations cliniques graves ou une aggravation des symptômes.
De telles réactions ont été observées classiquement au cours des premières semaines ou mois suivant l’ instauration du traitement par association d’ antirétroviraux.
Des exemples pertinents sont les rétinites à cytomégalovirus, les infections mycobactériennes généralisées et/ ou localisées, et les pneumopathies à Pneumocystis carinii.
Tout symptôme inflammatoire doit être évalué et un traitement doit être instauré si nécessaire.
Atteinte hépatique:
Si la lamivudine est utilisée concomitamment pour le traitement de l'infection par le VIH et par le virus de l'hépatite B, des informations supplémentaires sur l'utilisation de la lamivudine dans le traitement de l'hépatite B sont disponibles dans le Résumé des Caractéristiques du Produit (RCP) de Zeffix.
Les patients atteints d'une hépatite chronique B ou C et traités par association d'antirétroviraux présentent un risque accru de développer des événements indésirables hépatiques sévères et potentiellement fatals.
En cas d'administration concomitante d'un traitement antiviral de l'hépatite B ou C, veuillez consulter le Résumé des Caractéristiques du Produit (RCP) de ces médicaments.
RCP de Zeffix).
Les patients ayant des troubles préexistants de la fonction hépatique (y compris une hépatite chronique active) ont, au cours d'un traitement par association d'antirétroviraux, une fréquence plus élevée d'anomalies de la fonction hépatique et doivent faire l'objet d'une surveillance appropriée.
Chez ces patients, en cas d'aggravation confirmée de l'atteinte hépatique, l'interruption ou l'arrêt du traitement devra être envisagé (voir rubrique 4.8).
Ostéonécrose:
Il
5 est conseillé aux patients de solliciter un avis médical s’ ils éprouvent des douleurs et des arthralgies, une raideur articulaire ou des difficultés pour se mouvoir.
Les études d’ interactions n’ ont été réalisées que chez l’ adulte.
La lamivudine peut inhiber la phosphorylation intracellulaire de la zalcitabine lorsque ces deux médicaments sont administrés de manière concomitante.
Par conséquent, Epivir n’ est pas recommandé en association avec la zalcitabine.
La co-administration de la lamivudine avec le ganciclovir ou le foscarnet intraveineux n’ est pas recommandée.
La probabilité d’ interactions métaboliques est faible en raison du métabolisme réduit, de la faible liaison aux protéines plasmatiques et de l’ élimination essentiellement rénale de la lamivudine.
L’ administration de triméthoprime (160 mg) et de sulfaméthoxazole (800 mg) entraîne une augmentation de 40% de l’ exposition à la lamivudine en raison du triméthoprime; il n’ y a pas d’ interaction avec le sulfaméthoxazole.
Il n’ est cependant pas nécessaire d’ adapter la posologie de la lamivudine, sauf en cas d’ insuffisance rénale (voir rubrique 4.2).
La lamivudine ne modifie pas la pharmacocinétique du triméthoprime ou du sulfaméthoxazole.
Lorsque l’ administration concomitante est indiquée, une surveillance clinique est nécessaire.
La co-administration de lamivudine et de fortes doses de cotrimoxazole pour le traitement des pneumonies à Pneumocystis carinii et de la toxoplasmose devrait être évitée.
Des interactions potentielles avec d’ autres traitements médicamenteux concomitants doivent être envisagées, en particulier avec les médicaments à élimination essentiellement rénale par sécrétion tubulaire active, via le système de transport cationique (ex.: triméthoprime).
D’ autres médicaments (ex.: ranitidine, cimétidine), éliminés partiellement par ce mécanisme, n’ ont pas montré d’ interaction avec la lamivudine.
Les analogues nucléosidiques (ex.: didanosine, zalcitabine, zidovudine), ne sont pas éliminés par ce mécanisme et la probabilité d’ interaction avec la lamivudine est faible.
Cependant, l’ exposition totale (ASC:
La zidovudine n’ a pas d’ effet sur la pharmacocinétique de la lamivudine (voir rubrique 5.2).
IP).
4.6 Grossesse et allaitement
Grossesse:
L’ innocuité de la lamivudine chez la femme enceinte n'a pas été établie.
Les études de reproduction chez l'animal n'ont pas montré de signes de tératogénicité, ni d'effets sur la fertilité des animaux mâles ou femelles.
Une létalité embryonnaire précoce a été observée chez la lapine gravide après administration de lamivudine à des doses comparables à celles atteintes chez l'Homme.
Chez l’ Homme, de par la diffusion passive de la lamivudine à travers le placenta, les concentrations sériques de la lamivudine chez l’ enfant à la naissance sont similaires à celles observées chez la mère et au niveau du cordon au moment de l’ accouchement.
Bien que les études de reproduction chez l'animal ne soient pas formellement prédictives des effets chez l'Homme, l'administration de lamivudine n’ est pas recommandée chez la femme pendant les trois premiers mois de la grossesse.
6 Allaitement:
Après administration orale, la lamivudine est excrétée dans le lait maternel à des concentrations comparables à celles mesurées au niveau sérique.
Puisqu’ il existe un passage du virus et de la lamivudine dans le lait maternel, l’ allaitement est donc déconseillé chez les patientes traitées par Epivir.
Chez les femmes infectées par le VIH, il est recommandé de ne pas allaiter pour prévenir la transmission post-natale du virus, ceci quelles que soient les circonstances.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Aucune étude n’ est disponible concernant les effets d’ Epivir sur l’ aptitude à conduire des véhicules et à utiliser des machines.
4.8 Effets indésirables
Les effets indésirables suivants ont été rapportés lors du traitement de l'infection par le VIH avec Epivir.
Les effets indésirables considérés comme pouvant être imputables au traitement sont listés ci-dessous par classe d’ organe et par fréquence absolue.
Les fréquences sont définies selon les catégories suivantes: très fréquent (> 1/ 10), fréquent (< 1/10 et > 1/ 100), peu fréquent (< 1/100 et > 1/ 1000), rare (< 1/ 1000 et > 1/10 000) et très rare (< 1/ 10 000).
Au sein de chaque catégorie, les effets indésirables sont présentés par ordre décroissant de gravité.
Aplasie érythrocytaire.
Toux, symptômes au niveau nasal.
Pancréatite, élévation de l’ amylasémie.
Hépatite.
Eruption cutanée, alopécie.
Fréquent:
Fatigue, malaise, fièvre.
Des cas d'acidose lactique, parfois fatale, associée habituellement à une hépatomégalie importante et à une stéatose hépatique, ont été observés après administration d'analogues nucléosidiques (voir rubrique 4.4).
Les traitements par association d’ antirétroviraux ont été associés, chez les patients infectés par le VIH, à une redistribution de la masse grasse corporelle (lipodystrophie), incluant une perte du tissu adipeux
7 sous-cutané périphérique et facial, une augmentation de la masse grasse intra-abdominale et viscérale, une hypertrophie mammaire et une accumulation de la masse grasse au niveau rétro-cervical (bosse de bison).
Les traitements par association d’ antirétroviraux ont été associés à des anomalies métaboliques telles que des hypertriglycéridémie, hypercholestérolémie, résistance à l'insuline, hyperglycémie et hyperlactatémie (voir rubrique 4.4)
Chez les patients infectés par le VIH et présentant un déficit immunitaire sévère au moment de l’ instauration du traitement par une association d’ antirétroviraux, une réaction inflammatoire à des infections opportunistes asymptomatiques ou résiduelles peut se produire (voir rubrique 4.4).
Des cas d’ ostéonécrose ont été rapportés, en particulier chez des patients présentant des facteurs de risque connus, un stade avancé de la maladie liée au VIH ou un traitement par association d’ antirétroviraux au long cours.
Leur fréquence de survenue n’ est pas connue (voir rubrique 4.4).
4.9 Surdosage
Chez l'animal, l'administration unique de très fortes doses de lamivudine n'a pas entraîné de toxicité d'organe spécifique.
Chez l'Homme, peu de données sont disponibles sur les conséquences de l'ingestion de doses massives de lamivudine.
Dans les cas de surdosage rapportés, l'évolution a été favorable sans qu'aucun signe ou symptôme spécifique n'ait été identifié.
En cas de surdosage, une surveillance médicale avec un éventuel traitement symptomatique est néanmoins nécessaire.
La lamivudine étant dialysable, une hémodialyse continue peut être réalisée en cas de surdosage, bien que cela n’ ait pas été étudié.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmaco-thérapeutique: analogue nucléosidique, code ATC:
J05AF05.
La lamivudine est un analogue nucléosidique actif sur le Virus de l'Immunodéficience Humaine (VIH) et sur le Virus de l'Hépatite B (VHB).
Au niveau intracellulaire, la lamivudine est métabolisée en lamivudine 5’ -triphosphate, dérivé actif qui agit principalement par arrêt de l’ élongation de la chaîne d’ ADN au niveau de la transcriptase inverse du VIH.
In vitro, la lamivudine 5’ -triphosphate présente une activité inhibitrice sélective sur la réplication des virus VIH-1 et VIH-2.
Elle est également active sur les souches cliniques de VIH résistantes à la zidovudine.
En association avec la zidovudine, la lamivudine possède une activité anti-VIH synergique sur les isolats cliniques en culture cellulaire.
La résistance du VIH-1 à la lamivudine résulte de l’ apparition de la mutation M184V proche du site actif de la transcriptase inverse virale.
Cette mutation apparaît aussi bien in vitro que chez les patients infectés par le VIH-1 et recevant un traitement antirétroviral contenant de la lamivudine.
Les mutants M184V montrent une importante réduction de la sensibilité à la lamivudine et une diminution de leur capacité de réplication virale in vitro.
Des études in vitro ont montré que des souches résistantes à la zidovudine peuvent redevenir sensibles à celle -ci lorsqu'elles ont acquis simultanément une résistance à la lamivudine.
La pertinence clinique de ces résultats n'est cependant pas bien définie.
Des donnés in vitro suggèrent que le maintien de la lamivudine dans un traitement anti-rétroviral, malgré l’ émergence de la mutation M184V, permettrait d’ obtenir une activité anti-rétrovirale résiduelle (probablement liée à une réduction de la capacité réplicative du virus).
La pertinence clinique de ces observations n'a pas été établie.
En effet, les données cliniques disponibles sont très limitées et ne permettent pas de tirer de conclusion fiable.
Par conséquent, la
8 poursuite du traitement par lamivudine malgré l’ émergence de la mutation M184V ne devra être envisagée que dans les cas où aucun autre INTI actif n'est disponible.
Les résistances croisées induites par la mutation M184V de la transcriptase inverse se limitent aux agents antirétroviraux de la classe des inhibiteurs nucléosidiques.
La zidovudine et la stavudine conservent leur activité antirétrovirale sur les virus VIH-1 résistants à la lamivudine.
L'abacavir conserve son activité antirétrovirale sur les virus VIH-1 résistants à la lamivudine, porteurs de la mutation M184V uniquement.
Les mutants M184V de la transcriptase inverse montrent une diminution de la sensibilité à la didanosine et à la zalcitabine d'un facteur inférieur à 4; la signification clinique de ces données est inconnue.
Les tests de sensibilité in vitro ne sont pas standardisés et les résultats peuvent varier en fonction de facteurs méthodologiques.
In vitro, la lamivudine présente une faible cytotoxicité sur les lymphocytes du sang circulant, sur les lymphocytes et monocytes-macrophages en lignée cellulaire continue et sur diverses cellules-souches médullaires.
Expérience clinique:
Au cours des essais cliniques, il a été démontré que l’ association de la lamivudine à la zidovudine diminue la charge virale VIH-1 et augmente le taux de lymphocytes CD4.
Les données d’ évolution clinique de la maladie montrent que la lamivudine associée à la zidovudine diminuent de façon significative le risque de progression de la maladie et le taux de mortalité.
Des études cliniques ont montré que la lamivudine associée à la zidovudine retarde l'émergence des souches résistantes à la zidovudine chez des personnes sans traitement antirétroviral préalable.
La lamivudine a été largement utilisée comme traitement dans les thérapies antirétrovirales en association à d'autres agents antirétroviraux de la même classe (INTI) ou d'autres classes (IP, inhibiteurs non nucléosidiques de la transcriptase inverse).
Les traitements associant plusieurs médicaments antirétroviraux dont la lamivudine se sont montrés efficaces chez les patients non préalablement traités par antirétroviral ainsi que chez les patients porteurs de virus avec une mutation M184V.
La relation entre la sensibilité in vitro du VIH à la lamivudine et la réponse clinique au traitement est encore à l’ étude.
La lamivudine à une posologie de 100 mg en une prise par jour s'est montrée efficace chez l'adulte pour le traitement de l'infection chronique par le virus de l'hépatite B (pour plus de renseignements concernant les études cliniques, se reporter au Résumé des Caractéristiques du Produit de Zeffix).
Cependant, pour le traitement de l'infection par le VIH, seule une posologie de 300 mg par jour (en association avec d'autres médicaments antirétroviraux) s'est montrée efficace.
La lamivudine n'a pas été spécifiquement étudiée chez les patients co-infectés par le VIH et le VHB.
En cas de prise journalière unique (300 mg une fois par jour): une étude clinique a démontré la non infériorité du traitement par Epivir en une prise par jour par rapport à Epivir en deux prises par jour.
Ces résultats ont été obtenus dans une population de patients infectés par le VIH, non préalablement traités par un antirétroviral et pour la plupart asymptomatiques (classification CDC – stade A).
5.2 Propriétés pharmacocinétiques
Absorption:
La lamivudine est bien absorbée au niveau du tractus gastro-intestinal.
Sa biodisponibilité par voie orale est comprise entre 80 et 85% chez l’ adulte.
Après administration orale, la valeur moyenne du Tmax pour obtenir la concentration sérique maximale (Cmax) est d’ environ une heure.
La valeur moyenne de l'Aire Sous la Courbe:
18%).
21%).
En ce qui concerne l’ ASC, la Cmax et le Tmax, le comprimé à 150 mg est bioéquivalent (proportionnellement à la dose) au comprimé à 300 mg.
L’ administration de lamivudine au cours d’ un repas entraîne un allongement de la valeur du Tmax et une diminution de la valeur de la Cmax (diminuée de 47%).
Il n'est pas attendu d'impact sur la qualité pharmaceutique, ni par conséquent de modification de l'effet clinique, suite à l'administration de comprimés écrasés et mélangés à une petite quantité de nourriture semi-solide ou de liquide.
Cette conclusion est basée sur les données physicochimiques et pharmacocinétiques, en supposant que le patient ingère immédiatement la totalité du comprimé écrasé.
Cette augmentation n’ est pas significative en terme de tolérance et ne nécessite donc pas d’ ajustement posologique.
Distribution:
Après injection intraveineuse, le volume moyen de distribution est de 1,3 l/ kg.
La demi-vie d’ élimination observée est de 5 à 7 heures.
La clairance systémique moyenne de la lamivudine est d’ environ 0,32 l/ h/ kg, avec une élimination essentiellement rénale (> 70%) par le système de transport cationique.
La liaison de la lamivudine à l’ albumine plasmatique est faible (< 16% à 36% de liaison à l’ albumine sérique, in vitro).
Un petit nombre d’ observations indiquent que la lamivudine traverse la barrière hémato-méningée et diffuse dans le liquide céphalo-rachidien (LCR).
Deux à quatre heures après administration orale, le rapport moyen des concentrations LCR/ sérum de lamivudine était d’ environ 0,12.
La pénétration réelle et le bénéfice clinique de ce passage hémato-méningé ne sont pas connus.
Métabolisme:
Au niveau intracellulaire, le dérivé actif de la lamivudine (lamivudine 5’ -triphosphate) a une demi-vie terminale prolongée (16 à 19 h) comparativement à la demi-vie plasmatique de la lamivudine (5 à 7 h).
Dans une étude réalisée chez 60 volontaires sains adultes, une équivalence pharmacocinétique entre Epivir 300 mg x 1/ jour et Epivir 150 mg x 2/ jour a été démontrée à l’ état d’ équilibre pour les valeurs de l’ ASC24h et de la Cmax du dérivé triphosphaté intracellulaire.
La lamivudine est essentiellement éliminée par excrétion rénale sous forme inchangée.
La possibilité d’ interactions métaboliques entre la lamivudine et d’ autres médicaments est faible en raison d’ un métabolisme hépatique limité (5-10%) et d’ une faible liaison aux protéines plasmatiques.
Elimination:
Des études chez l’ insuffisant rénal ont montré que l’ élimination de la lamivudine était altérée en cas d’ atteinte de la fonction rénale.
La posologie recommandée pour les patients ayant une clairance de la créatinine inférieure à 50 ml/ min est décrite au paragraphe 4.2.
L’ administration concomitante de triméthoprime, composant du cotrimoxazole, augmente l’ exposition à la lamivudine de 40% aux doses thérapeutiques.
Ceci ne nécessite pas d’ ajustement posologique, sauf en cas d’ insuffisance rénale (voir rubriques 4.5 et 4.2).
L’ administration concomitante de cotrimoxazole et de lamivudine doit être envisagée avec prudence en cas d’ insuffisance rénale.
10 Pharmacocinétique chez l’ enfant:
En général, la pharmacocinétique de la lamivudine chez l’ enfant est comparable à celle de l’ adulte.
Cependant, la biodisponibilité absolue est réduite à approximativement 55 - 65% chez les enfants âgés de moins de 12 ans.
De plus, la clairance systémique est supérieure chez les enfants les plus jeunes et diminue avec l’ âge pour atteindre, vers l’ âge de 12 ans, des valeurs proches de celles de l’ adulte.
En raison de ces différences, la posologie recommandée de lamivudine chez les enfants (âgés de plus de 3 mois et pesant moins de 30 kg) est de 4 mg/ kg deux fois par jour. Cette posologie permet d’ obtenir une ASC0-12 moyenne allant approximativement de 3 800 à 5 300 ng. h/ ml.
Des résultats récents montrent que, chez l'enfant âgé de moins de 6 ans, l'exposition peut être réduite d'environ 30% comparé aux autres tranches d'âge.
Pour le moment, les données disponibles ne suggèrent pas que la lamivudine soit moins efficace dans cette tranche d'âge.
Les données de pharmacocinétique chez l’ enfant de moins de 3 mois sont limitées.
Ceci est probablement dû à l’ immaturité de la fonction rénale et à une variabilité de l’ absorption.
Pour obtenir une imprégnation similaire à celle de l’ adulte et des enfants plus âgés, la posologie conseillée pour le nouveau-né est donc de 4 mg/ kg/ jour.
L'estimation de la filtration glomérulaire suggère une recommandation posologique de 8 mg/ kg/ jour pour les enfants âgés de 6 semaines ou plus, afin d’ obtenir une imprégnation similaire à celle de l’ adulte et de l’ enfant.
Cinétique au cours de la grossesse:
Après administration orale, la pharmacocinétique de la lamivudine en fin de grossesse est comparable à celle des femmes non enceintes.
5.3 Données de sécurité précliniques
Dans les études de toxicologie animale, l'administration de fortes doses de lamivudine n'a pas entraîné de toxicité majeure d'organe.
Aux doses les plus élevées, des effets mineurs sur certains marqueurs des fonctions hépatique et rénale ont été observés avec une diminution occasionnelle du poids du foie.
Les seuls effets cliniquement pertinents étaient une diminution du nombre de globules rouges et une neutropénie.
Cependant, comme avec la plupart des analogues nucléosidiques, une activité mutagène a été observée dans un test de cytogénicité in vitro ainsi que dans le test du lymphome de souris.
La lamivudine n'est pas génotoxique in vivo aux posologies permettant d'obtenir des concentrations plasmatiques 40 à 50 fois supérieures à celles qui peuvent être atteintes chez l'Homme.
L'activité mutagène in vitro de la lamivudine n'ayant pas été confirmée par les tests in vivo, la lamivudine ne devrait pas entraîner de risque génotoxique chez les patients sous traitement.
Une étude de génotoxicité transplacentaire réalisée chez le singe a comparé la zidovudine seule par rapport à l'association zidovudine-lamivudine, avec une exposition comparable à l’ homme.
Chez les fœ tus exposés in utero à l'association, cette étude a démontré une incorporation des analogues nucléosidiques à l'ADN plus importante dans divers organes du fœ tus ainsi qu'un nombre plus important de raccourcissements des télomères, par rapport aux fœ tus de singe exposés uniquement à la zidovudine.
La signification clinique de ces résultats n’ est pas connue.
Les résultats des études de carcinogénicité à long terme réalisées chez le rat et la souris n'ont pas montré de potentiel carcinogène pertinent pour l’ Homme.
11 6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Cellulose microcristalline (E460) Glycolate d'amidon sodique Stéarate de magnésium
Hypromellose (E464) Dioxyde de titane (E171) Macrogol Polysorbate 80
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
Plaquettes thermoformées PVC/ aluminium:
5 ans.
2 ans.
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas 30°C.
6.5 Nature et contenu de l’ emballage extérieur
Boîte contenant 60 comprimés, conditionnés en flacons HDPE avec fermeture de sécurité pour enfant ou sous plaquettes thermoformées en PVC/ aluminium.
6.6 Précautions particulières d’ élimination
Pas d’ exigence particulière.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Glaxo Group Ltd Greenford Road Greenford Middlesex UB6 0NN Royaume-Uni
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 96/ 015/ 001 (Flacon) EU/ 1/ 96/ 015/ 004 (Plaquettes thermoformées)
12 9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
8 août 1996 Date du dernier renouvellement:
28 juillet 2006
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ agence européenne du médicament (EMEA): http: / /www. emea. europa. eu
13 1.
DENOMINATION DU MEDICAMENT
Epivir 10 mg/ ml, solution buvable
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque ml de solution buvable contient 10 mg de lamivudine.
Excipients:
Sucrose 20% (3 g/ 15 ml) Parahydroxybenzoate de méthyle Parahydroxybenzoate de propyle
Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution buvable.
Solution limpide, incolore à jaune pâle.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Epivir est indiqué dans le cadre d’ associations antirétrovirales, pour le traitement de l’ infection par le Virus de l'Immunodéficience Humaine (VIH), chez l’ adulte et l’ enfant.
4.2 Posologie et mode d’ administration
La prescription initiale doit être faite par un médecin expérimenté dans la prise en charge de l’ infection par le VIH.
Adultes et adolescents de plus de 12 ans:
La posologie recommandée d’ Epivir est de 300 mg par jour.
Cette dose peut être administrée soit en deux prises journalières de 150 mg (15 ml) chacune, soit en une prise journalière unique de 300 mg (30 ml) (voir rubrique 4.4).
Les patients passant de deux prises à une prise par jour devront prendre une dose de 150 mg (15 ml) deux fois par jour, le jour précédant le changement de posologie, puis une dose de 300 mg (30 ml) le matin suivant.
Les patients préférant une prise unique le soir devront, le jour du changement de posologie uniquement, prendre 150 mg (15 ml) le matin, puis 300 mg (30 ml) le même soir.
Pour les patients revenant à une posologie de deux prises par jour: prendre normalement une dose de 300 mg (30 ml) le jour avant le changement de posologie, puis une dose de 150 mg (15 ml) deux fois par jour le matin suivant.
Enfants:
Enfants de 3 mois à 12 ans:
La posologie recommandée d’ Epivir est de 4 mg/ kg, 2 fois/ jour, sans dépasser la dose journalière de 300 mg.
Enfants de moins de 3 mois:
Les données limitées actuellement disponibles sont insuffisantes pour proposer une recommandation posologique dans cette tranche d’ âge (voir rubrique 5.2).
Epivir est également disponible sous forme de comprimé.
14 Epivir peut être pris au cours ou en dehors des repas.
Insuffisance rénale:
En cas d'insuffisance rénale modérée à sévère, les concentrations de lamivudine sont augmentées en raison d’ une diminution de sa clairance.
La posologie doit donc être adaptée (cf. tableaux ci-dessous):
Recommandations posologiques - Adultes et adolescents de plus de 12 ans:
Clairance de la créatinine (Cl en ml/ min) Cl ≥ 50 30 ≤ Cl < 50 15 ≤ Cl < 30 5 ≤ Cl < 15 Cl < 5
Dose initiale 150 mg (15ml) 150 mg (15ml) 150 mg (15ml) 150 mg (15ml) 50 mg (5ml)
Dose d’ entretien 150 mg (15 ml), deux fois par jour 150 mg (15 ml), une fois par jour 100 mg (10 ml), une fois par jour 50 mg (5 ml), une fois par jour 25 mg (2,5 ml), une fois par jour
Aucune donnée n’ est disponible concernant l’ utilisation de la lamivudine chez l’ enfant insuffisant rénal.
En se basant sur l’ hypothèse d’ une corrélation similaire chez l’ enfant et l’ adulte entre la clairance de la créatinine et celle de la lamivudine, il est recommandé de diminuer la posologie chez l’ enfant insuffisant rénal en fonction de la clairance de la créatinine, ceci dans les mêmes proportions que celles recommandées chez l’ adulte.
Recommandations posologiques - Enfants de 3 mois à 12 ans:
Clairance de la créatinine (Cl en ml/ min) Cl ≥ 50 30 ≤ Cl < 50 15 ≤ Cl < 30 5 ≤ Cl < 15 Cl < 5
Dose initiale 4 mg/ kg 4 mg/ kg 4 mg/ kg 4 mg/ kg 1,3 mg/ kg
Dose d’ entretien 4 mg/ kg, deux fois par jour 4 mg/ kg, une fois par jour 2,6 mg/ kg, une fois par jour 1,3 mg/ kg, une fois par jour 0,7 mg/ kg, une fois par jour
Insuffisance hépatique:
pharmacocinétiques de la lamivudine ne sont pas significativement altérés.
Aussi, aucun ajustement posologique n'est nécessaire chez ces patients, excepté si l'insuffisance hépatique est associée à une insuffisance rénale.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l'un des excipients.
4.4 Mises en garde spéciales et précautions d’ emploi
L’ utilisation d’ Epivir en monothérapie n’ est pas recommandée.
Atteinte rénale:
La posologie doit donc être ajustée (voir rubrique 4.2).
Trithérapie comportant deux analogues nucléosidiques et un analogue nucléotidique:
Des taux élevés d'échec virologique et d’ émergende de résistance ont été rapportés à un stade précoce lorsque la lamivudine était associée au ténofovir disoproxil fumarate et à l'abacavir ainsi qu’ au ténofovir disoproxil fumarate et à la didanosine selon un schéma posologique en une prise par jour.
15 Infections opportunistes:
L'apparition d'infections opportunistes ou d’ autres complications liées à l'évolution de l'infection par le VIH reste possible sous Epivir comme avec les autres traitements antirétroviraux.
Une surveillance clinique adaptée, par un médecin expérimenté dans le traitement de l’ infection par le VIH, demeure donc nécessaire.
Transmission du VIH:
Les patients doivent être informés qu'à ce jour il n'a pas été démontré de prévention du risque de transmission sexuelle ou sanguine du virus sous traitement antirétroviral, y compris par Epivir.
Les précautions appropriées doivent donc être maintenues.
Pancréatite:
De rares cas de pancréatite ont été observés.
Cependant, la responsabilité respective des traitements antirétroviraux et de l'évolution de l'infection par le VIH n'a pas pu être formellement établie.
Le traitement par Epivir doit être interrompu immédiatement en cas de signes cliniques ou biologiques évocateurs de pancréatite.
Acidose lactique: une acidose lactique, associée habituellement à une hépatomégalie et à une stéatose hépatique, a été rapportée après administration d’ analogues nucléosidiques.
Les symptômes précoces (hyperlactatémie symptomatique) incluent des troubles digestifs bénins (nausées, vomissements et douleurs abdominales), une sensation de malaise général, une perte d'appétit, une perte de poids, des symptômes respiratoires (respiration rapide et/ ou profonde) ou neurologiques (incluant un déficit moteur).
L'acidose lactique entraîne une mortalité élevée et peut être associée à une pancréatite, une insuffisance hépatique ou une insuffisance rénale.
L'acidose lactique apparaît généralement après quelques, voire plusieurs, mois de traitement.
Le traitement par analogues nucléosidiques devra être interrompu en cas d'hyperlactatémie symptomatique et d’ acidose métabolique/ lactique, d’ hépatomégalie évolutive, ou d’ élévation rapide des transaminases.
L’ administration d’ analogues nucléosidiques devra se faire avec une prudence particulière chez tous les patients (notamment les femmes obèses) ayant une hépatomégalie, une hépatite ou tout autre facteur de risque connu d’ atteinte hépatique et stéatose hépatique (y compris certains médicaments et l'alcool).
Les patients co-infectés par l'hépatite C et traités par un interféron-alpha et la ribavirine sont particulièrement exposés.
Les patients à risque élevé devront faire l’ objet d’ une étroite surveillance.
Il a été démontré que les analogues nucléosidiques et nucléotidiques entraînent, in vitro et in vivo, des atteintes mitochondriales plus ou moins sévères.
Des cas de dysfonctionnement mitochondrial ont été rapportés chez des nourrissons non infectés par le VIH, exposés in utero et/ ou en période post-natale à des analogues nucléosidiques.
Les effets indésirables principalement rapportés sont des atteintes hématologiques (anémie, neutropénie) et des troubles métaboliques (hyperlactatémie, hyperlipasémie).
Ces effets indésirables sont souvent transitoires.
Des troubles neurologiques d'apparition tardive ont été rapportés (hypertonie, convulsions, troubles du comportement).
Le caractère transitoire ou permanent de ces troubles neurologiques n'est pas établi à ce jour.
Tout enfant exposé in utero à des analogues nucléosidiques ou nucléotidiques, y compris les enfants séronégatifs pour le VIH, devra faire l'objet d'un suivi clinique et biologique et d'un bilan approfondi à la recherche d'un éventuel dysfonctionnement mitochondrial devant tout signe ou symptôme évocateur.
Ces données ne modifient pas les recommandations actuelles nationales quant à l'utilisation d'un traitement antirétroviral chez la femme enceinte dans la prévention de la transmission materno-fœ tale du VIH.
Lipodystrophie:
Les traitements par association d’ antirétroviraux ont été associés, chez les patients infectés par le VIH, à une redistribution de la masse grasse corporelle (lipodystrophie).
Les conséquences à long terme de ces événements ne sont actuellement pas connues.
L'hypothèse d'une relation entre
Le risque de lipodystrophie est majoré par des facteurs individuels tels qu'un âge plus avancé et par des facteurs liés au traitement, tels qu'une plus longue durée du traitement antirétroviral avec les anomalies métaboliques qui lui sont associés.
L'examen clinique doit comporter une évaluation des signes physiques de redistribution des graisses.
Une attention particulière devra être portée aux dosages effectués à jeun des lipides plasmatiques et de la glycémie.
Les troubles lipidiques devront être pris en charge en clinique de manière appropriée (voir rubrique 4.8).
Syndrome de Restauration Immunitaire:
Chez les patients infectés par le VIH et présentant un déficit immunitaire sévère au moment de l’ instauration du traitement par association d’ antirétroviraux, une réaction inflammatoire à des infections opportunistes asymptomatiques ou résiduelles peut apparaître et entraîner des manifestations cliniques graves ou une aggravation des symptômes.
De telles réactions ont été observées classiquement au cours des premières semaines ou mois suivant l’ instauration du traitement par association d’ antirétroviraux.
Des exemples pertinents sont les rétinites à cytomégalovirus, les infections mycobactériennes généralisées et/ ou localisées, et les pneumopathies à Pneumocystis carinii.
Tout symptôme inflammatoire doit être évalué et un traitement doit être instauré si nécessaire.
Atteinte hépatique:
Si la lamivudine est utilisée concomitamment pour le traitement de l'infection par le VIH et par le virus de l'hépatite B, des informations supplémentaires sur l'utilisation de la lamivudine dans le traitement de l'hépatite B sont disponibles dans le Résumé des Caractéristiques du Produit (RCP) de Zeffix.
Les patients atteints d'une hépatite chronique B ou C et traités par association d'antirétroviraux présentent un risque accru de développer des événements indésirables hépatiques sévères et potentiellement fatals.
En cas d'administration concomitante d'un traitement antiviral de l'hépatite B ou C, veuillez consulter le Résumé des Caractéristiques du Produit (RCP) de ces médicaments
RCP de Zeffix).
Les patients ayant des troubles préexistants de la fonction hépatique (y compris une hépatite chronique active) ont, au cours d'un traitement par association d'antirétroviraux, une fréquence plus élevée d'anomalies de la fonction hépatique et doivent faire l'objet d'une surveillance appropriée.
Chez ces patients, en cas d'aggravation confirmée de l'atteinte hépatique, l'interruption ou l'arrêt du traitement devra être envisagé (voir rubrique 4.8).
Les patients diabétiques doivent être informés que chaque dose (150 mg = 15 ml) contient 3 g de saccharose.
Les patients ayant un problème héréditaire rare d’ intolérance au fructose, de malabsorption glucose- galactose ou une insuffisance sucrase-isomaltase ne doivent pas prendre ce médicament.
Cela peut causer des réactions allergiques (réactions tardives possibles).
Ostéonécrose:
L’ étiologie est considérée comme multifactorielle (incluant l’ utilisation de corticoïdes, la consommation d’ alcool, une immunosuppression sévère, un indice de masse corporelle élevé), cependant des cas d’ ostéonécrose ont été rapportés en particulier chez des patients à un stade avancé de la maladie liée au VIH et/ ou ayant un traitement par association d’ antirétroviraux au long cours.
Il est conseillé aux patients de solliciter un avis médical s’ ils éprouvent des douleurs et des arthralgies, une raideur articulaire ou des difficultés pour se mouvoir.
17 4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Les études d’ interactions n’ ont été réalisées que chez l’ adulte.
La lamivudine peut inhiber la phosphorylation intracellulaire de la zalcitabine lorsque ces deux médicaments sont administrés de manière concomitante.
Par conséquent, il n’ est pas recommandé d’ utiliser la lamivudine en association avec la zalcitabine.
La co-administration de lamivudine avec le ganciclovir ou le foscarnet intraveineux n’ est pas recommandée.
La probabilité d’ interactions métaboliques est faible en raison du métabolisme réduit, de la faible liaison aux protéines plasmatiques et de l’ élimination essentiellement rénale de la lamivudine.
L’ administration de triméthoprime (160 mg) et de sulfaméthoxazole (800 mg) entraîne une augmentation de 40% de l’ exposition à la lamivudine en raison du triméthoprime; il n’ y a pas d’ interaction avec le sulfaméthoxazole.
Il n’ est cependant pas nécessaire d’ adapter la posologie de la lamivudine, sauf en cas d’ insuffisance rénale (voir rubrique 4.2).
La lamivudine ne modifie pas la pharmacocinétique du triméthoprime ou du sulfaméthoxazole.
Lorsque l’ administration concomitante est indiquée, une surveillance clinique est nécessaire.
La co-administration de lamivudine et de fortes doses de cotrimoxazole pour le traitement des pneumonies à Pneumocystis carinii et de la toxoplasmose est déconseillée.
Des interactions potentielles avec d’ autres traitements médicamenteux concomitants doivent être envisagées, en particulier avec les médicaments à élimination essentiellement rénale par sécrétion tubulaire active, via le système de transport cationique (ex.: triméthoprime).
D’ autres médicaments (ex.: ranitidine, cimétidine), éliminés partiellement par ce mécanisme, n’ ont pas montré d’ interaction avec la lamivudine.
Les analogues nucléosidiques (ex.: didanosine et zalcitabine, zidovudine), ne sont pas éliminés par ce mécanisme et la probabilité d’ interaction avec la lamivudine est faible.
Cependant, l’ exposition totale (ASC:
La zidovudine n’ a pas d’ effet sur la pharmacocinétique de la lamivudine (voir rubrique 5.2).
IP).
4.6 Grossesse et allaitement
Grossesse:
L’ innocuité de la lamivudine chez la femme enceinte n'a pas été établie.
Les études de reproduction chez l'animal n'ont pas montré de signes de tératogénicité, ni d'effets sur la fertilité des animaux mâles ou femelles.
Une létalité embryonnaire précoce a été observée chez la lapine gravide après administration de lamivudine à des doses comparables à celles atteintes chez l'Homme.
Chez l’ Homme, de par la diffusion passive de la lamivudine à travers le placenta, les concentrations sériques de la lamivudine chez l’ enfant à la naissance sont similaires à celles observées chez la mère et au niveau du cordon au moment de l’ accouchement.
Bien que les études de reproduction chez l'animal ne soient pas formellement prédictives des effets chez l'Homme, l'administration de lamivudine n’ est pas recommandée chez la femme pendant les trois premiers mois de la grossesse.
Allaitement:
Après administration orale, la lamivudine est excrétée dans le lait maternel à des concentrations comparables à celles mesurées au niveau sérique.
Puisqu’ il existe un passage du virus et de la lamivudine dans le lait maternel, l’ allaitement est donc déconseillé chez les patientes traitées par Epivir.
Chez les femmes infectées par le VIH, il est recommandé de ne pas allaiter pour prévenir la transmission post-natale du virus, ceci quelles que soient les circonstances.
18 4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Aucune étude n’ est disponible concernant les effets d’ Epivir sur l’ aptitude à conduire des véhicules et à utiliser des machines.
4.8 Effets indésirables
Les effets indésirables suivants ont été rapportés lors du traitement de l'infection par le VIH avec Epivir.
Les effets indésirables considérés comme pouvant être imputables au traitement sont listés ci-dessous par classe d’ organe et par fréquence absolue.
Les fréquences sont définies selon les catégories suivantes: très fréquent (> 1/ 10), fréquent (< 1/10 et > 1/ 100), peu fréquent (< 1/100 et > 1/ 1000), rare (< 1/ 1000 et > 1/10 000) et très rare (< 1/ 10 000).
Au sein de chaque catégorie, les effets indésirables sont présentés par ordre décroissant de gravité.
Aplasie érythrocytaire.
Fréquent:
Toux, symptômes au niveau nasal.
Pancréatite, élévation de l’ amylasémie.
Hépatite.
Eruption cutanée, alopécie.
Affections musculo-squelettiques et systémiques:
Rhabdomyolyse.
Fatigue, malaise, fièvre.
Des cas d'acidose lactique, parfois fatale, associée habituellement à une hépatomégalie importante et à une stéatose hépatique, ont été observés après administration d'analogues nucléosidiques (voir rubrique 4.4).
Les traitements par association d’ antirétroviraux ont été associés, chez les patients infectés par le VIH, à une redistribution de la masse grasse corporelle (lipodystrophie), incluant une perte du tissu adipeux sous-cutané périphérique et facial, une augmentation de la masse grasse intra-abdominale et viscérale, une hypertrophie mammaire et une accumulation de la masse grasse au niveau rétro-cervical (bosse de bison).
19 Les traitements par association d’ antirétroviraux ont été associés à des anomalies métaboliques telles que des hypertriglycéridémie, hypercholestérolémie, résistance à l'insuline, hyperglycémie et hyperlactatémie (voir rubrique 4.4)
Chez les patients infectés par le VIH et présentant un déficit immunitaire sévère au moment de l’ instauration du traitement par une association d’ antirétroviraux, une réaction inflammatoire à des infections opportunistes asymptomatiques ou résiduelles peut se produire (voir rubrique 4.4).
Des cas d’ ostéonécrose ont été rapportés, en particulier chez des patients présentant des facteurs de risque connus, un stade avancé de la maladie liée au VIH ou un traitement par association d’ antirétroviraux au long cours.
Leur fréquence de survenue n’ est pas connue (voir rubrique 4.4).
4.9 Surdosage
Chez l'animal, l'administration unique de très fortes doses de lamivudine n'a pas entraîné de toxicité d'organe spécifique.
Chez l'homme, peu de données sont disponibles sur les conséquences de l'ingestion de doses massives de lamivudine.
Dans les cas de surdosage rapportés, l'évolution a été favorable sans qu'aucun signe ou symptôme spécifique n'ait été identifié.
En cas de surdosage, une surveillance médicale avec un éventuel traitement symptomatique est néanmoins nécessaire.
La lamivudine étant dialysable, une hémodialyse continue peut être réalisée en cas de surdosage, bien que cela n’ ait pas été étudié.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmaco-thérapeutique: analogue nucléosidique, code ATC:
J05AF05.
La lamivudine est un analogue nucléosidique actif sur le Virus de l'Immunodéficience Humaine (VIH) et sur le Virus de l'Hépatite B (VHB).
Au niveau intracellulaire, la lamivudine est métabolisée en lamivudine 5’ -triphosphate, dérivé actif qui agit principalement par arrêt de l’ élongation de la chaîne d’ ADN au niveau de la transcriptase inverse du VIH.
In vitro, la lamivudine 5’ -triphosphate présente une activité inhibitrice sélective sur la réplication des virus VIH-1 et VIH-2.
Elle est également active sur les souches cliniques de VIH résistantes à la zidovudine.
En association avec la zidovudine, la lamivudine possède une activité anti-VIH synergique sur les isolats cliniques en culture cellulaire.
La résistance du VIH-1 à la lamivudine résulte de l’ apparition de la mutation M184V proche du site actif de la transcriptase inverse virale.
Cette mutation apparaît aussi bien in vitro que chez les patients infectés par le VIH-1 et recevant un traitement antirétroviral contenant de la lamivudine.
Les mutants M184V montrent une importante réduction de la sensibilité à la lamivudine et une diminution de leur capacité de réplication virale in vitro.
Des études in vitro ont montré que des souches résistantes à la zidovudine peuvent redevenir sensibles à celle -ci lorsqu'elles ont acquis simultanément une résistance à la lamivudine.
La pertinence clinique de ces résultats n'est cependant pas bien définie.
Des donnés in vitro suggèrent que le maintien de la lamivudine dans un traitement anti-rétroviral, malgré l’ émergence de la mutation M184V, permettrait d’ obtenir une activité anti-rétrovirale résiduelle (probablement liée à une réduction de la capacité réplicative du virus).
La pertinence clinique de ces observations n'a pas été établie.
En effet, les données cliniques disponibles sont très limitées et ne permettent pas de tirer de conclusion fiable.
Dans tous les cas, l’ utilisation d’ INTIs actifs sur le virus est toujours préférable au maintien du traitement par lamivudine.
Par conséquent, la poursuite du traitement par lamivudine malgré l’ émergence de la mutation M184V ne devra être envisagée que dans les cas où aucun autre INTI actif n'est disponible.
La zidovudine et la stavudine
20 conservent leur activité antirétrovirale sur les virus VIH-1 résistants à la lamivudine.
L'abacavir conserve son activité antirétrovirale sur les virus VIH-1 résistants à la lamivudine, porteurs uniquement de la mutation M184V.
Les mutants M184V de la transcriptase inverse montrent une diminution de la sensibilité à la didanosine et à la zalcitabine d'un facteur inférieur à 4; la signification clinique de ces données est inconnue.
Les tests de sensibilité in vitro ne sont pas standardisés et les résultats peuvent varier en fonction de facteurs méthodologiques.
In vitro, la lamivudine présente une faible cytotoxicité sur les lymphocytes du sang circulant, sur les lymphocytes et monocytes-macrophages en lignée cellulaire continue et sur diverses cellules-souches médullaires.
Expérience clinique:
Au cours des essais cliniques, il a été démontré que l’ association de la lamivudine à la zidovudine diminue la charge virale VIH-1 et augmente le taux de lymphocytes CD4.
Les données d’ évolution clinique de la maladie montrent que la lamivudine associée à la zidovudine diminuent de façon significative le risque de progression de la maladie et le taux de mortalité.
Des études cliniques ont montré que la lamivudine associée à la zidovudine retarde l'émergence des souches résistantes à la zidovudine chez des personnes sans traitement antirétroviral préalable.
La lamivudine a été largement utilisée comme traitement dans les thérapies antirétrovirales en association à d'autres agents antirétroviraux de la même classe (INTI) ou d'autres classes (IP, inhibiteurs non nucléosidiques de la transcriptase inverse).
Les traitements associant plusieurs médicaments antirétroviraux dont la lamivudine se sont montrés efficaces chez les patients non préalablement traités par antirétroviral ainsi que chez les patients porteurs de virus avec une mutation M184V.
La relation entre la sensibilité in vitro du VIH à la lamivudine et la réponse clinique au traitement est encore à l’ étude.
La lamivudine à une posologie de 100 mg en une prise par jour s'est montrée efficace chez l'adulte pour le traitement de l'infection chronique par le virus de l'hépatite B (pour plus de renseignements concernant les études cliniques, se reporter au Résumé des Caractéristiques du Produit de Zeffix).
Cependant, pour le traitement de l'infection par le VIH, seule une posologie de 300 mg par jour (en association avec d'autres médicaments antirétroviraux) s'est montrée efficace.
La lamivudine n'a pas été spécifiquement étudiée chez les patients co-infectés par le VIH et le VHB.
En cas de prise journalière unique (300 mg une fois par jour): une étude clinique a démontré la non infériorité du traitement par Epivir en une prise par jour par rapport à Epivir en deux prises par jour.
Ces résultats ont été obtenus dans une population de patients infectés par le VIH, non préalablement traités par un antirétroviral et pour la plupart asymptomatiques (classification CDC – stade A).
5.2 Propriétés pharmacocinétiques
Absorption:
La lamivudine est bien absorbée au niveau du tractus gastro-intestinal.
Sa biodisponibilité par voie orale est comprise entre 80 et 85% chez l’ adulte.
Après administration orale, la valeur moyenne du Tmax pour obtenir la concentration sérique maximale (Cmax) est d’ environ une heure.
27%).
18%).
21%).
21 L’ administration de lamivudine au cours d’ un repas entraîne un allongement de la valeur du Tmax et une diminution de la valeur de la Cmax (diminuée de 47%).
Cette augmentation n’ est pas significative en terme de tolérance et ne nécessite donc pas d’ ajustement posologique.
Distribution:
Après injection intraveineuse, le volume moyen de distribution est de 1,3 l/ kg.
La demi-vie d’ élimination observée est de 5 à 7 heures.
La clairance systémique moyenne de la lamivudine est d’ environ 0,32 l/ h/ kg, avec une élimination essentiellement rénale (> 70%) par le système de transport cationique.
La liaison de la lamivudine à l’ albumine plasmatique est faible (< 16% à 36% de liaison à l’ albumine sérique, in vitro).
Un petit nombre d’ observations indiquent que la lamivudine traverse la barrière hémato-méningée et diffuse dans le liquide céphalo-rachidien (LCR).
Deux à quatre heures après administration orale, le rapport moyen des concentrations LCR/ sérum de lamivudine était d’ environ 0,12.
La pénétration réelle et le bénéfice clinique de ce passage hémato-méningé ne sont pas connus.
Métabolisme:
Au niveau intracellulaire, le dérivé actif de la lamivudine (lamivudine 5’ -triphosphate) a une demi-vie terminale prolongée (16 à 19 h) comparativement à la demi-vie plasmatique de la lamivudine (5 à 7 h).
Dans une étude réalisée chez 60 volontaires sains adultes, une équivalence pharmacocinétique entre Epivir 300 mg x 1/ jour et Epivir 150 mg x 2/ jour a été démontrée à l’ état d’ équilibre pour les valeurs de l’ ASC24h et de la Cmax du dérivé triphosphaté intracellulaire.
La lamivudine est essentiellement éliminée par excrétion rénale sous forme inchangée.
La possibilité d’ interactions métaboliques entre la lamivudine et d’ autres médicaments est faible en raison d’ un métabolisme hépatique limité (5-10%) et d’ une faible liaison aux protéines plasmatiques.
Elimination:
Des études chez l’ insuffisant rénal ont montré que l’ élimination de la lamivudine était altérée en cas d’ atteinte de la fonction rénale.
La posologie recommandée pour les patients ayant une clairance de la créatinine inférieure à 50 ml/ min est décrite au paragraphe 4.2.
L’ administration concomitante de triméthoprime, composant du cotrimoxazole, augmente l’ exposition à la lamivudine de 40% aux doses thérapeutiques.
Ceci ne nécessite pas d’ ajustement posologique, sauf en cas d’ insuffisance rénale (voir rubriques 4.5 et 4.2).
L’ administration concomitante du cotrimoxazole et de lamivudine doit être envisagée avec prudence en cas d’ insuffisance rénale.
Pharmacocinétique chez l’ enfant:
En général, la pharmacocinétique de la lamivudine chez l’ enfant est comparable à celle de l’ adulte.
Cependant, la biodisponibilité absolue est réduite à approximativement 55 - 65% chez les enfants âgés de moins de 12 ans.
De plus, la clairance systémique est supérieure chez les enfants les plus jeunes et diminue avec l’ âge pour atteindre, vers l’ âge de 12 ans, des valeurs proches de celles de l’ adulte.
En raison de ces différences, la posologie recommandée de lamivudine chez les enfants (âgés de plus de 3 mois et pesant moins de 30 kg) est de 4 mg/ kg deux fois par jour. Cette posologie permet d’ obtenir une AUC0-12 moyenne allant approximativement de3 800 à 5 300 ng. h/ ml.
Des résultats récents montrent que, chez l'enfant âgé de moins de 6 ans, l'exposition peut être réduite d'environ 30% comparé aux autres tranches d'âge.
Pour le moment, les données disponibles ne suggèrent pas que la lamivudine soit moins efficace dans cette tranche d'âge.
Les données de pharmacocinétique chez l’ enfant de moins de 3 mois sont limitées.
Pour obtenir une imprégnation similaire à celle de l’ adulte et des
22 enfants plus âgés, la posologie conseillée pour le nouveau-né est donc de 4 mg/ kg/ jour.
L'estimation de la filtration glomérulaire suggère une recommandation posologique de 8 mg/ kg/ jour pour les enfants âgés de 6 semaines ou plus, afin d’ obtenir une imprégnation similaire à celle de l’ adulte et de l’ enfant.
Cinétique au cours de la grossesse:
Après administration orale, la pharmacocinétique de la lamivudine en fin de grossesse est comparable à celle des femmes non enceintes.
5.3 Données de sécurité précliniques
Dans les études de toxicologie animale, l'administration de fortes doses de lamivudine n'a pas entraîné de toxicité majeure d'organe.
Aux doses les plus élevées, des effets mineurs sur certains marqueurs des fonctions hépatique et rénale ont été observés avec une diminution occasionnelle du poids du foie.
Les seuls effets cliniquement pertinents étaient une diminution du nombre de globules rouges et une neutropénie.
Cependant, comme avec la plupart des analogues nucléosidiques, une activité mutagène a été observée dans un test de cytogénicité in vitro ainsi que dans le test du lymphome de souris.
La lamivudine n'est pas génotoxique in vivo aux posologies permettant d'obtenir des concentrations plasmatiques 40 à 50 fois supérieures à celles qui peuvent être atteintes chez l'Homme.
L'activité mutagène in vitro de la lamivudine n'ayant pas été confirmée par les tests in vivo, la lamivudine ne devrait pas entraîner de risque génotoxique chez les patients sous traitement.
Une étude de génotoxicité transplacentaire réalisée chez le singe a comparé la zidovudine seule par rapport à l'association zidovudine-lamivudine, avec une exposition comparable à l’ homme.
Chez les fœ tus exposés in utero à l'association, cette étude a démontré une incorporation des analogues nucléosidiques à l'ADN plus importante dans divers organes du fœ tus ainsi qu'un nombre plus important de raccourcissements des télomères, par rapport aux fœ tus de singe exposés uniquement à la zidovudine.
La signification clinique de ces résultats n’ est pas connue.
Les résultats des études de carcinogénicité à long terme réalisées chez le rat et la souris n'ont pas montré de potentiel carcinogène pertinent pour l’ Homme.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Saccharose 20% (3 g/ 15 ml) Parahydroxybenzoate de méthyle Parahydroxybenzoate de propyle Acide citrique anhydre Propylène glycol Citrate de sodium Arôme artificiel fraise Arôme artificiel banane Eau purifiée
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
Deux ans.
23 Ne pas conserver plus d’ un mois après ouverture du flacon.
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas 25°C.
6.5 Nature et contenu de l’ emballage extérieur
Boîte contenant 240 ml de solution de lamivudine dosée à 10 mg/ ml, dans un flacon blanc en polyéthylène de haute densité (HDPE), avec fermeture de sécurité.
Une pipette doseuse graduée de 10 ml en polypropylène et un adaptateur en polyéthylène sont également inclus dans la boîte.
Une pipette graduée est insérée dans la boîte afin de mesurer avec précision la dose de solution buvable prescrite.
Les instructions pour son utilisation sont détaillées dans la notice.
6.6 Précautions particulières d’ élimination
Pas d’ exigence particulière.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Glaxo Group Ltd Greenford Road Greenford Middlesex UB6 0NN Royaume-Uni
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 96/ 015/ 002
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
8 août 1996 Date du dernier renouvellement:
28 juillet 2006
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA): http: / /www. emea. europa. eu
24 1.
DENOMINATION DU MEDICAMENT
Epivir 300 mg, comprimés pelliculés
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé pelliculé contient 300 mg de lamivudine.
Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimés pelliculés.
Comprimés de couleur grise, en forme de losange et gravés “ GX EJ7 ” sur une face.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Epivir est indiqué dans le cadre d’ associations antirétrovirales, pour le traitement de l’ infection par le Virus de l'Immunodéficience Humaine (VIH), chez l’ adulte et l’ enfant.
4.2 Posologie et mode d’ administration
La prescription initiale doit être faite par un médecin expérimenté dans la prise en charge de l’ infection par le VIH.
Epivir peut être pris au cours ou en dehors des repas.
Les comprimés doivent être idéalement avalés sans les écraser, afin de garantir l'administration de la dose complète.
Pour les patients dans l'incapacité d'avaler des comprimés, Epivir est disponible sous forme de solution buvable.
Une autre alternative est d'écraser les comprimés et de les mélanger à une petite quantité de nourriture semi-solide ou de liquide, le tout devant être ingéré immédiatement (voir rubrique 5.2).
Adultes et adolescents de plus de 12 ans:
La posologie recommandée d’ Epivir est de 300 mg par jour.
Cette dose peut être administrée soit en deux prises journalières de 150 mg chacune, soit en une prise journalière unique de 300 mg (voir rubrique 4.4).
Le comprimé à 300 mg ne peut être utilisé que dans le cadre d’ une prise journalière unique.
Les patients passant de deux prises à une prise par jour devront prendre un comprimé à 150 mg deux fois par jour, le jour précédant le changement de posologie, puis un comprimé à 300 mg le matin suivant.
Les patients préférant une prise unique le soir devront, le jour du changement de posologie uniquement, prendre un comprimé à 150 mg le matin, puis un comprimé à 300 mg le même soir.
Pour les patients revenant à une posologie de deux prises par jour: prendre normalement le comprimé à 300 mg le jour avant le changement de posologie, puis un comprimé à 150 mg deux fois par jour le jour suivant.
Enfants:
Enfants de 3 mois à 12 ans:
La posologie recommandée d’ Epivir est de 4 mg/ kg, 2 fois/ jour, sans dépasser la dose journalière de 300 mg.
25 Enfants de moins de 3 mois:
Les données limitées actuellement disponibles sont insuffisantes pour proposer une recommandation posologique dans cette tranche d’ âge (voir rubrique 5.2).
Insuffisance rénale:
En cas d'insuffisance rénale modérée à sévère, les concentrations de lamivudine sont augmentées en raison d’ une diminution de sa clairance.
La posologie doit donc être adaptée, en utilisant la solution buvable d’ Epivir, chez les patients dont la clairance de la créatinine est inférieure à 30 ml/ min (cf. tableaux):
Recommandations posologiques - Adultes et adolescents de plus de 12 ans:
Clairance de la créatinine (Cl en ml/ min) Cl ≥ 50 30 ≤ Cl < 50
Dose initiale 150 mg 150 mg
Dose d’ entretien 150 mg, deux fois par jour 150 mg, une fois par jour
Des doses inférieures à 150 mg étant nécessaires, l’ utilisation de la solution buvable est recommandée.
Aucune donnée n’ est disponible concernant l’ utilisation de la lamivudine chez l’ enfant insuffisant rénal.
En se basant sur l’ hypothèse d’ une corrélation similaire chez l’ enfant et l’ adulte entre la clairance de la créatinine et celle de la lamivudine, il est recommandé de diminuer la posologie chez l’ enfant insuffisant rénal en fonction de la clairance de la créatinine, ceci dans les mêmes proportions que celles recommandées chez l’ adulte.
Recommandations posologiques - Enfants de 3 mois à 12 ans:
Clairance de la créatinine (Cl en ml/ min)
Dose initiale
Dose d’ entretien
Cl ≥ 50 30 ≤ Cl < 50 15 ≤ Cl < 30 5 ≤ Cl < 15 Cl < 5
4 mg/ kg 4 mg/ kg 4 mg/ kg 4 mg/ kg 1,3 mg/ kg
4 mg/ kg, deux fois par jour 4 mg/ kg, une fois par jour 2,6 mg/ kg, une fois par jour 1,3 mg/ kg, une fois par jour 0,7 mg/ kg, une fois par jour
Insuffisance hépatique:
En cas d'insuffisance hépatique modérée à sévère, les paramètres pharmacocinétiques de la lamivudine ne sont pas significativement altérés.
Aussi, aucun ajustement posologique n'est nécessaire chez ces patients, excepté si l'insuffisance hépatique est associée à une insuffisance rénale.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l'un des excipients.
4.4 Mises en garde spéciales et précautions d’ emploi
L’ utilisation d’ Epivir en monothérapie n’ est pas recommandée.
Atteinte rénale:
La posologie doit donc être ajustée (voir rubrique 4.2).
Trithérapie comportant deux analogues nucléosidiques et un analogue nucléotidique:
Des taux élevés d'échec virologique et d’ émergence de résistance ont été rapportés à un stade précoce lorsque la lamivudine était associée au ténofovir disoproxil fumarate et à l'abacavir ainsi qu’ au ténofovir disoproxil fumarate et à la didanosine selon un schéma posologique en une prise par jour.
26 Infections opportunistes:
Une surveillance clinique adaptée, par un médecin expérimenté dans le traitement de l’ infection par le VIH, demeure donc nécessaire.
Transmission du VIH:
Les patients doivent être informés qu’ à ce jour il n’ a pas été démontré de prévention du risque de transmission sexuelle ou sanguine du virus sous traitement antirétroviral, y compris par Epivir.
Les précautions appropriées doivent donc être maintenues.
Pancréatite:
De rares cas de pancréatite ont été observés.
Cependant, la responsabilité respective des traitements antirétroviraux et de l'évolution de l'infection par le VIH n'a pas pu être formellement établie.
Le traitement par Epivir doit être interrompu immédiatement en cas de signes cliniques ou biologiques évocateurs de pancréatite.
Acidose lactique: une acidose lactique, associée habituellement à une hépatomégalie et à une stéatose hépatique, a été rapportée après administration d’ analogues nucléosidiques.
Les symptômes précoces (hyperlactatémie symptomatique) incluent des troubles digestifs bénins (nausées, vomissements et douleurs abdominales), une sensation de malaise général, une perte d'appétit, une perte de poids, des symptômes respiratoires (respiration rapide et/ ou profonde) ou neurologiques (incluant un déficit moteur).
L'acidose lactique entraîne une mortalité élevée et peut être associée à une pancréatite, une insuffisance hépatique ou une insuffisance rénale.
L'acidose lactique apparaît généralement après quelques, voire plusieurs, mois de traitement.
Le traitement par analogues nucléosidiques devra être interrompu en cas d'hyperlactatémie symptomatique et d’ acidose métabolique/ lactique, d’ hépatomégalie évolutive, ou d’ élévation rapide des transaminases.
L’ administration d’ analogues nucléosidiques devra se faire avec une prudence particulière chez tous les patients (notamment les femmes obèses) ayant une hépatomégalie, une hépatite ou tout autre facteur de risque connu d’ atteinte hépatique et stéatose hépatique (y compris certains médicaments et l'alcool).
Les patients co-infectés par l'hépatite C et traités par un interféron-alpha et la ribavirine sont particulièrement exposés.
Les patients à risque élevé devront faire l’ objet d’ une étroite surveillance.
Dysfonctionnement mitochondrial:
Il a été démontré que les analogues nucléosidiques et nucléotidiques entraînent, in vitro et in vivo, des atteintes mitochondriales plus ou moins sévères.
Des cas de dysfonctionnement mitochondrial ont été rapportés chez des nourrissons non infectés par le VIH, exposés in utero et/ ou en période post-natale à des analogues nucléosidiques.
Les effets indésirables principalement rapportés sont des atteintes hématologiques (anémie, neutropénie) et des troubles métaboliques (hyperlactatémie, hyperlipasémie).
Ces effets indésirables sont souvent transitoires.
Des troubles neurologiques d'apparition tardive ont été rapportés (hypertonie, convulsions, troubles du comportement).
Le caractère transitoire ou permanent de ces troubles neurologiques n'est pas établi à ce jour.
Tout enfant exposé in utero à des analogues nucléosidiques ou nucléotidiques, y compris les enfants séronégatifs pour le VIH, devra faire l'objet d'un suivi clinique et biologique et d'un bilan approfondi à la recherche d'un éventuel dysfonctionnement mitochondrial devant tout signe ou symptôme évocateur.
Ces données ne modifient pas les recommandations actuelles nationales quant à l'utilisation d'un traitement antirétroviral chez la femme enceinte dans la prévention de la transmission materno-fœ tale du VIH.
Lipodystrophie:
Les traitements par association d’ antirétroviraux ont été associés, chez les patients infectés par le VIH, à une redistribution de la masse grasse corporelle (lipodystrophie).
Le mécanisme à
L'hypothèse d'une relation entre lipomatose viscérale et inhibiteurs de protéase (IP) d'une part, et lipoatrophie et inhibiteurs nucléosidiques de la transcriptase inverse (INTI) d'autre part, a été émise.
Le risque de lipodystrophie est majoré par des facteurs individuels tels qu'un âge plus avancé et par des facteurs liés au traitement, tels qu'une plus longue durée du traitement antirétroviral avec les anomalies métaboliques qui lui sont associés.
L'examen clinique doit comporter une évaluation des signes physiques de redistribution des graisses.
Une attention particulière devra être portée aux dosages effectués à jeun des lipides plasmatiques et de la glycémie.
Les troubles lipidiques devront être pris en charge en clinique de manière appropriée (voir rubrique 4.8).
Syndrome de Restauration Immunitaire:
Chez les patients infectés par le VIH et présentant un déficit immunitaire sévère au moment de l’ instauration du traitement par association d’ antirétroviraux, une réaction inflammatoire à des infections opportunistes asymptomatiques ou résiduelles peut apparaître et entraîner des manifestations cliniques graves ou une aggravation des symptômes.
De telles réactions ont été observées classiquement au cours des premières semaines ou mois suivant l’ instauration du traitement par association d’ antirétroviraux.
Des exemples pertinents sont les rétinites à cytomégalovirus, les infections mycobactériennes généralisées et/ ou localisées, et les pneumopathies à Pneumocystis carinii.
Tout symptôme inflammatoire doit être évalué et un traitement doit être instauré si nécessaire.
Atteinte hépatique:
Si la lamivudine est utilisée concomitamment pour le traitement de l'infection par le VIH et par le virus de l'hépatite B, des informations supplémentaires sur l'utilisation de la lamivudine dans le traitement de l'hépatite B sont disponibles dans le Résumé des Caractéristiques du Produit (RCP) de Zeffix.
Les patients atteints d'une hépatite chronique B ou C et traités par association d'antirétroviraux présentent un risque accru de développer des événements indésirables hépatiques sévères et potentiellement fatals.
En cas d'administration concomitante d'un traitement antiviral de l'hépatite B ou C, veuillez consulter le Résumé des Caractéristiques du Produit (RCP) de ces médicaments.
RCP de Zeffix).
Les patients ayant des troubles préexistants de la fonction hépatique (y compris une hépatite chronique active) ont, au cours d'un traitement par association d'antirétroviraux, une fréquence plus élevée d'anomalies de la fonction hépatique et doivent faire l'objet d'une surveillance appropriée.
Chez ces patients, en cas d'aggravation confirmée de l'atteinte hépatique, l'interruption ou l'arrêt du traitement devra être envisagé (voir rubrique 4.8).
Ostéonécrose:
L’ étiologie est considérée comme multifactorielle (incluant l’ utilisation de corticoïdes, la consommation d’ alcool, une immunosuppression sévère, un indice de masse corporelle élevé), cependant des cas d’ ostéonécrose ont été rapportés en particulier chez des patients à un stade avancé de la maladie liée au VIH et/ ou ayant un traitement par association d’ antirétroviraux au long cours.
Il est conseillé aux patients de solliciter un avis médical s’ ils éprouvent des douleurs et des arthralgies, une raideur articulaire ou des difficultés pour se mouvoir.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Les études d’ interactions n’ ont été réalisées que chez l’ adulte.
La lamivudine peut inhiber la phosphorylation intracellulaire de la zalcitabine lorsque ces deux médicaments sont administrés de manière concomitante.
Par conséquent, il n’ est pas recommandé d’ utiliser la lamivudine en association avec la zalcitabine.
28 La co-administration de la lamivudine avec le ganciclovir ou le foscarnet intraveineux n’ est pas recommandée.
La probabilité d’ interactions métaboliques est faible en raison du métabolisme réduit, de la faible liaison aux protéines plasmatiques et de l’ élimination essentiellement rénale de la lamivudine.
L’ administration de triméthoprime (160 mg) et de sulfaméthoxazole (800 mg) entraîne une augmentation de 40% de l’ exposition à la lamivudine en raison du triméthoprime; il n’ y a pas d’ interaction avec le sulfaméthoxazole.
Il n’ est cependant pas nécessaire d’ adapter la posologie de la lamivudine, sauf en cas d’ insuffisance rénale (voir rubrique 4.2).
La lamivudine ne modifie pas la pharmacocinétique du triméthoprime ou du sulfaméthoxazole.
Lorsque l’ administration concomitante est indiquée, une surveillance clinique est nécessaire.
La co-administration de lamivudine et de fortes doses de cotrimoxazole pour le traitement des pneumonies à Pneumocystis carinii et de la toxoplasmose devrait être évitée.
Des interactions potentielles avec d’ autres traitements médicamenteux concomitants doivent être envisagées, en particulier avec les médicaments à élimination essentiellement rénale par sécrétion tubulaire active, via le système de transport cationique (ex.: triméthoprime).
D’ autres médicaments (ex.: ranitidine, cimétidine), éliminés partiellement par ce mécanisme, n’ ont pas montré d’ interaction avec la lamivudine.
Les analogues nucléosidiques (ex.: didanosine, zalcitabine, zidovudine), ne sont pas éliminés par ce mécanisme et la probabilité d’ interaction avec la lamivudine est faible.
Cependant, l’ exposition totale (ASC:
La zidovudine n’ a pas d’ effet sur la pharmacocinétique de la lamivudine (voir rubrique 5.2).
IP).
4.6 Grossesse et allaitement
Grossesse:
L’ innocuité de la lamivudine chez la femme enceinte n'a pas été établie.
Les études de reproduction chez l'animal n'ont pas montré de signes de tératogénicité, ni d'effets sur la fertilité des animaux mâles ou femelles.
Une létalité embryonnaire précoce a été observée chez la lapine gravide après administration de lamivudine à des doses comparables à celles atteintes chez l'Homme.
Chez l’ Homme, de par la diffusion passive de la lamivudine à travers le placenta, les concentrations sériques de la lamivudine chez l’ enfant à la naissance sont similaires à celles observées chez la mère et au niveau du cordon au moment de l’ accouchement.
Bien que les études de reproduction chez l'animal ne soient pas formellement prédictives des effets chez l'Homme, l'administration de lamivudine n’ est pas recommandée chez la femme pendant les trois premiers mois de la grossesse.
Allaitement:
Après administration orale, la lamivudine est excrétée dans le lait maternel à des concentrations comparables à celles mesurées au niveau sérique.
Puisqu’ il existe un passage du virus et de la lamivudine dans le lait maternel, l’ allaitement est donc déconseillé chez les patientes traitées par Epivir.
Chez les femmes infectées par le VIH, il est recommandé de ne pas allaiter pour prévenir la transmission post-natale du virus, ceci quelles que soient les circonstances.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Aucune étude n’ est disponible concernant les effets d’ Epivir sur l’ aptitude à conduire des véhicules et à utiliser des machines.
29 4.8 Effets indésirables
Les effets indésirables suivants ont été rapportés lors du traitement de l'infection par le VIH avec Epivir.
Les effets indésirables considérés comme pouvant être imputables au traitement sont listés ci-dessous par classe d’ organe et par fréquence absolue.
Les fréquences sont définies selon les catégories suivantes: très fréquent (> 1/ 10), fréquent (< 1/10 et > 1/ 100), peu fréquent (< 1/100 et > 1/ 1000), rare (< 1/ 1000 et > 1/10 000) et très rare (< 1/ 10 000).
Au sein de chaque catégorie, les effets indésirables sont présentés par ordre décroissant de gravité.
Aplasie érythrocytaire.
Neuropathie périphérique (ou paresthésie).
Toux, symptômes au niveau nasal.
Pancréatite, élévation de l’ amylasémie.
Hépatite.
Fréquent:
Rhabdomyolyse.
Fatigue, malaise, fièvre.
Des cas d'acidose lactique, parfois fatale, associée habituellement à une hépatomégalie importante et à une stéatose hépatique, ont été observés après administration d'analogues nucléosidiques (voir rubrique 4.4).
Les traitements par association d’ antirétroviraux ont été associés, chez les patients infectés par le VIH, à une redistribution de la masse grasse corporelle (lipodystrophie), incluant une perte du tissu adipeux sous-cutané périphérique et facial, une augmentation de la masse grasse intra-abdominale et viscérale, une hypertrophie mammaire et une accumulation de la masse grasse au niveau rétro-cervical (bosse de bison).
Les traitements par association d’ antirétroviraux ont été associés à des anomalies métaboliques telles que des hypertriglycéridémie, hypercholestérolémie, résistance à l'insuline, hyperglycémie et hyperlactatémie (voir rubrique 4.4)
Chez les patients infectés par le VIH et présentant un déficit immunitaire sévère au moment de l’ instauration du traitement par une association d’ antirétroviraux, une réaction inflammatoire à des infections opportunistes asymptomatiques ou résiduelles peut se produire (voir rubrique 4.4).
30 Des cas d’ ostéonécrose ont été rapportés, en particulier chez des patients présentant des facteurs de risque connus, un stade avancé de la maladie liée au VIH ou un traitement par association d’ antirétroviraux au long cours.
Leur fréquence de survenue n’ est pas connue (voir rubrique 4.4).
4.9 Surdosage
Chez l'animal, l'administration unique de très fortes doses de lamivudine n'a pas entraîné de toxicité d'organe spécifique.
Chez l'Homme, peu de données sont disponibles sur les conséquences de l'ingestion de doses massives de lamivudine.
Dans les cas de surdosage rapportés, l'évolution a été favorable sans qu'aucun signe ou symptôme spécifique n'ait été identifié.
En cas de surdosage, une surveillance médicale avec un éventuel traitement symptomatique est néanmoins nécessaire.
La lamivudine étant dialysable, une hémodialyse continue peut être réalisée en cas de surdosage, bien que cela n’ ait pas été étudié.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmaco-thérapeutique: analogue nucléosidique, code ATC:
J05AF05.
La lamivudine est un analogue nucléosidique actif sur le Virus de l'Immunodéficience Humaine (VIH) et sur le Virus de l'Hépatite B (VHB).
Au niveau intracellulaire, la lamivudine est métabolisée en lamivudine 5’ -triphosphate, dérivé actif qui agit principalement par arrêt de l’ élongation de la chaîne d’ ADN au niveau de la transcriptase inverse du VIH.
In vitro, la lamivudine 5’ -triphosphate présente une activité inhibitrice sélective sur la réplication des virus VIH-1 et VIH-2.
Elle est également active sur les souches cliniques de VIH résistantes à la zidovudine.
En association avec la zidovudine, la lamivudine possède une activité anti-VIH synergique sur les isolats cliniques en culture cellulaire.
La résistance du VIH-1 à la lamivudine résulte de l’ apparition de la mutation M184V proche du site actif de la transcriptase inverse virale.
Cette mutation apparaît aussi bien in vitro que chez les patients infectés par le VIH-1 et recevant un traitement antirétroviral contenant de la lamivudine.
Les mutants M184V montrent une importante réduction de la sensibilité à la lamivudine et une diminution de leur capacité de réplication virale in vitro.
La pertinence clinique de ces résultats n'est cependant pas bien définie.
Des donnés in vitro suggèrent que le maintien de la lamivudine dans un traitement anti-rétroviral, malgré l’ émergence de la mutation M184V, permettrait d’ obtenir une activité anti-rétrovirale résiduelle (probablement liée à une réduction de la capacité réplicative du virus).
La pertinence clinique de ces observations n'a pas été établie.
En effet, les données cliniques disponibles sont très limitées et ne permettent pas de tirer de conclusion fiable.
Dans tous les cas, l’ utilisation d’ INTIs actifs sur le virus est toujours préférable au maintien du traitement par lamivudine.
Par conséquent, la poursuite du traitement par lamivudine malgré l’ émergence de la mutation M184V ne devra être envisagée que dans les cas où aucun autre INTI actif n'est disponible.
Les résistances croisées induites par la mutation M184V de la transcriptase inverse se limitent aux agents antirétroviraux de la classe des inhibiteurs nucléosidiques.
La zidovudine et la stavudine conservent leur activité antirétrovirale sur les virus VIH-1 résistants à la lamivudine.
L'abacavir conserve son activité antirétrovirale sur les virus VIH-1 résistants à la lamivudine, porteurs uniquement de la mutation M184V.
Les mutants M184V de la transcriptase inverse montrent une diminution de la sensibilité à la didanosine et à la zalcitabine d'un facteur inférieur à 4; la signification clinique de ces données est inconnue.
Les tests de sensibilité in vitro ne sont pas standardisés et les résultats peuvent varier en fonction de facteurs méthodologiques.
31 In vitro, la lamivudine présente une faible cytotoxicité sur les lymphocytes du sang circulant, sur les lymphocytes et monocytes-macrophages en lignée cellulaire continue et sur diverses cellules-souches médullaires.
Expérience clinique:
Au cours des essais cliniques, il a été démontré que l’ association de la lamivudine à la zidovudine diminue la charge virale VIH-1 et augmente le taux de lymphocytes CD4.
Les données d’ évolution clinique de la maladie montrent que la lamivudine associée à la zidovudine diminuent de façon significative le risque de progression de la maladie et le taux de mortalité.
Des études cliniques ont montré que la lamivudine associée à la zidovudine retarde l'émergence des souches résistantes à la zidovudine chez des personnes sans traitement antirétroviral préalable.
La lamivudine a été largement utilisée comme traitement dans les thérapies antirétrovirales en association à d'autres agents antirétroviraux de la même classe (INTI) ou d'autres classes (IP, inhibiteurs non nucléosidiques de la transcriptase inverse).
Les traitements associant plusieurs médicaments antirétroviraux dont la lamivudine se sont montrés efficaces chez les patients non préalablement traités par antirétroviral ainsi que chez les patients porteurs de virus avec une mutation M184V.
La relation entre la sensibilité in vitro du VIH à la lamivudine et la réponse clinique au traitement est encore à l’ étude.
La lamivudine à une posologie de 100 mg en une prise par jour s'est montrée efficace chez l'adulte pour le traitement de l'infection chronique par le virus de l'hépatite B (pour plus de renseignements concernant les études cliniques, se reporter au Résumé des Caractéristiques du Produit de Zeffix).
Cependant, pour le traitement de l'infection par le VIH, seule une posologie de 300 mg par jour (en association avec d'autres médicaments antirétroviraux) s'est montrée efficace.
La lamivudine n'a pas été spécifiquement étudiée chez les patients co-infectés par le VIH et le VHB.
En cas de prise journalière unique (300 mg une fois par jour):
Une étude clinique a démontré la non infériorité du traitement par Epivir en une prise par jour par rapport à Epivir en deux prises par jour.
Ces résultats ont été obtenus dans une population de patients infectés par le VIH, non préalablement traités par un antirétroviral et pour la plupart asymptomatiques (classification CDC – stade A).
5.2 Propriétés pharmacocinétiques
Absorption:
La lamivudine est bien absorbée au niveau du tractus gastro-intestinal.
Sa biodisponibilité par voie orale est comprise entre 80 et 85% chez l’ adulte.
Après administration orale, la valeur moyenne du Tmax pour obtenir la concentration sérique maximale (Cmax) est d’ environ une heure.
27%).
18%).
21%).
En ce qui concerne l’ ASC, la Cmax et le Tmax, le comprimé à 150 mg est bioéquivalent (proportionnellement à la dose) au comprimé à 300 mg.
32 L’ administration de lamivudine au cours d’ un repas entraîne un allongement de la valeur du Tmax et une diminution de la valeur de la Cmax (diminuée de 47%).
Il n'est pas attendu d'impact sur la qualité pharmaceutique, ni par conséquent de modification de l'effet clinique, suite à l'administration de comprimés écrasés et mélangés à une petite quantité de nourriture semi-solide ou de liquide.
Cette conclusion est basée sur les données physicochimiques et pharmacocinétiques, en supposant que le patient ingère immédiatement la totalité du comprimé écrasé.
Cette augmentation n’ est pas significative en terme de tolérance et ne nécessite donc pas d’ ajustements posologiques.
Distribution:
Après injection intraveineuse, le volume moyen de distribution est de 1,3 l/ kg.
La demi-vie d’ élimination observée est de 5 à 7 heures.
La clairance systémique moyenne de la lamivudine est d’ environ 0,32 l/ h/ kg, avec une élimination essentiellement rénale (> 70%) par le système de transport cationique.
La liaison de la lamivudine à l’ albumine plasmatique est faible (< 16% à 36% de liaison à l’ albumine sérique, in vitro).
Un petit nombre d’ observations indique que la lamivudine traverse la barrière hémato-méningée et diffuse dans le liquide céphalo-rachidien (LCR).
Deux à quatre heures après administration orale, le rapport moyen des concentrations LCR/ sérum de lamivudine était d’ environ 0,12.
La pénétration réelle et le bénéfice clinique de ce passage hémato-méningé ne sont pas connus.
Métabolisme:
Au niveau cellulaire, le dérivé actif de la lamivudine (lamivudine 5’ -triphosphate intracellulaire) a une demi-vie terminale prolongée (16 à 19 h) comparativement à la demi-vie plasmatique de la lamivudine (5 à 7 h).
Dans une étude réalisée chez 60 volontaires sains adultes, une équivalence pharmacocinétique entre Epivir 300 mg x 1/ jour et Epivir 150 mg x 2/ jour a été démontrée à l’ état d’ équilibre pour les valeurs de l’ ASC24h et de la Cmax du dérivé triphosphaté intracellulaire.
La lamivudine est essentiellement éliminée par excrétion rénale sous forme inchangée.
La possibilité d’ interactions métaboliques entre la lamivudine et d’ autres médicaments est faible en raison d’ un métabolisme hépatique limité (5-10%) et d’ une faible liaison aux protéines plasmatiques.
Elimination:
Des études chez l’ insuffisant rénal ont montré que l’ élimination de la lamivudine était altérée en cas d’ atteinte de la fonction rénale.
La posologie recommandée pour les patients ayant une clairance de la créatinine inférieure à 50 ml/ min est décrite au paragraphe 4.2.
L’ administration concomitante de triméthoprime, composant du cotrimoxazole, augmente l’ exposition à la lamivudine de 40% aux doses thérapeutiques.
Ceci ne nécessite pas d’ ajustement posologique, sauf en cas d’ insuffisance rénale (voir rubriques 4.5 et 4.2).
L’ administration concomitante de cotrimoxazole et de lamivudine doit être envisagée avec prudence en cas d’ insuffisance rénale.
Pharmacocinétique chez l’ enfant:
En général, la pharmacocinétique de la lamivudine chez l’ enfant est comparable à celle de l’ adulte.
Cependant, la biodisponibilité absolue est réduite à approximativement 55 - 65% chez les enfants âgés de moins de 12 ans.
De plus, la clairance systémique est supérieure chez les enfants les plus jeunes et diminue avec l’ âge pour atteindre, vers l’ âge de 12 ans, des valeurs proches de celles de l’ adulte.
En raison de ces différences, la posologie recommandée de lamivudine chez les enfants (âgés de plus de 3 mois et pesant moins de 30 kg) est de 4 mg/ kg deux fois par jour. Cette posologie permet d’ obtenir une ASC0-12 moyenne allant approximativement de 3 800 à 5 300 ng. h/ ml.
Des résultats récents montrent que, chez l'enfant âgé de moins de 6 ans, l'exposition peut être réduite d'environ 30% compararé aux autres tranches d'âge.
Pour le moment, les données disponibles ne suggèrent pas que la lamivudine soit moins efficace dans cette tranche d'âge.
33 Les données de pharmacocinétique chez l’ enfant de moins de 3 mois sont limitées.
Ceci est probablement dû à l’ immaturité de la fonction rénale et à une variabilité de l’ absorption.
Pour obtenir une imprégnation similaire à celle de l’ adulte et des enfants plus âgés, la posologie conseillée pour le nouveau-né est donc de 4 mg/ kg/ jour.
L'estimation de la filtration glomérulaire suggère une recommandation posologique de 8 mg/ kg/ jour pour les enfants âgés de 6 semaines ou plus, afin d’ obtenir une imprégnation similaire à celle de l’ adulte et de l’ enfant.
Cinétique au cours de la grossesse:
Après administration orale, la pharmacocinétique de la lamivudine en fin de grossesse est comparable à celle des femmes non enceintes.
5.3 Données de sécurité précliniques
Dans les études de toxicologie animale, l'administration de fortes doses de lamivudine n'a pas entraîné de toxicité majeure d'organe.
Aux doses les plus élevées, des effets mineurs sur certains marqueurs des fonctions hépatique et rénale ont été observés avec une diminution occasionnelle du poids du foie.
Les seuls effets cliniquement pertinents étaient une diminution du nombre de globules rouges et une neutropénie.
Cependant, comme avec la plupart des analogues nucléosidiques, une activité mutagène a été observée dans un test de cytogénicité in vitro ainsi que dans le test du lymphome de souris.
La lamivudine n'est pas génotoxique in vivo aux posologies permettant d'obtenir des concentrations plasmatiques 40 à 50 fois supérieures à celles qui peuvent être atteintes chez l'Homme.
L'activité mutagène in vitro de la lamivudine n'ayant pas été confirmée par les tests in vivo, la lamivudine ne devrait pas entraîner de risque génotoxique chez les patients sous traitement.
Une étude de génotoxicité transplacentaire réalisée chez le singe a comparé la zidovudine seule par rapport à l'association zidovudine-lamivudine, avec une exposition comparable à l’ homme.
Chez les fœ tus exposés in utero à l'association, cette étude a démontré une incorporation des analogues nucléosidiques à l'ADN plus importante dans divers organes du fœ tus ainsi qu'un nombre plus important de raccourcissements des télomères, par rapport aux fœ tus de singeexposés uniquement à la zidovudine.
La signification clinique de ces résultats n’ est pas connue.
Les résultats des études de carcinogénicité à long terme réalisées chez le rat et la souris n'ont pas montré de potentiel carcinogène pertinent pour l’ Homme.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Cellulose microcristalline (E460) Glycolate d'amidon sodique Stéarate de magnésium
Hypromellose (E464) Dioxyde de titane(E171) Oxyde de fer noir (E172) Macrogol Polysorbate 80
34 6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
Flacons HDPE:
Plaquettes thermoformées PVC/ aluminium:
2 ans.
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas 30°C.
6.5 Nature et contenu de l’ emballage extérieur
Boîte contenant 30 comprimés, conditionnés soit en flacons HDPE avec fermeture de sécurité pour enfant, soit sous plaquettes thermoformées en PVC/ aluminium.
6.6 Précautions particulières d’ élimination
Pas d’ exigence particulière.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Glaxo Group Ltd Greenford Road Greenford Middlesex UB6 0NN Royaume-Uni
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 96/ 015/ 003 (Flacon) EU/ 1/ 96/ 015/ 005 (Plaquettes thermoformées)
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
15 novembre 2001
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA): http: / /www. emea. europa. eu
35 ANNEXE II
A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES DE L’ AUTORISATION DE MISE SUR LE MARCHE
36 A.
TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE(S) DE LA LIBERATION DES LOTS
Nom et adresse du(des) fabricant(s) responsable(s) de la libération des lots
Comprimés pelliculés:
Glaxo Operations UK Limited (trading as Glaxo Wellcome Operations) Priory Street, Ware Hertfordshire SG12 0DJ Royaume-Uni
ou
GlaxoSmithKline Pharmaceuticals S. A. ul.
Grunwaldzka 189 60-322 Poznan Pologne
Solution buvable:
Glaxo Wellcome GmbH & Co.
KG Industriestrasse 32-36 23843 Bad Oldesloe Allemagne
Le nom et l’ adresse du fabricant responsable de la libération du lot concerné doivent figurer sur la notice du médicament.
B.
CONDITIONS RELATIVES A L'AUTORISATION DE MISE SUR LE MARCHE
CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale restreinte (voir Annexe I:
CONDITIONS OU RESTRICTIONS EN VUE D’ UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet
AUTRES CONDITIONS
PSUR:
Le titulaire de l'autorisation de mise sur le marché devra soumettre les rapports périodiques de mise à jour des informations sur la sécurité (PSURs) de façon annuelle.
37 ANNEXE III
ETIQUETAGE ET NOTICE
ETIQUETAGE
CONDITIONNEMENT EXTERIEUR (ETUI – FLACON X 60 COMPRIMES PELLICULES (150 mg))
1.
DENOMINATION DU MEDICAMENT
Epivir 150 mg, comprimés pelliculés Lamivudine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé pelliculé contient 150 mg de lamivudine.
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
60 comprimés pelliculés Comprimés sécables
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
40 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Glaxo Group Ltd Greenford Middlesex UB6 0NN Royaume-Uni
12.
NUMERO D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 96/ 015/ 001
13.
NUMERO(S) DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
epivir 150 Mg
41 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
CONDITIONNEMENT PRIMAIRE (ETIQUETTE – FLACON X 60 COMPRIMES PELLICULES (150 mg))
1.
DENOMINATION DU MEDICAMENT
Epivir 150 mg, comprimés pelliculés Lamivudine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé pelliculé contient 150 mg de lamivudine.
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
60 comprimés pelliculés Comprimés sécables
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
42 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Glaxo Group Ltd Greenford Middlesex UB6 0NN Royaume-Uni
13.
NUMERO D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 96/ 015/ 001
13.
NUMERO(S) DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
43 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
CONDITIONNEMENT EXTERIEUR (ETUI - PLAQUETTES THERMOFORMEES X 60 COMPRIMES PELLICULES (150 mg))
1.
DENOMINATION DU MEDICAMENT
Epivir 150 mg, comprimés pelliculés Lamivudine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
150 mg de lamivudine.
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
60 comprimés pelliculés.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
44 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Glaxo Group Ltd Greenford Middlesex UB6 0NN Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 96/ 015/ 004
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
epivir 150 Mg
45 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
1.
DENOMINATION DU MEDICAMENT
Epivir 150 mg, comprimés Lamivudine
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Glaxo Group Ltd
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
AUTRES
46 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
1.
DENOMINATION DU MEDICAMENT
Epivir 10 mg/ ml, solution buvable Lamivudine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque ml de la solution buvable contient 10 mg de lamivudine.
3.
LISTE DES EXCIPIENTS
Ce produit contient également du sucre et les conservateurs: parahydroxybenzoate de méthyle et parahydroxybenzoate de propyle.
4.
FORME PHARMACEUTIQUE ET CONTENU
Flacon contenant:
240 ml de solution buvable.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
47 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 25°C.
Ne pas conserver plus d’ un mois après ouverture du flacon.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Glaxo Group Ltd Greenford Middlesex UB6 0NN Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 96/ 015/ 002
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
epivir 10 Mg/ Ml
48 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
CONDITIONNEMENT PRIMAIRE (ETIQUETTE – FLACON SOLUTION BUVABLE)
1.
DENOMINATION DU MEDICAMENT
Epivir 10 mg/ ml, solution buvable Lamivudine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque ml de la solution buvable contient 10 mg de lamivudine.
3.
LISTE DES EXCIPIENTS
Ce produit contient également du sucre et les conservateurs: parahydroxybenzoate de méthyle et parahydroxybenzoate de propyle.
4.
FORME PHARMACEUTIQUE ET CONTENU
Flacon contenant:
240 ml de solution buvable.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
49 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 25°C.
Ne pas conserver plus d’ un mois après ouverture du flacon.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Glaxo Group Ltd Greenford Middlesex UB6 0NN Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 96/ 015/ 002
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
50 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
CONDITIONNEMENT EXTERIEUR (ETUI – FLACON X 30 COMPRIMES PELLICULES (300 mg))
1.
DENOMINATION DU MEDICAMENT
Epivir 300 mg, comprimés pelliculés Lamivudine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
300 mg de lamivudine.
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
30 comprimés pelliculés.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
51 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Glaxo Group Ltd Greenford Middlesex UB6 0NN Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 96/ 015/ 003
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
epivir 300 Mg
52 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
CONDITIONNEMENT PRIMAIRE (ETIQUETTE – FLACON X 30 COMPRIMES PELLICULES (300 mg))
1.
DENOMINATION DU MEDICAMENT
Epivir 300 mg, comprimés pelliculés Lamivudine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
300 mg de lamivudine.
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
30 comprimés pelliculés.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
53 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Glaxo Group Ltd Greenford Middlesex UB6 0NN Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 96/ 015/ 003
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
54 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
CONDITIONNEMENT EXTERIEUR (ETUI – PLAQUETTES THERMOFORMEES X 30 COMPRIMES PELLICULES (300 mg))
1.
DENOMINATION DU MEDICAMENT
Epivir 300 mg, comprimés pelliculés Lamivudine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé pelliculé contient 300 mg de lamivudine.
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
30 comprimés pelliculés.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
55 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Glaxo Group Ltd Greenford Middlesex UB6 0NN Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 96/ 015/ 005
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
epivir 300 Mg
56 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
1.
DENOMINATION DU MEDICAMENT
Epivir 300 mg, comprimés Lamivudine
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Glaxo Group Ltd
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
5.
AUTRES
NOTICE
Epivir 150 mg - Comprimés pelliculés Lamivudine
Veuillez lire attentivement l’ intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice.
Vous pourriez avoir besoin de la relire.
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient sérieux, ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou à votre pharmacien.
Dans cette notice:
1.
Qu’ est -ce qu’ Epivir et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Epivir 3.
Comment prendre Epivir 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Epivir 6.
Informations supplémentaires
1.
QU’ EST-CE QU’ EPIVIR ET DANS QUEL CAS EST-IL UTILISE
Epivir appartient à une classe de médicaments antirétroviraux, appelés analogues nucléosidiques inhibiteurs de la transcriptase inverse (INTI).
Ces médicaments sont utilisés dans le traitement de l'infection par le Virus de l'Immunodéficience Humaine (VIH).
Epivir est utilisé, en association à d’ autres médicaments antirétroviraux, pour le traitement de l’ infection par le VIH, chez l’ adulte et l’ enfant.
Epivir diminue la charge virale du VIH et la maintient à un faible niveau.
Les lymphocytes CD4 (type de globules blancs) jouent un rôle important dans la préservation de votre système immunitaire, lequel contribue à combattre l’ infection.
La réponse au traitement par Epivir peut varier selon les patients.
Votre médecin assurera un suivi par rapport à l’ efficacité de votre traitement.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE EPIVIR
Ne prenez jamais Epivir:
- si vous êtes allergique (hypersensible) à la lamivudine ou à l’ un des autres composants contenus
En cas de doute, il est indispensable de demander l’ avis de votre médecin.
Faites attention avec Epivir Informez votre médecin en cas de maladie du rein, afin que celui -ci adapte la dose de substance active (lamivudine) d’ Epivir à votre cas.
La classe de médicaments à laquelle appartient Epivir (INTI) peut induire un effet indésirable appelé acidose lactique (accumulation d’ acide lactique dans l’ organisme) avec augmentation de la taille du foie.
L’ acidose lactique, si elle survient, apparaît généralement après quelques mois de traitement.
Elle peut initialement se manifester par une respiration rapide, profonde, une somnolence et par des symptômes non spécifiques tels que nausées, vomissements et douleurs au niveau de l’ estomac.
Cet effet indésirable, rare mais grave, apparaît plus souvent chez la femme, particulièrement en cas d’ obésité sévère.
Si vous avez une maladie du foie, ceci peut augmenter le risque de développer cet
Un suivi régulier sera réalisé par votre médecin lors de la prise d’ Epivir afin de détecter tout signe pouvant indiquer un début d’ acidose lactique.
Une redistribution, une accumulation ou une diminution de la masse grasse corporelle peut se produire chez des patients traités par une association de médicaments antirétroviraux.
Contactez votre médecin si vous remarquez des changements au niveau de votre masse grasse.
Chez certains patients présentant une infection par le VIH à un stade avancé (SIDA) et des antécédents d’ infection opportuniste, les signes et symptômes inflammatoires provenant d’ infections antérieures peuvent survenir peu après le début du traitement anti-VIH.
Ces symptômes seraient dus à une amélioration de la réponse immunitaire, permettant à l’ organisme de combattre les infections qui pouvaient être présentes sans symptômes évidents.
Si vous remarquez des symptômes d’ infection, veuillez en informer votre médecin immédiatement.
Veuillez informer votre médecin si vous avez des antécédents de maladie du foie.
Les patients ayant une hépatite chronique B ou C et traités par des médicaments antirétroviraux sont plus à risque de développer des effets indésirables hépatiques sévères potentiellement fatals, et peuvent par conséquent nécessiter des tests sanguins afin de contrôler leur fonction hépatique.
Si vous avez une maladie chronique du foie due à l’ hépatite virale B, vous ne devez pas interrompre votre traitement par Epivir sans l’ avis de votre médecin, car il existe un faible risque de réactivation de votre hépatite.
Cette réactivation peut être plus sévère en cas d’ atteinte hépatique grave.
Ce traitement permet de ralentir l'évolution de votre maladie mais ne la guérit pas, il est donc important de le prendre tous les jours et de ne pas l’ arrêter sans en avoir parlé préalablement à votre médecin.
Malgré la prise d’ Epivir ou d'un autre traitement antirétroviral, le risque d'infections et d'autres complications liées au VIH persiste.
Il est donc nécessaire que vous restiez sous la surveillance régulière du médecin qui vous traite pour votre infection.
Le traitement par Epivir ne réduit pas le risque de transmission sexuelle ou sanguine du VIH à une autre personne.
Les précautions usuelles pour la prévention de la transmission sexuelle ou sanguine doivent donc être maintenues.
Problèmes osseux:
Certains patients prenant un traitement par association d’ antirétroviraux peuvent développer une maladie des os appelée ostéonécrose (mort du tissu osseux par manque d’ irrigation sanguine de l’ os).
La durée du traitement par association d’ antirétroviraux, l’ utilisation de corticoïdes, la consommation d’ alcool, une immunosuppression sévère, un indice de masse corporelle élevé, peuvent faire partie des nombreux facteurs de risque de développement de cette maladie.
Les signes d’ ostéonécrose sont une raideur des articulations, des douleurs (en particulier de la hanche, du genou et de l’ épaule) et des difficultés pour se mouvoir.
Si vous ressentez l’ un de ces symptômes, veuillez en informer votre médecin.
Utilisation d’ autres médicaments Il est important que votre médecin soit informé de tous les médicaments que vous prenez, y compris ceux achetés par vous -même.
En effet, ceux -ci peuvent modifier l’ effet d’ Epivir ou, inversement, Epivir peut modifier l’ effet de ces autres médicaments.
Epivir ne doit pas être pris avec la zalcitabine, de fortes doses de co-trimoxazole ou en même temps que des perfusions de ganciclovir ou de foscarnet.
Grossesse et allaitement Si vous êtes enceinte, ou envisagez une grossesse, vous devez contacter votre médecin afin de discuter avec lui des effets indésirables possibles ainsi que du bénéfice/ risque liés à votre traitement antirétroviral, pour vous et votre enfant.
Epivir n’ est pas recommandé pendant les trois premiers mois de la grossesse.
60 Si vous avez pris Epivir pendant votre grossesse, votre médecin peut demander à voir votre enfant régulièrement en consultation afin de surveiller son développement.
Ces consultations pourront comporter des examens sanguins et d'autres types de tests.
Chez les enfants dont la mère a été traitée par des analogues nucléosidiques et / ou nucléotidiques pendant la grossesse, le bénéfice attendu sur la diminution du risque d'infection par le VIH est supérieur au risque de survenue d'effets indésirables.
Comme la lamivudine et le virus sont retrouvés dans le lait maternel, l’ allaitement est déconseillé chez la femme traitée par Epivir.
Chez les femmes infectées par le VIH, il est recommandé de ne pas allaiter pour éviter la transmission post-natale du virus, ceci quelles que soient les circonstances.
3.
COMMENT PRENDRE EPIVIR
Respectez toujours la posologie indiquée par votre médecin.
En cas d’ incertitude, consultez votre médecin ou votre pharmacien.
Avalez le ou les comprimé(s) d'Epivir avec de l'eau ou une autre boisson.
Epivir peut être pris au cours ou en dehors des repas.
Chez l’ adulte et l’ adolescent de plus de 12 ans, la posologie journalière habituelle est de 300 mg.
Cette dose peut être administrée, soit sous forme d'un comprimé dosé à 150 mg deux fois par jour, pris à environ 12 heures d’ intervalle, soit sous forme d'un comprimé dosé à 300 mg (ou de deux comprimés dosés à 150 mg) une fois par jour.
Enfants (âgés de moins de 12 ans):
Pour les enfants pesant au moins 30 kg, la posologie recommandée avec les comprimés sécables d'Epivir 150 mg est d'un comprimé deux fois par jour, pris à environ 12 heures d'intervalle.
Pour les enfants pesant entre 21 kg et 30 kg: la posologie recommandée avec les comprimés sécables d'Epivir 150 mg est d'un demi-comprimé le matin et d'un comprimé entier le soir.
Enfants pesant de 14 kg à 21 kg: la posologie recommandée avec les comprimés sécables d'Epivir 150 mg est d'un demi-comprimé deux fois par jour.
Une solution buvable est également disponible pour le traitement des enfants de plus de 3 mois et chez les patients ne pouvant pas avaler des comprimés ou nécessitant une dose moins élevée.
Si vous êtes dans l'incapacité d'avaler les comprimés, vous avez la possibilité de les écraser et les mélanger à une petite quantité de nourriture ou de boisson; vous devez avaler la totalité du mélange immédiatement.
En cas de maladie du rein, la posologie peut être modifiée.
Veuillez suivre la prescription de votre médecin.
Si vous avez pris plus d’ Epivir que vous n’ auriez dû Si vous avez pris plus de comprimés d’ Epivir que vous n’ auriez dû, il est peu probable que cela entraîne des problèmes sérieux.
Cependant, vous devez contacter votre médecin, votre pharmacien ou le service d'urgence de l'hôpital le plus proche, pour avis.
Si vous oubliez de prendre Epivir Prenez la dose oubliée dès que possible, puis poursuivez votre traitement selon la prescription de votre médecin.
Ne prenez pas de double dose pour compenser la dose que vous avez oubliée de prendre.
61 4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Epivir est susceptible d’ induire des effets indésirables, bien que tous n’ y soient pas sujets.
Chez les patients infectés par le VIH, il n'est pas toujours possible de déterminer si les effets indésirables observés sont dus à Epivir, ou à d'autres médicaments pris simultanément, ou à la maladie due au VIH.
Pour cette raison, il est très important d’ informer votre médecin de tout changement de votre état de santé.
Les effets indésirables les plus fréquemment rapportés (fréquence supérieure à 1 pour 100 patients traités) sont: nausées, vomissements, maux de ventre, diarrhée, maux de tête, douleurs articulaires, troubles musculaires, toux, symptômes au niveau nasal (irritation, écoulement nasal), fièvre, fatigue, sensation généralisée de malaise, éruption cutanée, chute des cheveux et troubles du sommeil.
Les effets indésirables suivants sont peu fréquents (fréquence entre 1 pour 1 000 patients traités et 1 pour 100 patients traités): anémie (faible nombre de globules rouges), neutropénie (faible nombre de globules blancs) et réduction du taux de plaquettes (les plaquettes sont importantes pour la coagulation).
Une réduction du taux de globules blancs peut vous rendre moins résistant aux infections.
Si votre taux de plaquettes est faible, vous risquez de remarquer que vous avez plus facilement des bleus.
Une augmentation de certaines enzymes du foie a également été notée sur des prélèvements sanguins de patients traités par Epivir.
Des cas d’ inflammation du foie (hépatite) ou du pancréas (pancréatite), ainsi que des cas d’ altération du tissu musculaire ont été rarement rapportés (fréquence entre 1 pour 10 000 patients traités et 1 pour 1 000 patients traités).
Des cas d’ engourdissement, de fourmillement ou de sensation de faiblesse au niveau des membres, ainsi que des cas d’ anémie sévère et de neutropénie sévère ont été très rarement rapportés (fréquence inférieure à 1 pour 10 000 patients traités).
Des cas d’ acidose lactique (accumulation d’ acide lactique dans le corps), pouvant entraîner une déshydratation et un coma, ont été rapportés en de rares occasions chez des patients traités par analogues nucléosidiques inhibiteurs de la transcriptase inverse (voir le paragraphe 2.
Le traitement par une association de médicaments antirétroviraux peut entraîner des changements corporels du fait d'une redistribution de la masse grasse.
Ceux -ci peuvent inclure une diminution de la graisse au niveau des jambes, des bras et du visage, une augmentation de la graisse au niveau de l'abdomen (ventre) ou d'autres organes internes, une augmentation du volume des seins et une accumulation de graisse au niveau de la nuque (bosse de bison).
Les causes de ces modifications, ainsi que leurs répercussions à long terme sur la santé, ne sont à ce jour pas connues.
L'association de médicaments antirétroviraux peut également provoquer une augmentation des taux d'acide lactique et de sucre dans le sang, une hyperlipémie (augmentation des graisses dans le sang) et une résistance à l'insuline.
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER EPIVIR
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Epivir après la date de péremption mentionnée sur la boîte.
La date d’ expiration fait référence au dernier jour du mois.
62 A conserver à une température ne dépassant pas 30°C.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien que faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Epivir La substance active d’ Epivir est la lamivudine.
Chaque comprimé pelliculé contient 150 mg de lamivudine.
Les autres composants du comprimé sont:
Noyau du comprimé: cellulose microcristalline, carboxyméthylamidon sodique (sans gluten), stéarate de magnésium.
Pelliculage du comprimé: hypromellose, dioxyde de titane, macrogol, polysorbate 80.
A quoi ressemble Epivir et contenu de l’ emballage extérieur Les comprimés pelliculés d’ Epivir 150 mg sont conditionnés par 60 comprimés, dans un flacon blanc en polyéthylène ou sous plaquette thermoformée.
Les comprimés sont sécables et recouverts d'un pelliculage de couleur blanche.
Ils sont en forme de losange et gravés "GX CJ7" sur chaque face.
Titulaire de l’ Autorisation de mise sur le marché et fabricant
Fabricant
Titulaire de l’ Autorisation de Mise sur le Marché
Glaxo Operations UK Limited (trading as GlaxoWellcome Operations) Priory Street Ware Herts SG12 0DJ Royaume-Uni
Glaxo Group Ltd Greenford Road Greenford Middlesex UB6 0NN Royaume-Uni
ou
GlaxoSmithKline Pharmaceuticals S. A. ul.
Grunwaldzka 189 60-322 Poznan Pologne
63 Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ Autorisation de mise sur le marché.
Tél/ Tel: + 32 (0)2 656 21 11
Luxembourg/ Luxemburg GlaxoSmithKline s. a. / n. v.
Belgique/ Belgien Tél/ Tel: + 32 (0)2 656 21 11
България ГлаксоСмитКлайн ЕООД Teл.: + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36 1 225 5300
Č eská republika GlaxoSmithKline s. r. o.
Tel: + 420 222 001 111 gsk. czmail@gsk. com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/ S Tlf: + 45 36 35 91 00 info@glaxosmithkline. dk
KG Tel.: + 49 (0)89 36044 8701 produkt. info@gsk. com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@gsk. no
Eesti GlaxoSmithKline Eesti OÜ Tel: + 372 6676 900 estonia@gsk. com
Ελλάδα GlaxoSmithKline A. E. B. E.
Τηλ: + 30 210 68 82 100 España GlaxoSmithKline, S. A.
Tel: + 34 902 202 700 es-ci@gsk. com
Tel: + 351 21 412 95 00 FI. PT@gsk. com
France Laboratoire GlaxoSmithKline Tél.: + 33 (0)1 39 17 84 44 diam@gsk. com
România GlaxoSmithKline (GSK) S. R. L.
Tel: + 4021 3028 208 www. gsk. ro
Slovenija GlaxoSmithKline d. o. o.
Tel: + 386 (0)1 280 25 00 medical. x. si@gsk. com
Ísland GlaxoSmithKline ehf.
Simi: + 354 530 3700
Tel: + 421 (0)2 49 10 33 11 recepcia. sk@gsk. com
Tel: + 39 (0)45 9218 111
Suomi/ Finland GlaxoSmithKline Oy Puh/ Tel: + 358 (0)10 30 30 30 Finland. tuoteinfo@gsk. com
Κύπρος GlaxoSmithKline Cyprus Ltd Τηλ: + 357 22 89 95 01
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 67312687 lv-epasts@gsk. com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0)800 221441 customercontactuk@gsk. com
Lietuva GlaxoSmithKline Lietuva UAB Tel: + 370 5 264 90 00 info. lt@gsk. com
La date à laquelle cette notice a été approuvée est le
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA): http: / /www. emea. europa. eu
INFORMATION DE L’ UTILISATEUR
Epivir 10 mg/ ml - Solution buvable Lamivudine
Veuillez lire attentivement l’ intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice.
Vous pourriez avoir besoin de la relire.
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient sérieux, ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez en à votre médecin ou à votre pharmacien.
Dans cette notice:
1.
Qu’ est -ce qu’ Epivir et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Epivir 3.
Comment prendre Epivir 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Epivir 6.
Informations supplémentaires.
1.
QU’ EST-CE QU’ EPIVIR ET DANS QUEL CAS EST-IL UTILISE
Epivir appartient à une classe de médicaments antirétroviraux, appelés analogues nucléosidiques inhibiteurs de la transcriptase inverse (INTI).
Ces médicaments sont utilisés dans le traitement de l'infection par le Virus de l'Immunodéficience Humaine (VIH).
Epivir est utilisé, en association à d’ autres médicaments antirétroviraux, pour le traitement de l’ infection par le VIH, chez l’ adulte et l’ enfant.
Epivir diminue la charge virale du VIH et la maintient à un faible niveau.
Les lymphocytes CD4 (type de globules blancs) jouent un rôle important dans la préservation de votre système immunitaire, lequel contribue à combattre l’ infection.
La réponse au traitement par Epivir peut varier selon les patients.
Votre médecin assurera un suivi par rapport à l’ efficacité de votre traitement.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE EPIVIR
Ne prenez jamais Epivir:
- si vous êtes allergique (hypersensible) à la lamivudine ou à l’ un des autres composants contenus
dans la solution buvable d’ Epivir.
En cas de doute, il est indispensable de demander l’ avis de votre médecin.
Faites attention avec Epivir Informez votre médecin en cas de maladie du rein, afin que celui -ci adapte la dose de substance active (lamivudine) d’ Epivir à votre cas.
Si vous êtes diabétique, sachez que la dose standard de solution buvable d’ Epivir (150 mg = 15 ml) contient 3 g de sucre.
La classe de médicaments à laquelle appartient Epivir (INTI) peut induire un effet indésirable appelé acidose lactique (accumulation d’ acide lactique dans l’ organisme), avec augmentation de la taille du foie.
Elle
66 peut initialement se manifester par une respiration rapide, profonde, une somnolence et par des symptômes non spécifiques tels que nausées, vomissements et douleurs au niveau de l’ estomac.
Cet effet indésirable, rare mais grave, apparaît plus souvent chez la femme, particulièrement en cas d’ obésité sévère.
Si vous avez une maladie du foie, ceci peut augmenter le risque de développer cet effet indésirable.
Un suivi régulier sera réalisé par votre médecin lors de la prise d’ Epivir afin de détecter tout signe pouvant indiquer un début d’ acidose lactique.
Une redistribution, une accumulation ou une diminution de la masse grasse corporelle peut se produire chez des patients traités par une association de médicaments antirétroviraux.
Contactez votre médecin si vous remarquez des changements au niveau de votre masse grasse.
Chez certains patients présentant une infection par le VIH à un stade avancé (SIDA) et des antécédents d’ infection opportuniste, les signes et symptômes inflammatoires provenant d’ infections antérieures peuvent survenir peu après le début du traitement anti-VIH.
Ces symptômes seraient dus à une amélioration de la réponse immunitaire, permettant à l’ organisme de combattre les infections qui pouvaient être présentes sans symptômes évidents.
Si vous remarquez des symptômes d’ infection, veuillez en informer votre médecin immédiatement.
Veuillez informer votre médecin si vous avez des antécédents de maladie du foie.
Les patients ayant une hépatite chronique B ou C et traités par des médicaments antirétroviraux sont plus à risque de développer des effets indésirables hépatiques sévères potentiellement fatals, et peuvent par conséquent nécessiter des tests sanguins afin de contrôler leur fonction hépatique.
Si vous avez une maladie chronique du foie due à l’ hépatite virale B, vous ne devez pas interrompre votre traitement par Epivir sans l’ avis de votre médecin, car il existe un faible risque de réactivation de votre hépatite.
Cette réactivation peut être plus sévère en cas d’ atteinte hépatique grave.
Ce traitement permet de ralentir l'évolution de votre maladie mais ne la guérit pas, il est donc important de le prendre tous les jours et de ne pas l’ arrêter sans en avoir parlé préalablement à votre médecin.
Malgré la prise d’ Epivir ou d'un autre traitement antirétroviral, le risque d'infections et d'autres complications liées au VIH persiste.
Il est donc nécessaire que vous restiez sous la surveillance régulière du médecin qui vous traite pour votre infection.
Le traitement par Epivir ne réduit pas le risque de transmission sexuelle ou sanguine du VIH à une autre personne.
Les précautions usuelles pour la prévention de la transmission sexuelle ou sanguine doivent donc être maintenues.
Problèmes osseux:
Certains patients prenant un traitement par association d’ antirétroviraux peuvent développer une maladie des os appelée ostéonécrose (mort du tissu osseux par manque d’ irrigation sanguine de l’ os).
La durée du traitement par association d’ antirétroviraux, l’ utilisation de corticoïdes, la consommation d’ alcool, une immunosuppression sévère, un indice de masse corporelle élevé, peuvent faire partie des nombreux facteurs de risque de développement de cette maladie.
Les signes d’ ostéonécrose sont une raideur des articulations, des douleurs (en particulier de la hanche, du genou et de l’ épaule) et des difficultés pour se mouvoir.
Si vous ressentez l’ un de ces symptômes, veuillez en informer votre médecin.
Il est important que votre médecin soit informé de tous les médicaments que vous prenez, y compris ceux achetés par vous -même.
En effet, ceux -ci peuvent modifier l’ effet d’ Epivir ou, inversement, Epivir peut modifier l’ effet de ces autres médicaments.
Epivir ne doit pas être pris avec la zalcitabine, de fortes doses de co-trimoxazole ou en même temps que des perfusions de ganciclovir ou de foscarnet.
Grossesse Si vous êtes enceinte, ou envisagez une grossesse, vous devez contacter votre médecin afin de discuter avec lui des effets indésirables possibles ainsi que du bénéfice/ risque liés à votre traitement
Epivir n’ est pas recommandé pendant les trois premiers mois de la grossesse.
Si vous avez pris Epivir pendant votre grossesse, votre médecin peut demander à voir votre enfant régulièrement en consultation afin de surveiller son développement.
Ces consultations pourront comporter des examens sanguins et d'autres types de tests.
Chez les enfants dont la mère a été traitée par des analogues nucléosidiques et / ou nucléotidiques pendant la grossesse, le bénéfice attendu sur la diminution du risque d'infection par le VIH est supérieur au risque de survenue d'effets indésirables.
Allaitement Comme la lamivudine et le virus sont retrouvés dans le lait maternel, l’ allaitement est déconseillé chez la femme traitée par Epivir.
Chez les femmes infectées par le VIH, il est recommandé de ne pas allaiter pour éviter la transmission post-natale du virus, ceci quelles que soient les circonstances.
Informations importantes concernant certains composants d’ Epivir
Epivir contient du fructose.
Si vous avez été informé par votre médecin que vous aviez une intolérance à certains sucres, veuillez informer votre médecin avant de prendre Epivir.
Epivir contient aussi des conservateurs (parahydroxybenzoates), ce qui peut entraîner des réactions allergiques (réactions tardives possibles).
3.
COMMENT PRENDRE EPIVIR
Respectez toujours la posologie indiquée par votre médecin.
En cas d’ incertitude, consultez votre médecin ou votre pharmacien.
Chez l’ adulte et l’ adolescent de plus de 12 ans, la posologie journalière recommandée est de 300 mg (30 ml).
Cette dose peut être administrée, soit en une prise de 150 mg (15 ml) deux fois par jour, soit en une prise journalière unique de 300 mg (30 ml).
Chez l’ enfant de 3 mois à 12 ans, la posologie habituelle est de 4 mg/ kg, deux fois par jour sans jamais dépasser la posologie de 300 mg/ jour.
Chaque dose d’ Epivir doit être prise à environ 12 heures d’ intervalle.
Epivir peut être pris au cours ou en dehors des repas.
En cas de maladie du rein, la posologie peut être modifiée.
Veuillez suivre la prescription de votre médecin.
Utilisez la pipette doseuse graduée contenue dans la boîte, afin de mesurer avec précision la dose prescrite:
1.
Retirer le bouchon du flacon.
2.
Placer l'adaptateur plastique sur le goulot du flacon, tout en tenant fermement le flacon.
3.
Introduire la pipette doseuse dans l'adaptateur.
4.
Retourner le flacon.
5.
Tirer le piston de la pipette doseuse jusqu'au volume désiré.
6.
Retourner le flacon et retirer la pipette doseuse de l'adaptateur.
7.
Remettre et serrer le bouchon du flacon.
8.
Administrer la dose à l'intérieur de la bouche en plaçant l'extrémité de la pipette doseuse contre l'intérieur de la joue.
Appuyer lentement sur le piston de la pipette doseuse afin de prendre le temps d'avaler.
Attention, faire gicler vigoureusement le liquide vers le fond de la gorge peut créer un étouffement.
9.
Après utilisation, la pipette doseuse ne doit pas être laissée sur le flacon et doit être rincée proprement avec de l'eau.
Si vous avez pris plus de solution buvable d’ Epivir que vous n’ auriez dû, il est peu probable que cela entraîne des problèmes sérieux.
Cependant, vous devez contacter votre médecin, votre pharmacien ou le service d'urgence de l'hôpital le plus proche, pour avis.
Prenez la dose oubliée dès que possible, puis poursuivez votre traitement selon la prescription de votre médecin.
Ne prenez pas de double dose pour compenser la dose que vous avez oublié de prendre.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Epivir est susceptible d’ induire des effets indésirables, bien que tous n’ y soient pas sujets.
Chez les patients infectés par le VIH, il n'est pas toujours possible de déterminer si les effets indésirables observés sont dus à Epivir, ou à d'autres médicaments pris simultanément, ou à la maladie due au VIH.
Pour cette raison, il est très important d’ informer votre médecin de tout changement de votre état de santé.
Les effets indésirables les plus fréquemment rapportés (fréquence supérieure à 1 pour 100 patients traités) sont: nausées, vomissements, maux de ventre, diarrhée, maux de tête, douleurs articulaires, troubles musculaires, toux, symptômes au niveau nasal (irritation, écoulement nasal), fièvre, fatigue, sensation généralisée de malaise, éruption cutanée, chute des cheveux et troubles du sommeil.
Les effets indésirables suivants sont peu fréquents (fréquence entre 1 pour 1 000 patients traités et 1 pour 100 patients traités): anémie (faible nombre de globules rouges), neutropénie (faible nombre de globules blancs) et réduction du taux de plaquettes (les plaquettes sont importantes pour la coagulation).
Une réduction du taux de globules blancs peut vous rendre moins résistant aux infections.
Si votre taux de plaquettes est faible, vous risquez de remarquer que vous avez plus facilement des bleus.
Une augmentation de certaines enzymes du foie a également été notée sur des prélèvements sanguins de patients traités par Epivir.
Des cas d’ inflammation du foie (hépatite) ou du pancréas (pancréatite), ainsi que des cas d’ altération du tissu musculaire ont été rarement rapportés (fréquence entre 1 pour 10 000 patients traités et 1 pour 1 000 patients traités).
Des cas d’ engourdissement, de fourmillement ou de sensation de faiblesse au niveau des membres, ainsi que des cas d’ anémie sévère et de neutropénie sévère ont été très rarement rapportés (fréquence inférieure à 1 pour 10 000 patients traités).
Des cas d’ acidose lactique (accumulation d’ acide lactique dans le corps), pouvant entraîner une déshydratation et un coma, ont été rapportés en de rares occasions chez des patients traités par analogues nucléosidiques inhibiteurs de la transcriptase inverse (voir le paragraphe 2.
Le traitement par une association de médicaments antirétroviraux peut entraîner des changements corporels du fait d'une redistribution de la masse grasse.
Ceux -ci peuvent inclure une diminution de la graisse au niveau des jambes, des bras et du visage, une augmentation de la graisse au niveau de l'abdomen (ventre) ou d'autres organes internes, une augmentation du volume des seins et une accumulation de graisse au niveau de la nuque (bosse de bison).
Les causes de ces modifications, ainsi que leurs répercussions à long terme sur la santé ne sont à ce jour pas connues.
L'association de médicaments antirétroviraux peut également provoquer une augmentation des taux d'acide lactique et de sucre dans le sang, une hyperlipémie (augmentation des graisses dans le sang) et une résistance à l'insuline.
69 Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER EPIVIR
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser après la date de péremption figurant sur la boîte.
Ne pas conserver la solution buvable plus d’ un mois après ouverture du flacon.
A conserver à une température ne dépassant pas 25°C.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien que faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Epivir La substance active d’ Epivir est la lamivudine.
Epivir solution buvable contient de la lamivudine à une concentration de 10 mg/ ml.
3 g/ 15 ml), parahydroxybenzoate de méthyle, parahydroxybenzoate de propyle, acide citrique anhydre, propylène glycol, citrate de sodium, eau, arômes artificiels fraise et banane.
Le flacon contient 240 ml de solution; une pipette doseuse avec un adaptateur plastique est incluse dans la boîte.
Titulaire de l’ autorisation de mise sur le marché et fabricant Titulaire de l’ autorisation de mise sur le marché:
Glaxo Group Ltd, Greenford Road, Greenford, Middlesex UB6 0NN, Royaume-Uni.
Fabricant:
Glaxo Wellcome GmbH & Co.
KG, Industriestrasse 32-36, 23843 Bad Oldesloe, Allemagne.
70 Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché.
Tél/ Tel: + 32 (0)2 656 21 11
Luxembourg/ Luxemburg GlaxoSmithKline s. a. / n. v.
Belgique/ Belgien Tél/ Tel: + 32 (0)2 656 21 11
България ГлаксоСмитКлайн ЕООД Teл.: + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36 1 225 5300
Č eská republika GlaxoSmithKline s. r. o.
Tel: + 420 222 001 111 gsk. czmail@gsk. com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/ S Tlf: + 45 36 35 91 00 info@glaxosmithkline. dk
KG Tel.: + 49 (0)89 36044 8701 produkt. info@gsk. com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@gsk. no
Eesti GlaxoSmithKline Eesti OÜ Tel: + 372 6676 900 estonia@gsk. com
Ελλάδα GlaxoSmithKline A. E. B. E.
Τηλ: + 30 210 68 82 100 España GlaxoSmithKline, S. A.
Tel: + 34 902 202 700 es-ci@gsk. com
Tel: + 351 21 412 95 00 FI. PT@gsk. com
France Laboratoire GlaxoSmithKline Tél.: + 33 (0)1 39 17 84 44 diam@gsk. com
România GlaxoSmithKline (GSK) S. R. L.
Tel: + 4021 3028 208 www. gsk. ro
Slovenija GlaxoSmithKline d. o. o.
Tel: + 386 (0)1 280 25 00 medical. x. si@gsk. com
Ísland GlaxoSmithKline ehf.
Simi: + 354 530 3700
Tel: + 421 (0)2 49 10 33 11 recepcia. sk@gsk. com
Tel: + 39 (0)45 9218 111
Suomi/ Finland GlaxoSmithKline Oy Puh/ Tel: + 358 (0)10 30 30 30 Finland. tuoteinfo@gsk. com
Κύπρος GlaxoSmithKline Cyprus Ltd Τηλ: + 357 22 89 95 01
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 67312687 lv-epasts@gsk. com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0)800 221441 customercontactuk@gsk. com
Lietuva GlaxoSmithKline Lietuva UAB Tel: + 370 5 264 90 00 info. lt@gsk. com
La date à laquelle cette notice a été approuvée est le
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA): http: / /www. emea. europa. eu
INFORMATION A L’ UTILISATEUR
Epivir 300 mg - Comprimés pelliculés Lamivudine
Veuillez lire attentivement l’ intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice.
Vous pourriez avoir besoin de la relire.
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient sérieux, ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez en à votre médecin ou à votre pharmacien.
Dans cette notice:
1.
Qu’ est -ce qu’ Epivir et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Epivir 3.
Comment prendre Epivir 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Epivir 6.
Informations supplémentaires.
1.
QU’ EST-CE QU’ EPIVIR ET DANS QUEL CAS EST-IL UTILISE
Epivir appartient à une classe de médicaments antirétroviraux, appelés analogues nucléosidiques inhibiteurs de la transcriptase inverse (INTI).
Ces médicaments sont utilisés dans le traitement de l'infection par le Virus de l'Immunodéficience Humaine (VIH).
Epivir est utilisé, en association à d’ autres médicaments antirétroviraux, pour le traitement de l’ infection par le VIH, chez l’ adulte et l’ enfant.
Epivir diminue la charge virale du VIH et la maintient à un faible niveau.
Les lymphocytes CD4 (type de globules blancs) jouent un rôle important dans la préservation de votre système immunitaire, lequel contribue à combattre l’ infection.
La réponse au traitement par Epivir peut varier selon les patients.
Votre médecin assurera un suivi par rapport à l’ efficacité de votre traitement.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE EPIVIR
Ne prenez jamais Epivir:
- si vous êtes allergique (hypersensible) à la lamivudine ou à l’ un des autres composants contenus
En cas de doute, il est indispensable de demander l’ avis de votre médecin.
Informez votre médecin en cas de maladie du rein, afin que celui -ci adapte la dose de substance active (lamivudine) d’ Epivir à votre cas.
La classe de médicaments à laquelle appartient Epivir (INTI) peut induire un effet indésirable appelé acidose lactique (accumulation d’ acide lactique dans l’ organisme), avec augmentation de la taille du foie.
L’ acidose lactique, si elle survient, apparaît généralement après quelques mois de traitement.
Cet
73 effet indésirable, rare mais grave, apparaît plus souvent chez la femme, particulièrement en cas d’ obésité sévère.
Si vous avez une maladie du foie, ceci peut augmenter le risque de développer cet effet indésirable.
Un suivi régulier sera réalisé par votre médecin lors de la prise d’ Epivir afin de détecter tout signe pouvant indiquer un début d’ acidose lactique.
Une redistribution, une accumulation ou une diminution de la masse grasse corporelle peut se produire chez des patients traités par une association de médicaments antirétroviraux.
Contactez votre médecin si vous remarquez des changements au niveau de votre masse grasse.
Chez certains patients présentant une infection par le VIH à un stade avancé (SIDA) et des antécédents d’ infection opportuniste, les signes et symptômes inflammatoires provenant d’ infections antérieures peuvent survenir peu après le début du traitement anti-VIH.
Ces symptômes seraient dus à une amélioration de la réponse immunitaire, permettant à l’ organisme de combattre les infections qui pouvaient être présentes sans symptômes évidents.
Si vous remarquez des symptômes d’ infection, veuillez en informer votre médecin immédiatement.
Veuillez informer votre médecin si vous avez des antécédents de maladie du foie.
Les patients ayant une hépatite chronique B ou C et traités par des médicaments antirétroviraux sont plus à risque de développer des effets indésirables hépatiques sévères potentiellement fatals, et peuvent par conséquent nécessiter des tests sanguins afin de contrôler leur fonction hépatique.
Si vous avez une maladie chronique du foie due à l’ hépatite virale B, vous ne devez pas interrompre votre traitement par Epivir sans l’ avis de votre médecin, car il existe un faible risque de réactivation de votre hépatite.
Cette réactivation peut être plus sévère en cas d’ atteinte hépatique grave.
Ce traitement permet de ralentir l'évolution de votre maladie mais ne la guérit pas, il est donc important de le prendre tous les jours et de ne pas l’ arrêter sans en avoir parlé préalablement à votre médecin.
Malgré la prise d’ Epivir ou d'un autre traitement antirétroviral, le risque d'infections et d'autres complications liées au VIH persiste.
Il est donc nécessaire que vous restiez sous la surveillance régulière du médecin qui vous traite pour votre infection.
Le traitement par Epivir ne réduit pas le risque de transmission sexuelle ou sanguine du VIH à une autre personne.
Les précautions usuelles pour la prévention de la transmission sexuelle ou sanguine doivent donc être maintenues.
Problèmes osseux:
Certains patients prenant un traitement par association d’ antirétroviraux peuvent développer une maladie des os appelée ostéonécrose (mort du tissu osseux par manque d’ irrigation sanguine de l’ os).
La durée du traitement par association d’ antirétroviraux, l’ utilisation de corticoïdes, la consommation d’ alcool, une immunosuppression sévère, un indice de masse corporelle élevé, peuvent faire partie des nombreux facteurs de risque de développement de cette maladie.
Les signes d’ ostéonécrose sont une raideur des articulations, des douleurs (en particulier de la hanche, du genou et de l’ épaule) et des difficultés pour se mouvoir.
Si vous ressentez l’ un de ces symptômes, veuillez en informer votre médecin.
Il est important que votre médecin soit informé de tous les médicaments que vous prenez, y compris ceux achetés par vous -même.
En effet, ceux -ci peuvent modifier l’ effet d’ Epivir ou, inversement, Epivir peut modifier l’ effet de ces autres médicaments.
Epivir ne doit pas être pris avec de la zalcitabine, de fortes doses de co-trimoxazole ou en même temps que des perfusions de ganciclovir ou de foscarnet.
74 Grossesse Si vous êtes enceinte, ou envisagez une grossesse, vous devez contacter votre médecin afin de discuter avec lui des effets indésirables possibles ainsi que du bénéfice/ risque liés à votre traitement antirétroviral, pour vous et votre enfant.
Epivir n’ est pas recommandé pendant les trois premiers mois de la grossesse.
Si vous avez pris Epivir pendant votre grossesse, votre médecin peut demander à voir votre enfant régulièrement en consultation afin de surveiller son développement.
Ces consultations pourront comporter des examens sanguins et d'autres types de tests.
Chez les enfants dont la mère a été traitée par des analogues nucléosidiques et / ou nucléotidiques pendant la grossesse, le bénéfice attendu sur la diminution du risque d'infection par le VIH est supérieur au risque de survenue d'effets indésirables.
Allaitement Comme la lamivudine et le virus sont retrouvés dans le lait maternel, l’ allaitement est déconseillé chez la femme traitée par Epivir.
Chez les femmes infectées par le VIH, il est recommandé de ne pas allaiter pour éviter la transmission post-natale du virus, ceci quelles que soient les circonstances.
3.
COMMENT PRENDRE EPIVIR
Respectez toujours la posologie indiquée par votre médecin.
En cas d’ incertitude, consultez votre médecin ou votre pharmacien.
Chez l’ adulte et l’ adolescent de plus de 12 ans, la posologie journalière habituelle est de 300 mg.
Cette dose peut être administrée, soit sous forme d'un comprimé dosé à 150 mg deux fois par jour, pris à environ 12 heures d’ intervalle, soit sous forme d'un comprimé dosé à 300 mg (ou de deux comprimés dosés à 150 mg) une fois par jour.
Avaler le ou les comprimé(s) d’ Epivir avec un peu d’ eau ou une autre boisson.
Epivir peut être pris au cours ou en dehors des repas.
Une solution buvable est également disponible pour le traitement des enfants de plus de 3 mois et chez les patients ne pouvant pas avaler des comprimés ou nécessitant une dose moins élevée.
Si vous êtes dans l'incapacité d'avaler les comprimés, vous avez la possibilité de les écraser et les mélanger à une petite quantité de nourriture ou de boisson; vous devez avaler la totalité du mélange immédiatement.
En cas de maladie du rein, la posologie peut être modifiée.
Veuillez suivre la prescription de votre médecin.
Si vous avez pris plus de comprimés d’ Epivir que vous n’ auriez dû, il est peu probable que cela entraîne des problèmes sérieux.
Cependant, vous devez contacter votre médecin, votre pharmacien ou le service d'urgence de l'hôpital le plus proche, pour avis.
Prenez la dose oubliée dès que possible, puis poursuivez votre traitement selon la prescription de votre médecin.
Ne prenez pas de double dose pour compenser la dose que vous avez oublié de prendre.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Epivir est susceptible d’ induire des effets indésirables, bien que tous n’ y soient pas sujets.
Chez les patients infectés par le VIH, il n'est pas toujours possible de déterminer si les effets indésirables observés sont dus à Epivir, ou à d'autres médicaments pris simultanément, ou
Pour cette raison, il est très important d’ informer votre médecin de tout changement de votre état de santé.
Les effets indésirables les plus fréquemment rapportés (fréquence supérieure à 1 pour 100 patients traités) sont: nausées, vomissements, maux de ventre, diarrhée, maux de tête, douleurs articulaires, troubles musculaires, toux, symptômes au niveau nasal (irritation, écoulement nasal), fièvre, fatigue, sensation généralisée de malaise, éruption cutanée, chute des cheveux et troubles du sommeil.
Les effets indésirables suivants sont peu fréquents (fréquence entre 1 pour 1 000 patients traités et 1 pour 100 patients traités): anémie (faible nombre de globules rouges), neutropénie (faible nombre de globules blancs) et réduction du taux de plaquettes (les plaquettes sont importantes pour la coagulation).
Une réduction du taux de globules blancs peut vous rendre moins résistant aux infections.
Si votre taux de plaquettes est faible, vous risquez de remarquer que vous avez plus facilement des bleus.
Une augmentation de certaines enzymes du foie a également été notée sur des prélèvements sanguins de patients traités par Epivir.
Des cas d’ inflammation du foie (hépatite) ou du pancréas (pancréatite), ainsi que des cas d’ altération du tissu musculaire ont été rarement rapportés (fréquence entre 1 pour 10 000 patients traités et 1 pour 1 000 patients traités).
Des cas d’ engourdissement, de fourmillement ou de sensation de faiblesse au niveau des membres, ainsi que des cas d’ anémie sévère et de neutropénie sévère ont été très rarement rapportés (fréquence inférieure à 1 pour 10 000 patients traités).
Des cas d’ acidose lactique (accumulation d’ acide lactique dans le corps), pouvant entraîner une déshydratation et un coma, ont été rapportés en de rares occasions chez des patients traités par analogues nucléosidiques inhibiteurs de la transcriptase inverse (voir le paragraphe 2.
Le traitement par une association de médicaments antirétroviraux peut entraîner des changements corporels du fait d'une redistribution de la masse grasse.
Ceux -ci peuvent inclure une diminution de la graisse au niveau des jambes, des bras et du visage, une augmentation de la graisse au niveau de l'abdomen (ventre) ou d'autres organes internes, une augmentation du volume des seins et une accumulation de graisse au niveau de la nuque (bosse de bison).
Les causes de ces modifications, ainsi que leurs répercussions à long terme sur la santé, ne sont à ce jour pas connues.
L'association de médicaments antirétroviraux peut également provoquer une augmentation des taux d'acide lactique et de sucre dans le sang, une hyperlipémie (augmentation des graisses dans le sang) et une résistance à l'insuline.
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER EPIVIR
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser après la date de péremption figurant sur la boîte.
La date d’ expiration fait référence au dernier jour du mois.
A conserver à une température ne dépassant pas 30°C.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien que faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
76 6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Epivir La substance active d’ Epivir est la lamivudine.
Chaque comprimé pelliculé contient 300 mg de lamivudine.
Les autres composants du comprimé sont:
Noyau du comprimé: cellulose microcristalline, carboxyméthylamidon sodique (sans gluten), stéarate de magnésium.
Pelliculage du comprimé: hypromellose, dioxyde de titane, oxyde de fer noir (E172), macrogol, polysorbate 80.
A quoi ressemble Epivir et contenu de l’ emballage extérieur Les comprimés pelliculés d’ Epivir 300 mg sont conditionnés par 30 comprimés, dans un flacon blanc en polyéthylène ou sous plaquettes thermoformées.
Les comprimés sont recouverts d'un pelliculage de couleur grise.
Ils sont en forme de losange et gravés "GX EJ7" sur une face.
Titulaire de l’ autorisation de mise sur le marché et fabricant
Fabricant
Titulaire de l’ Autorisation de Mise sur le Marché
Glaxo Operations UK Limited (trading as GlaxoWellcome Operations) Priory Street Ware Middlesex UB6 0NN Royaume-Uni
Glaxo Group Ltd Greenford Road Greenford Herts SG12 0DJ Royaume-Uni
ou
GlaxoSmithKline Pharmaceuticals S. A. ul.
Grunwaldzka 189 60-322 Poznan Pologne
77 Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché.
Tél/ Tel: + 32 (0)2 656 21 11
Luxembourg/ Luxemburg GlaxoSmithKline s. a. / n. v.
Belgique/ Belgien Tél/ Tel: + 32 (0)2 656 21 11
България ГлаксоСмитКлайн ЕООД Teл.: + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36 1 225 5300
Č eská republika GlaxoSmithKline s. r. o.
Tel: + 420 222 001 111 gsk. czmail@gsk. com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/ S Tlf: + 45 36 35 91 00 info@glaxosmithkline. dk
KG Tel.: + 49 (0)89 36044 8701 produkt. info@gsk. com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@gsk. no
Eesti Österreich GlaxoSmithKline Eesti OÜ Tel: + 372 6676 900 estonia@gsk. com
Ελλάδα GlaxoSmithKline A. E. B. E.
Τηλ: + 30 210 68 82 100 España GlaxoSmithKline, S. A.
Tel: + 34 902 202 700 es-ci@gsk. com
Tel: + 351 21 412 95 00 FI. PT@gsk. com
France Laboratoire GlaxoSmithKline Tél.: + 33 (0)1 39 17 84 44 diam@gsk. com
România GlaxoSmithKline (GSK) S. R. L.
Tel: + 4021 3028 208 www. gsk. ro
Slovenija GlaxoSmithKline d. o. o.
Tel: + 386 (0)1 280 25 00 medical. x. si@gsk. com
Ísland GlaxoSmithKline ehf.
Simi: + 354 530 3700
Tel: + 421 (0)2 49 10 33 11 recepcia. sk@gsk. com
Tel: + 39 (0)45 9218 111
Suomi/ Finland GlaxoSmithKline Oy Puh/ Tel: + 358 (0)10 30 30 30 Finland. tuoteinfo@gsk. com
Κύπρος GlaxoSmithKline Cyprus Ltd Τηλ: + 357 22 89 95 01
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 67312687 lv-epasts@gsk. com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0)800 221441 customercontactuk@gsk. com
Lietuva GlaxoSmithKline Lietuva UAB Tel: + 370 5 264 90 00 info. lt@gsk. com
La date à laquelle cette notice a été approuvée est le
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA): http: / /www. emea. europa. eu
79
ANNEXE
CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SÛRE ET EFFICACE DU MÉDICAMENT DEVANT ETRE APPLIQUEES PAR LES ETATS MEMBRES
1 CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SÛRE ET EFFICACE DU MÉDICAMENT DEVANT ETRE APPLIQUEES PAR LES ETATS MEMBRES
Les états membres doivent veiller à ce que, avant le lancement, le titulaire de l’ AMM fournisse les éléments suivants aux professionnels de santé des centres de dialyse et aux pharmaciens détaillants:
• Livret pédagogique • Résumé des caractéristiques du produit (RCP), notice et étiquetage • Glacières à l’ intention des patients avec un étiquetage clair fournissant des indications visuelles sur la bonne utilisation du produit.
Le livret pédagogique devra contenir les informations clés suivantes: • L’ utilisation d’ époétine alfa peut entraîner une immunogénicité pouvant, dans de rares cas, aboutir à une érythroblastopénie. • Avec les autres produits à base d’ époétine, le risque d’ immunogénicité en cas d’ insuffisance rénale chronique est accru en cas d’ administration par voie sous-cutanée (SC). • Les données concernant Epoetin alfa HEXALsont insuffisantes pour établir l’ ampleur de l’ augmentation du risque d’ immunogénicité lors de l’ administration par voie SC. • L’ administration par voie SC n’ est donc pas recommandée chez les patients en insuffisance rénale chronique. • Toute perte d’ efficacité ou tout autre symptôme d’ apparition d’ une immunogénicité doit faire l’ objet d’ une investigation. • Toute suspicion d’ érythroblastopénie ou apparition d’ une immunogénicité doit être signalée au titulaire de l’ AMM.
2
European Medicines Agency
EMEA/ H/ C/ 726
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
EPOETIN ALFA HEXAL
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d'évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre état ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce qu’ Epoetin Alfa Hexal?
Epoetin Alfa Hexal est une solution pour injection.
Celle -ci est disponible en seringues préremplies contenant entre 1000 et 10 000 unités internationales (UI) du principe actif, l’ époétine alfa.
Epoetin Alfa Hexal est un médicament « biosimilaire ».
Cela signifie qu’ Epoetin Alfa Hexal est similaire à un médicament biologique déjà autorisé dans l’ Union européenne (UE) et contenant le même principe actif (également appelé « médicament de référence »).
Le médicament de référence pour Epoetin Alfa Hexal est Eprex/ Erypo.
Pour plus d’ informations sur les médicaments biosimilaires, consulter le document questions-réponses ici.
Dans quel cas Epoetin Alfa Hexal est -il utilisé?
Epoetin Alfa Hexal est utilisé dans les cas suivants: • traitement de l’ anémie (faible numération de globules rouges) causant des symptômes chez les patients souffrant d’ une « insuffisance rénale chronique » (diminution progressive à long terme de la capacité des reins à fonctionner correctement) ou d’ autres troubles rénaux; • traitement de l’ anémie chez l’ adulte traité par chimiothérapie pour certains types de cancer et réduction du besoin de transfusions sanguines; • accroissement de la quantité de sang pouvant être prélevée chez des patients adultes atteints d’ anémie modérée qui vont subir une opération et donner leur propre sang avant l’ intervention (transfusion sanguine autologue); • réduction du besoin de transfusions sanguines chez l’ adulte souffrant d’ anémie légère sur le point de subir une intervention orthopédique (osseuse) majeure, telle qu’ une opération de la hanche.
Le médicament est utilisé chez des patients présentant des taux sanguins de fer normaux susceptibles de connaître des complications transfusionnelles, qui n’ ont pas accès à un programme de prélèvement autologue et chez lesquels on s’ attend à des pertes sanguines de 900 à 1800 ml.
Le médicament n’ est délivré que sur ordonnance.
Comment Epoetin alfa Hexal est -il utilisé?
Le traitement par Epoetin Alfa Hexal doit être démarré sous la supervision d’ un médecin ayant l’ expérience de la prise en charge de patients dans le cadre des indications du médicament.
Pour les patients présentant des troubles rénaux et les patients qui vont donner leur propre sang, Epoetin Alfa Hexal doit être injecté dans une veine.
Les patients traités par chimiothérapie ou sur le point de subir une intervention chirurgicale orthopédique doivent le recevoir par injection sous la peau.
Epoetin Alfa 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
©European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged Hexal peut être injecté sous la peau par le patient ou son soignant à condition qu’ ils aient été instruits de manière appropriée.
Pour les patients atteints d’ insuffisance rénale chronique ou sous chimiothérapie, les taux d’ hémoglobine doivent rester dans les limites recommandées (entre 10 et 12 grammes par décilitre chez les adultes et entre 9,5 et 11 g/ dl chez les enfants).
L’ hémoglobine est la protéine des globules rouges qui transporte l’ oxygène dans tout l’ organisme.
Pour ces patients, il convient d’ utiliser la dose la plus faible garantissant la maîtrise des symptômes.
Les taux de fer de tous les patients doivent être vérifiés avant le traitement afin de s’ assurer qu’ ils ne sont pas trop faibles et il convient de recourir à une supplémentation en fer pendant toute la durée du traitement.
Pour plus de détails, voir la notice.
Comment Epoetin Alfa Hexal agit -il?
Une hormone appelée érythropoïétine stimule la production de globules rouges dans la moelle osseuse.
L’ érythropoïétine est produite par les reins.
Chez les patients traités par chimiothérapie ou ayant des troubles rénaux, l’ anémie peut être causée par un manque d’ érythropoïétine ou par une réponse insuffisante de l’ organisme à l’ érythropoïétine qu’ il contient naturellement.
Dans ces cas, l’ érythropoïétine est utilisée pour remplacer l’ hormone manquante ou pour accroître le nombre de globules rouges.
L’ érythropoïétine est également utilisée avant les interventions chirurgicales afin d’ augmenter le nombre de globules rouges et de contribuer à réduire au minimum les conséquences d’ une perte de sang.
Le principe actif contenu dans Epoetin Alfa Hexal, l’ époétine alfa, est une copie de l’ érythropoïétine humaine qui fonctionne exactement de la même manière que l’ hormone naturelle dans la stimulation de la production de globules rouges.
L’ époétine alfa contenue dans Epoetin Alfa Hexal est produite par une méthode connue comme « technique de l’ ADN recombinant »: elle est fabriquée par une cellule ayant reçu un gène (ADN) qui lui permet de produire l’ époétine alfa.
Quelles études ont été menées sur Epoetin Alfa Hexal?
Epoetin Alfa Hexal a été étudié afin de démontrer qu’ il est comparable au médicament de référence, Eprex/ Erypo, sur des modèles expérimentaux et chez l’ homme.
Epoetin Alfa Hexal, injecté dans une veine, a été comparé au médicament de référence au cours d’ une étude principale portant sur 479 patients souffrant d’ une anémie causée par des troubles rénaux.
Tous les patients avaient été traités par Eprex/ Erypo, injecté dans une veine, pendant au moins huit semaines avant de passer à Epoetin Alfa Hexal ou de continuer à prendre Eprex/ Erypo.
Le principal critère d’ évaluation de l’ efficacité était la modification des taux d’ hémoglobine entre le début de l’ étude et la période d’ évaluation, comprise entre les semaines 25 et 29.
La société a également présenté les résultats d’ une étude comparant les effets d’ Epoetin alfa Hexal injecté sous la peau à ceux d’ Eprex/ Erypo chez 114 patients atteints de cancer et traités par chimiothérapie.
Quel est le bénéfice démontré par Epoetin Alfa Hexal au cours des études?
Epoetin Alfa Hexal s’ est avéré aussi efficace qu’ Eprex/ Erypo pour augmenter et maintenir les numérations de globules rouges.
Dans l’ étude menée chez des patients souffrant d’ anémie causée par des troubles rénaux, les patients ayant changé de traitement pour prendre Epoetin Alfa Hexal ont maintenu leurs taux d’ hémoglobine dans les mêmes proportions que ceux ayant continué à prendre Eprex/ Erypo.
En moyenne, les taux des patients sous Epoetin Alfa Hexal ont augmenté de 0,147 g/ dl par rapport à une valeur de départ de 11,7 g/ dl.
En comparaison, ceux qui ont continué à prendre Eprex/ Erypo ont présenté une diminution de 0,063 g/ dl par rapport à une valeur de départ de 12,0 g/ dl.
L’ étude menée chez des patients sous chimiothérapie a montré qu’ Epoetin Alfa Hexal s’ est avéré aussi efficace qu’ Eprex/ Erypo lorsqu’ il était injecté sous la peau.
2/ 3 Quel est le risque associé à l’ utilisation d’ Epoetin Alfa Hexal?
L’ effet indésirable le plus courant sous Epoetin Alfa Hexal est une augmentation de la tension artérielle, qui peut parfois entraîner des symptômes d’ encéphalopathie (troubles cérébraux) tels que des maux de tête soudains, en coup de poignard et de type migraineux ainsi que la confusion.
Epoetin Alfa Hexal peut également entraîner une irritation cutanée et des symptômes pseudo-grippaux.
Pour avoir le détail de tous les effets indésirables observés lors de l’ utilisation d’ Epoetin Alfa Hexal, voir la notice.
Epoetin Alfa Hexal ne doit pas être utilisé chez les personnes pouvant présenter une hypersensibilité (allergie) à l’ époétine alfa ou à l’ un des excipients.
Il ne doit pas non plus être administré aux groupes suivants: • patients ayant développé une érythroblastopénie (arrêt ou diminution de la production de globules rouges) suite à un traitement par érythropoïétine, • patients souffrant d’ hypertension (tension artérielle élevée) qui n’ est pas contrôlée, • patients qui vont donner leur propre sang et qui ont eu une attaque cardiaque ou un accident vasculaire cérébral au cours du dernier mois écoulé, qui souffrent d’ angine de poitrine (une forme sévère de douleur thoracique) ou qui courent le risque de contracter une thrombose veineuse profonde (formation de caillots de sang dans les veines profondes de l’ organisme, généralement dans la jambe); • patients ne pouvant pas recevoir de médicaments pour la prévention des caillots; • patients sur le point de subir une intervention chirurgicale orthopédique majeure et ayant eu des problèmes cardiovasculaires sévères (au niveau du cœ ur et des vaisseaux sanguins), y compris un AVC ou un infarctus récent.
Epoetin Alfa Hexal n’ est pas recommandé pour injection sous la peau dans le traitement des troubles rénaux car des études supplémentaires sont nécessaires pour s’ assurer que cela n’ entraîne pas de réactions allergiques.
Pourquoi Epoetin Alfa Hexal a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a conclu que, conformément aux critères de l’ UE, Epoetin Alfa Hexal s’ est avéré avoir un profil de qualité, de tolérance et d’ efficacité comparable à celui d’ Eprex/ Erypo.
Par conséquent, l’ avis du CHMP était que, comme pour Eprex/ Erypo, les bénéfices sont supérieurs aux risques identifiés.
Le CHMP a recommandé l’ octroi d’ une autorisation de mise sur le marché pour Epoetin Alfa Hexal.
Quelles sont les mesures prises pour assurer la sécurité d’ Epoetin Alfa Hexal?
La société qui fabrique Epoetin Aalfa Hexal fournira des documents d’ information aux personnels de santé de tous les États membres, contenant notamment des informations sur la tolérance du médicament.
La société fournira également des boîtes réfrigérantes destinées aux patients, qui contiendront des illustrations indiquant comment le médicament doit être utilisé.
Autres informations relatives à Epoetin Alfa Hexal:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Epoetin Alfa Hexal à Hexal AG le 28 août 2007.
L’ EPAR complet relatif à Epoetin Alfa Hexal est disponible ici.
12-2008.
3/ 3
Numéro UE
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
Conditionnement
Contenu (Concentration)
Taille de l’ emballage
EU/ 1/ 07/ 411/ 001
Epoetin alfa Hexal
1 000 UI / 0,5 ml
Solution injectable dans une seringue préremplie
Voie sous-cutanée ou intraveineuse
seringue préremplie (verre)
0,5 ml (2 000 UI/ ml)
1 seringue préremplie
EU/ 1/ 07/ 411/ 002
Epoetin alfa Hexal
1 000 UI / 0,5 ml
Solution injectable dans une seringue préremplie
Voie sous-cutanée ou intraveineuse
seringue préremplie (verre)
0,5 ml (2 000 UI/ ml)
6 seringues préremplies
EU/ 1/ 07/ 411/ 003
Epoetin alfa Hexal
2 000 UI / 1,0 ml
Solution injectable dans une seringue préremplie
Voie sous-cutanée ou intraveineuse
seringue préremplie (verre)
1,0 ml (2 000 UI/ ml)
1 seringue préremplie
EU/ 1/ 07/ 411/ 004
Epoetin alfa Hexal
2 000 UI / 1,0 ml
Solution injectable dans une seringue préremplie
Voie sous-cutanée ou intraveineuse
seringue préremplie (verre)
1,0 ml (2 000 UI/ ml)
6 seringues préremplies
EU/ 1/ 07/ 411/ 005
Epoetin alfa Hexal
3 000 UI / 0,3 ml
Solution injectable dans une seringue préremplie
Voie sous-cutanée ou intraveineuse
seringue préremplie (verre)
0,3 ml (10 000 UI/ ml)
1 seringue préremplie
EU/ 1/ 07/ 411/ 006
Epoetin alfa Hexal
3 000 UI / 0,3 ml
Solution injectable dans une seringue préremplie
Voie sous-cutanée ou intraveineuse
seringue préremplie (verre)
0,3 ml (10 000 UI/ ml)
6 seringues préremplies
EU/ 1/ 07/ 411/ 007
Epoetin alfa Hexal
4 000 UI / 0,4 ml
Solution injectable dans une seringue préremplie
Voie sous-cutanée ou intraveineuse
seringue préremplie (verre)
0,4 ml (10 000 UI/ ml)
1 seringue préremplie
EU/ 1/ 07/ 411/ 008
Epoetin alfa Hexal
4 000 UI / 0,4 ml
Solution injectable dans une seringue préremplie
Voie sous-cutanée ou intraveineuse
seringue préremplie (verre)
0,4 ml (10 000 UI/ ml)
6 seringues préremplies
EU/ 1/ 07/ 411/ 009
Epoetin alfa Hexal
5 000 UI / 0,5 ml
Solution injectable dans une seringue préremplie
Voie sous-cutanée ou intraveineuse
seringue préremplie (verre)
0,5 ml (10 000 UI/ ml)
1 seringue préremplie
EU/ 1/ 07/ 411/ 010
Epoetin alfa Hexal
5 000 UI / 0,5 ml
Solution injectable dans une seringue préremplie
Voie sous-cutanée ou intraveineuse
seringue préremplie (verre)
0,5 ml (10 000 UI/ ml)
6 seringues préremplies
EU/ 1/ 07/ 411/ 011
Epoetin alfa Hexal
6 000 UI / 0,6 ml
Solution injectable dans une seringue préremplie
Voie sous-cutanée ou intraveineuse
seringue préremplie (verre)
0,6 ml (10 000 UI/ ml)
1 seringue préremplie
EU/ 1/ 07/ 411/ 012
Epoetin alfa Hexal
6 000 UI / 0,6 ml
Solution injectable dans une seringue préremplie
Voie sous-cutanée ou intraveineuse
seringue préremplie (verre)
0,6 ml (10 000 UI/ ml)
6 seringues préremplies
EU/ 1/ 07/ 411/ 013
Epoetin alfa Hexal
8 000 UI / 0,8 ml
Solution injectable dans une seringue préremplie
Voie sous-cutanée ou intraveineuse
seringue préremplie (verre)
0,8 ml (10 000 UI/ ml)
1 seringue préremplie
EU/ 1/ 07/ 411/ 014
Epoetin alfa Hexal
8 000 UI / 0,8 ml
Solution injectable dans une seringue préremplie
Voie sous-cutanée ou intraveineuse
seringue préremplie (verre)
0,8 ml (10 000 UI/ ml)
6 seringues préremplies
EU/ 1/ 07/ 411/ 015
Epoetin alfa Hexal
10 000 UI / 1,0 ml
Solution injectable dans une seringue préremplie
Voie sous-cutanée ou intraveineuse
seringue préremplie (verre)
1,0 ml (10 000 UI/ ml)
1 seringue préremplie
EU/ 1/ 07/ 411/ 016
Epoetin alfa Hexal
10 000 UI / 1,0 ml
Solution injectable dans une seringue préremplie
Voie sous-cutanée ou intraveineuse
seringue préremplie (verre) seringue préremplie
1,0 ml (10 000 UI/ ml) 0,7 ml
6 seringues préremplies 1 seringue
EU/ 1/ 07/ 411/ 017
Epoetin alfa Hexal
7 000 UI / 0,7 ml
Solution injectable dans une seringue préremplie
Voie sous-cutanée ou intraveineuse
(verre)
(10 000 UI/ ml)
préremplie
EU/ 1/ 07/ 411/ 018
Epoetin alfa Hexal
7 000 UI / 0,7 ml
Solution injectable dans une seringue préremplie 1/ 2
Voie sous-cutanée ou intraveineuse
seringue préremplie (verre)
0,7 ml (10 000 UI/ ml)
6 seringues préremplies
EU/ 1/ 07/ 411/ 019
Epoetin alfa Hexal
9 000 UI / 0,9 ml
Solution injectable dans une seringue préremplie
Voie sous-cutanée ou intraveineuse
seringue préremplie (verre)
0,9 ml (10 000 UI/ ml)
1 seringue préremplie
EU/ 1/ 07/ 411/ 020
Epoetin alfa Hexal
9 000 UI / 0,9 ml
Solution injectable dans une seringue préremplie
Voie sous-cutanée ou intraveineuse
seringue préremplie (verre)
0,9 ml (10 000 UI/ ml)
6 seringues préremplies
2/ 2
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Epoetin alfa HEXAL 1 000 UI/ 0,5 ml, solution injectable en seringue pré-remplie
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque ml de solution contient 2 000 UI d’ époétine alfa* soit 16,8 microgrammes par ml 1 seringue pré-remplie de 0,5 ml contient 1 000 unités internationales (UI) soit 8,4 microgrammes d’ époétine alfa
* Produit sur des cellules d’ ovaires de hamster chinois par la technique de l’ ADN recombinant.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable en seringue pré-remplie (injection)
Solution limpide, incolore
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement de l’ anémie symptomatique associée à l’ insuffisance rénale chronique (IRC) chez l’ adulte et l’ enfant:
- Traitement de l'anémie secondaire à une insuffisance rénale chronique chez les enfants et les
patients adultes hémodialysés et les patients adultes en dialyse péritonéale (voir rubrique 4.4).
- Traitement de l'anémie sévère d'origine rénale accompagnée de symptômes cliniques chez les
patients adultes insuffisants rénaux non encore dialysés (voir rubrique 4.4).
Traitement de l'anémie et réduction des besoins transfusionnels chez les patients adultes traités par chimiothérapie pour des tumeurs solides, des lymphomes malins ou des myélomes multiples et à risque de transfusion en raison de leur état général (par exemple, état cardiovasculaire, anémie pré-existante au début de la chimiothérapie).
Epoetin alfa HEXAL peut être utilisé pour augmenter les dons de sang autologue chez des malades participant à un programme de transfusions autologues différées.
S’ il est utilisé dans cette indication, les bénéfices doivent être évalués au regard des risques d’ événements thromboemboliques signalés.
Le traitement doit être administré exclusivement chez les patients présentant une anémie modérée (taux d’ hémoglobine [Hb] de 10– 13 g/ dl [6,2– 8,1 mmol/ l], sans carence en fer), si les procédures d’ épargne sanguine ne sont pas disponibles ou pas suffisantes lorsque l’ intervention majeure non urgente prévue nécessite un volume important de sang (4 unités sanguines ou plus chez la femme, 5 unités ou plus chez l’ homme).
Epoetin alfa HEXAL peut être utilisé pour réduire l'exposition aux transfusions de sang homologue chez les patients adultes, sans carence martiale, devant subir une intervention chirurgicale orthopédique majeure programmée et présentant un risque présumé important de complications transfusionnelles.
L'utilisation devra être réservée aux patients ayant une anémie modérée (par exemple, Hb de 10– 13 g/ dl) qui n'ont pas accès à un programme de prélèvement autologue différé et chez lesquels on s’ attend à des pertes de sang de 900 à 1 800 ml.
2 4.2 Posologie et mode d’ administration
Le traitement par Epoetin alfa HEXAL doit être commencé sous la surveillance de médecins ayant l’ expérience de la prise en charge des patients présentant les indications ci-dessus.
Posologie
Traitement de l’ anémie symptomatique chez l’ adulte et l’ enfant en insuffisance rénale chronique:
Chez les patients en insuffisance rénale chronique, le médicament doit être administré par voie intraveineuse (voir rubrique 4.4).
Le taux d'hémoglobine cible est de 10 à 12 g/ dl (6,2 – 7,5 mmol/ l) sauf pour les enfants, pour lesquels le taux d'hémoglobine doit être compris entre 9,5 et 11 g/ dl (5,9 – 6,8 mmol/ l).
Les symptômes et séquelles de l’ anémie peuvent varier selon l’ âge, le sexe et l’ impact global de la maladie; une évaluation par le médecin de l’ état de santé et de l’ évolution clinique de chaque patient est nécessaire.
Epoetin alfa HEXAL doit être administré par voie intraveineuse afin que le taux d’ hémoglobine n’ augmente pas au-delà de 12 g/ dl (7,5 mmol/ l).
Toute élévation du taux d’ hémoglobine supérieure à 2 g/ dl (1,25 mmol/ l) sur une période de quatre semaines doit être évitée.
Si néanmoins elle se produisait, un ajustement posologique adéquat serait à prévoir.
En raison de la variabilité intra-patient, il peut arriver occasionnellement que des taux d’ hémoglobine supérieurs ou inférieurs au taux souhaité soient observés.
Cette variabilité du taux d’ hémoglobine doit être gérée en ajustant la dose de façon à le maintenir dans une marge cible de 10 g/ dl (6,2 mmol/ l) à 12 g/ dl (7,5 mmol/ l).
Chez l’ enfant, le taux d’ hémoglobine cible recommandé se situera entre 9,5 et 11 g/ dl (5,9– 6,8 mmol/ l).
Tout taux d’ hémoglobine durablement supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité.
Si le taux d’ hémoglobine connaissait une élévation supérieure à 2 g/ dl (1,25 mmol/ l) par mois ou s'il dépassait durablement 12 g/ dl (7,5 mmol/ l), il conviendrait de réduire la dose d’ époétine alfa de 25%.
Si le taux d’ hémoglobine dépasse 13 g/ dl (8,1 mmol/ l), le traitement doit être interrompu jusqu’ à ce que ce taux redescende en dessous de 12 g/ dl (7,5 mmol/ l), après quoi le traitement par l’ époétine alfa pourra être réinstauré à une dose 25% inférieure.
Les patients doivent faire l’ objet d’ une surveillance étroite afin de s’ assurer que la plus faible dose d’ époétine alfa possible soit utilisée et permette de contrôler convenablement l’ anémie et les symptômes de l’ anémie.
L'état des réserves en fer devra être évalué avant et pendant le traitement et un apport complémentaire en fer devra être administré en cas de besoin.
Par ailleurs, avant de commencer le traitement par l’ époétine alfa, il convient d’ éliminer les autres causes d'anémies, telles qu'un déficit en vitamine B12 ou en acide folique.
Celles -ci peuvent être: carence en fer, acide folique ou vitamine B12; intoxication par l'aluminium; infections intercurrentes; syndromes inflammatoires ou traumatismes; saignements occultes; hémolyse et fibrose médullaire de quelque origine qu'elles soient.
Patients adultes en hémodialyse:
Le traitement se déroule en deux phases:
Phase correctrice:
50 UI/ kg 3 fois par semaine par voie intraveineuse.
Si un ajustement de la dose est nécessaire, il est recommandé de procéder par paliers d'au moins 4 semaines.
A chaque palier, l'augmentation ou la diminution de dose préconisée est de 25 UI/ kg 3 fois par semaine.
Phase d'entretien:
La posologie est ajustée pour maintenir l'hémoglobine au taux désiré:
Hb comprise entre 10 et 12 g/ dl (6,2 – 7,5 mmol/ l).
3 La dose hebdomadaire totale recommandée est comprise entre 75 et 300 UI/ kg par voie intraveineuse.
Les données cliniques disponibles semblent indiquer que les patients dont le taux d'hémoglobine initial est très faible (< 6 g/ dl ou < 3,75 mmol/l) pourraient avoir besoin de doses d'entretien plus importantes que ceux dont l'anémie initiale est moins sévère (Hb > 8 g/ dl ou > 5 mmol/ l).
Enfants en hémodialyses:
Le traitement se déroule en deux phases:
Phase correctrice:
50 UI/ kg 3 fois par semaine par voie intraveineuse.
Si un ajustement de la dose est nécessaire, il est recommandé de procéder par palier de 25 UI/ kg 3 fois par semaine en respectant un intervalle d’ au moins 4 semaines entre chaque ajustement, jusqu'à atteindre le but désiré.
Phase d'entretien:
La posologie est ajustée de façon à maintenir l'hémoglobine au taux désiré:
Hb entre 9,5 et 11 g/ dl (5,9 – 6,8 mmol/ l).
Généralement, les enfants de moins de 30 kg nécessitent des doses d’ entretien plus importantes que les enfants de plus de 30 kg et que les adultes.
A titre d'exemple, les doses d’ entretien suivantes ont été utilisées lors d’ essais cliniques, après 6 mois de traitement:
Dose (UI/ kg 3 fois par semaine)
Poids (kg) < 10 10 – 30 > 30
Dose médiane 100 75 33
Dose d’ entretien habituelle 75 – 150 60 – 150 30 – 100
Les données cliniques disponibles suggèrent que les patients dont le taux d'hémoglobine initial est très faible (< 6,8 g/ dl ou < 4,25 mmol/l) peuvent avoir besoin de doses d'entretien plus importantes que ceux dont l'anémie initiale est moins sévère (Hb > 6,8 g/ dl ou > 4,25 mmol/ l).
Patients adultes en dialyse péritonéale:
Le traitement se déroule en deux phases:
Phase correctrice:
La posologie initiale est de 50 UI/ kg 2 fois par semaine par voie intraveineuse.
Phase d'entretien:
La posologie est ajustée de façon à maintenir l'hémoglobine au taux désiré:
Hb entre 10 et 12 g/ dl (6,2 – 7,5 mmol/ l).
La dose d’ entretien est comprise entre 25 et 50 UI/ kg 2 fois par semaine en 2 injections égales).
Patients adultes insuffisants rénaux non encore dialysés:
Le traitement se déroule en deux phases:
Phase correctrice:
La posologie initiale est de 50 UI/ kg 3 fois par semaine par voie intraveineuse, suivie si nécessaire d'une augmentation de la dose de 25 UI/ kg (3 fois par semaine) jusqu'à atteindre le but désiré (par palier d'au moins 4 semaines).
Phase d'entretien:
La posologie est ajustée de façon à maintenir l'hémoglobine au taux désiré:
Hb comprise entre 10 et 12 g/ dl (6,2 – 7,5 mmol/ l).
La dose d’ entretien est comprise entre 17 et 33 UI/ kg 3 fois par semaine par voie intraveineuse.
La posologie maximale ne doit pas excéder 200 UI/ kg 3 fois par semaine.
4 Traitement de l’ anémie induite par la chimiothérapie:
L’ époétine alfa doit être administrée par voie sous-cutanée aux patients atteints d’ anémie (taux d’ hémoglobine ≤ 10 g/ dl [6,2 mmol/ l], par ex.).
Les symptômes et séquelles de l’ anémie peuvent varier selon l’ âge, le sexe et l’ impact global de la maladie; une évaluation par le médecin de l’ état de santé et de l’ évolution clinique de chaque patient est nécessaire.
En raison de la variabilité intra-patient, il peut arriver occasionnellement que des taux d’ hémoglobine supérieurs ou inférieurs au taux souhaité soient observés.
Cette variabilité du taux d’ hémoglobine doit être gérée en ajustant la dose de façon à le maintenir dans une marge cible de 10 g/ dl (6,2 mmol/ l) à 12 g/ dl (7,5 mmol/ l).
Tout taux d’ hémoglobine durablement supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité; les recommandations de conduite à tenir en cas de taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l) sont décrites ci-dessous.
Les patients doivent faire l’ objet d’ une surveillance étroite afin de s’ assurer que la plus faible dose d’ époétine alfa possible soit utilisée et permette de contrôler convenablement les symptômes de l’ anémie.
L’ époétine alfa doit être administrée pendant encore un mois après la fin de la chimiothérapie.
La dose initiale est de 150 UI/ kg par voie sous-cutanée 3 fois par semaine.
Alternativement, l’ Époétine alfa doit être administré par voie sous cutanée à la dose initiale de 450 UI/ kg 1 fois par semaine.
Si l'hémoglobine a augmenté d'au moins 1 g/ dl (0,62 mmol/ l) ou si les réticulocytes ont augmenté d’ au mois 40 000 cellules/ µl par rapport aux valeurs initiales, après 4 semaines de traitement, la dose doit être maintenue à 150 UI/ kg 3 fois par semaine ou 450 UI/ kg 1 fois par semaine.
Si l'augmentation de l'hémoglobine est inférieur 1 g/ dl (< 0,62 mmol/ l) et si les réticulocytes ont augmenté de moins de 40 000 cellules/ µl par rapport aux valeurs initiales, la dose doit être portée à 300 UI/ kg 3 fois par semaine.
Si après 4 semaines supplémentaires de traitement à 300 UI/ kg 3 fois par semaine, l'hémoglobine a augmenté d’ au moins 1 g/ dl (≥ 0,62 mmol/ l) ou si les réticulocytes ont augmenté d’ au moins 40 000 cellules/ µl, la dose de 300 UI/ kg 3 fois par semaine doit être maintenue.
Cependant, si l'hémoglobine a augmenté de < 1 g/ dl (< 0,62 mmol/ l) et si les réticulocytes ont augmenté de moins de 40 000 cellules/ µl par rapport aux valeurs initiales, la réponse au traitement par l’ Époétine alfa est improbable et le traitement doit être interrompu.
Le schéma posologique recommandé est décrit ci-après.
5 150 UI/ kg 3 x/ semaine ou 450 UI/ kg 1 x/ semaine
pendant 4 semaines
Augmentation des réticulocytes ≥ 40 000/ µl
Augmentation des réticulocytes < 40 000/ µl
ou augmentation Hb ≥ 1 g/ dl
et augmentation Hb < 1 g/ dl
Hb cible (environ 12 g/ dl)
300 UI/ kg 3 x/ semaine pendant 4 semaines
Augmentation des réticulocytes ≥ 40 000/ µl ou augmentation Hb ≥ 1 g/ dl
Augmentation des réticulocytes < 40 000/ µl et augmentation Hb < 1 g/ dl
Arrêt du traitement
Ajustement posologique pour maintenir le taux d’ hémoglobine entre 10 g/ dl et 12 g/ dl:
Si le taux d’ hémoglobine augmente de plus de 2 g/ dl (1,25 mmol/ l) par mois ou si le taux d’ hémoglobine dépasse 12 g/ dl (7,5 mmol/ l), la dose doit être réduite d’ environ 25 à 50%.
Si le taux d’ hémoglobine dépasse 13 g/ dl (8,1 mmol/ l), le traitement doit être interrompu jusqu’ à ce que ce taux redescende en dessous de 12 g/ dl (7,5 mmol/ l) après quoi le traitement par l’ époétine alfa pourra être réinstauré à une dose de 25% inférieure.
Transfusion autologue programmée chez les patients adultes devant subir une intervention chirurgicale:
Epoetin alfa HEXAL doit être administré par voie intraveineuse.
Au moment du don de sang, Epoetin alfa HEXAL doit être administré une fois la procédure de don terminée.
Les patients légèrement anémiques (hématocrite de 33-39%) nécessitant un prélèvement préalable de ≥ 4 unités sanguines doivent être traités par Epoetin alfa HEXAL à la dose de 600 UI/ kg de masse corporelle 2 fois par semaine pendant 3 semaines avant l’ intervention chirurgicale.
Tous les patients traités par Epoetin alfa HEXAL doivent recevoir une supplémentation en fer adéquat (par ex., 200 mg de fer élémentaire par voie orale chaque jour) pendant toute la durée du traitement.
L’ administration du complément en fer doit être instaurée dès que possible, et même plusieurs semaines avant d’ entamer le prélèvement du sang autologue, afin d’ atteindre des niveaux élevés de réserves en fer avant le début du traitement par Epoetin alfa HEXAL.
6 Traitement des patients adultes devant bénéficier d’ une intervention chirurgicale orthopédique majeure programmée:
La voie sous-cutanée doit être utilisée.
La dose recommandée est de 600 UI/ kg d'époétine alfa, une fois par semaine pendant les 3 semaines précédant l’ intervention chirurgicale (jours J-21, J-14 et J-7), ainsi que le jour de l'intervention (jour J).
Dans le cas où le délai avant l’ intervention doit être réduit pour des raisons médicales à moins de 3 semaines, l’ époétine alfa doit être administrée quotidiennement à la dose de 300 UI/ kg pendant 10 jours consécutifs avant l'intervention, ainsi que le jour de l'intervention et pendant les 4 jours suivant l'intervention.
Lors du bilan hématologique préopératoire, si le taux d'hémoglobine atteint 15 g/ dl ou plus, l'administration d'époétine alfa doit être interrompue et les doses ultérieures initialement prévues ne doivent pas être administrées.
Il convient de s'assurer que les patients ne présentent pas de carences en fer à l'instauration du traitement.
Tous les patients traités par l’ époétine alfa doivent recevoir un complément de fer adapté (par exemple, 200 mg/ jour de Fe2+ per os) pendant toute la durée du traitement par l’ époétine alfa.
Si possible, la prise du complément de fer sera commencée avant le traitement par l’ époétine alfa, de façon à constituer des réserves en fer suffisantes.
Mode d’ administration
Epoetin alfa HEXAL est un produit stérile, mais sans conservateur, destiné strictement à un usage unique.
Administrer la quantité requise.
Ce médicament ne doit pas être administré en perfusion intraveineuse, ni en mélange avec d’ autres médicaments.
1.
Injection par voie intraveineuse: en 1 à 5 minutes au moins, selon la dose totale.
Chez les patients hémodialysés, une injection en bolus peut être réalisée pendant la séance de dialyse au site d'injection veineuse approprié de la ligne de dialyse.
Une autre possibilité consiste à pratiquer l'injection à la suite de la dialyse dans la tubulure de l'aiguille à fistule, en la faisant suivre d'une injection de 10 ml de soluté isotonique afin de rincer la tubulure et d'assurer le passage correct du produit dans la circulation.
Une injection plus lente est préférable chez les patients qui réagissent au traitement par des symptômes pseudo-grippaux.
2.
Un volume maximal de 1 ml par site d'injection ne doit pas être dépassé de façon générale.
En cas de volume plus important, utiliser plusieurs sites d'injection.
Les injections se font au niveau des cuisses ou de la paroi abdominale antérieure.
Chez les patients en insuffisance rénale chronique, Epoetin alfa HEXAL ne doit pas être administré par voie sous-cutanée!
L’ administration doit se faire par voie intraveineuse (voir rubrique 4.4, « Patients en insuffisance rénale chronique »).
4.3 Contre-indications
Hypersensibilité à la substance active ou à l'un des excipients.
Les patients ayant développé une érythroblastopénie à la suite d'un traitement par une érythropoïétine ne doivent pas être traités par Epoetin alfa HEXAL ou par toute autre érythropoïétine (voir rubrique 4.4, « Erythroblastopénies »).
Hypertension non contrôlée.
Dans l’ indication « augmenter les dons de sang autologue »: infarctus du myocarde ou AVC pendant le mois précédant le traitement, angor instable, risque accru de thrombose veineuse profonde avec notamment antécédents d’ affection thromboembolique veineuse.
Patients qui, quelle qu'en soit la raison, ne peuvent pas recevoir une prophylaxie anti-thrombotique appropriée.
7 Si les patients doivent bénéficier d’ une intervention chirurgicale orthopédique majeure programmée et ne participent pas à un programme de prélèvement autologue différé, l'utilisation d'époétine alfa est contre-indiquée en cas de pathologie vasculaire sévère coronarienne, carotidienne, des artères périphériques, ou cérébrale, y compris chez les patients ayant des antécédents récents d'infarctus du myocarde ou d'accident vasculaire cérébral.
4.4 Mises en garde spéciales et précautions d’ emploi
Généralités
Chez tous les patients traités par époétine alfa, la tension artérielle doit être surveillée étroitement et contrôlée de façon appropriée.
L’ époétine alfa doit être utilisée avec précaution en présence d'une hypertension non ou insuffisamment traitée ou difficilement contrôlable.
Il peut être nécessaire d’ instaurer ou d'augmenter le traitement anti-hypertenseur.
Si la pression artérielle ne peut être contrôlée, le traitement par époétine alfa doit être interrompu.
L’ époétine alfa doit également être utilisée avec précaution en présence d'épilepsie ou d'insuffisance hépatique chronique.
Lors d'un traitement par époétine alfa, il est possible d’ observer une augmentation de la numération plaquettaire modérée dose-dépendante, dans les limites de la normale.
Celle -ci régresse avec la poursuite du traitement.
Il est conseillé de surveiller la numération plaquettaire à intervalles réguliers pendant les 8 premières semaines de traitement.
Toutes les autres causes d'anémie (carence en fer, hémolyse, pertes sanguines, déficit en vitamine B12 ou en acide folique) doivent être prises en compte et traitées avant d’ initier le traitement par époétine alfa.
Dans la plupart des cas, les taux de ferritine sérique chutent parallèlement à l'augmentation de l'hématocrite.
Afin d'obtenir une réponse optimale au traitement par époétine alfa, il convient de s'assurer que les réserves en fer sont suffisantes:
-
chroniques ayant des taux de ferritine sérique inférieurs à 100 ng/ ml, sur la base de 200 – 300 mg/ jour de Fe2+ per os (100 – 200 mg/ jour chez l'enfant).
Un traitement substitutif en Fe2+ de 200 à 300 mg/ jour per os est recommandé chez tous les
-
patients cancéreux dont le coefficient de saturation de transferrine est inférieur à 20%.
Chez les patients cancéreux, tous ces autres facteurs d'anémie mentionnés doivent également être soigneusement examinés avant de décider d’ augmenter la posologie de l'époétine alfa.
Les Bonnes pratiques de gestion du sang doivent toujours être appliquées dans le contexte chirurgical.
Erythroblastopénies Des érythroblastopénies avec anticorps ont été rapportées dans de très rares cas après plusieurs mois ou années de traitement par époétine par voie sous-cutanée.
Chez les patients présentant une perte soudaine d’ efficacité définie par une baisse de l’ hémoglobine (de 1 à 2 g/ dl par mois), avec augmentation des besoins transfusionnels, une numération des réticulocytes devra être réalisée et les causes habituelles de non-réponse (par exemple carence en fer, acide folique ou vitamine BB12, intoxication à l’ aluminium, infection ou inflammation, pertes sanguines et hémolyse) devront être recherchées.
Si le taux de réticulocytes corrigé en fonction de l’ anémie (c’ est-à-dire l’ index réticulocytaire) est faible (< 20 000/ mm3 ou < 20 000/ microlitre ou < 0,5%), les plaquettes et les leucocytes étant normaux, et si aucune autre cause de perte d’ efficacité n’ a été trouvée, des anticorps anti- érythropoïétine devront être recherchés et une ponction médullaire devra être envisagée pour confirmer le diagnostic d’ érythroblastopénie.
Si une érythroblastopénie avec anticorps anti-érythropoïétine est suspectée, le traitement par Epoetin alfa HEXAL doit être immédiatement interrompu.
Aucun traitement par une autre érythropoïétine ne devra être débuté en raison du risque de réaction croisée.
Un traitement adapté, tel que des transfusions sanguines, pourra être envisagé au besoin.
8 Patients en insuffisance rénale chronique
Les données concernant l’ immunogénicité en cas d’ administration par voie sous-cutanée d’ Epoetin alfa HEXAL chez les patients à risque d’ érythroblastopénie avec anticorps, c. -à-d. les patients atteints d’ anémie rénale, sont insuffisantes.
Le médicament doit donc être administré par voie intraveineuse chez ces patients.
Chez les patients en insuffisance rénale chronique, le taux d’ hémoglobine à la dose d’ entretien ne doit pas dépasser la limite supérieure du taux d’ hémoglobine cible recommandée dans la rubrique 4.2.
Lors des essais cliniques, un risque accru de décès et d’ événements cardiovasculaires graves a été observé lorsque des agents stimulant l’ érythropoïèse (ESA) ont été administrés avec pour cible un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l).
Les essais cliniques contrôlés n’ ont pas montré d’ effets bénéfiques significatifs attribuables à l’ administration des époétines lorsque le taux d’ hémoglobine dépassait le niveau nécessaire au contrôle des symptômes de l’ anémie et pour éviter une transfusion sanguine.
Les taux d’ hémoglobine doivent être régulièrement mesurés jusqu’ à ce qu’ un taux stable soit atteint, et de façon périodique par la suite.
Le taux d'hémoglobine doit augmenter d'environ 1 g/ dl (0,62 mmol/ l) par mois et ne pas dépasser 2 g/ dl (1,25 mmol/ l) par mois afin de limiter au maximum les risques d’ aggravation d’ une hypertension.
Une hyperkaliémie a été observée dans des cas isolés.
La correction de l'anémie peut entraîner une augmentation de l'appétit et de l'apport en potassium et en protéine.
Il peut s'avérer nécessaire d'ajuster périodiquement les modalités de prescription de la dialyse pour maintenir l'urée, la créatinine et le potassium dans les limites désirées.
L’ ionogramme sanguin doit être contrôlé chez les insuffisants rénaux chroniques.
En cas d'hyperkaliémie (ou d'augmentation de la kaliémie), l'arrêt de l’ administration d'époétine alfa jusqu'à correction de l'hyperkaliémie doit être envisagé.
Lors d'un traitement par époétine alfa, l'augmentation de l'hématocrite rend souvent nécessaire d'augmenter les doses d'héparine pendant l'hémodialyse.
Une obstruction du système de dialyse peut survenir si l'héparinisation n'est pas optimale.
Chez les patients insuffisants rénaux chroniques présentant des signes cliniques évidents d'ischémie myocardique ou d'insuffisance cardiaque congestive, le taux d'hémoglobine durant la phase d'entretien ne doit pas dépasser la limite supérieure des intervalles recommandés dans la rubrique 4.2.
D'après les données disponibles à ce jour, la correction de l'anémie par époétine alfa chez les patients insuffisants rénaux non encore dialysés n'accélère pas l'évolution de l'insuffisance rénale.
Patients cancéreux adultes présentant une anémie symptomatique et recevant une chimiothérapie
Lors de l’ évaluation du caractère approprié d'un traitement par époétine alfa chez les patients cancéreux traités par chimiothérapie (patients à risque d'être transfusés), il faut tenir compte du fait que l'apparition des globules rouges suit l’ administration de l’ érythropoïétine avec un délai de 2 à 3 semaines.
Les taux d’ hémoglobine doivent être régulièrement mesurés jusqu’ à ce qu’ un taux stable soit atteint, et encore périodiquement par la suite.
Si l'augmentation du taux d'hémoglobine est supérieure à 2 g/ dl (1,25 mmol/ l) par mois ou si le taux d'hémoglobine est supérieur à 13 g/ dl (8,1 mmol/ l), l’ ajustement de la posologie décrit dans la rubrique 4.2 doit être minutieusement respecté afin de limiter au maximum les risques de survenue d'événements thrombotiques (voir rubrique 4.2, « Traitement de l’ anémie induite par la chimiothérapie », « Ajustement posologique pour maintenir le taux d’ hémoglobine entre 10 g/ dl et 12 g/ dl »).
Une augmentation de l’ incidence des événements vasculaires thrombotiques (EVT) ayant été observée chez les patients cancéreux recevant des agents stimulant l’ érythropoïèse (voir rubrique 4.8), ce risque doit être soigneusement évalué au regard du bénéfice de ce traitement (par époétine alfa), particulièrement chez les patients cancéreux présentant un risque accru d’ événements vasculaires
Une étude de recherche (étude BEST) menée chez des femmes atteintes de cancers du sein métastatiques a été mise au point pour déterminer si le traitement par l’ époétine alfa allant au-delà de la correction de l’ anémie pouvait améliorer l’ issue du traitement.
Lors de cette étude, l’ incidence des accidents thromboemboliques fatals a été plus élevée chez les patients sous époétine alfa que chez ceux recevant le placebo (voir la rubrique 5.1).
Au vu des informations ci-dessus, dans certaines situations cliniques, la transfusion sanguine doit être le traitement privilégié de l’ anémie des patients cancéreux.
La décision d’ administrer des érythropoïétines recombinantes doit être déterminée sur une évaluation du rapport bénéfice/ risque prenant en compte l’ avis du patient dans son contexte clinique spécifique.
Les facteurs à considerer dans cette évaluation doivent inclure le type de tumeur et son stade, le degré de l’ anémie, l’ espérance de vie, l’ environnement dans lequel le patient est traité et la préférence du patient (voir rubrique 5.1).
Transfusion autologue programmée chez les patients adultes devant subir une intervention chirurgicale
Toutes les mises en garde et précautions d’ emploi particulières associées aux transfusions autologues programmées, en particulier celles liées au remplissage vasculaire de routine, doivent être respectées.
Patients adultes devant bénéficier d’ une intervention chirurgicale orthopédique majeure programmée
Chez les patients devant bénéficier d’ une intervention chirurgicale orthopédique majeure programmée, la cause de l'anémie doit être établie et traitée, si possible avant l'instauration du traitement par époétine alfa.
Les événements thromboemboliques peuvent constituer un risque dans cette population, risque qui doit être soigneusement évalué au regard du bénéfice potentiel du traitement chez ces patients.
Les patients devant bénéficier d’ une intervention chirurgicale orthopédique majeure programmée doivent recevoir une prophylaxie anti-thrombotique appropriée, dans la mesure où des événements thromboemboliques peuvent survenir chez ces patients, particulièrement en présence d’ une pathologie cardio-vasculaire sous-jacente.
En outre, des précautions particulières doivent être prises chez les patients à risque de développer des thromboses veineuses profondes.
De plus, chez les patients dont le taux d'hémoglobine initial est supérieur à 13 g/ dl, la possibilité que le traitement par époétine alfa soit associé à un risque accru d'événements thromboemboliques post-opératoires ne peut être exclue.
En conséquence, l'époétine alfa ne doit pas être utilisée chez les patients dont le taux d'hémoglobine initial est supérieur à 13 g/ dl.
Effet potentiel sur la croissance de tumeur
Les érythropoïétines sont des facteurs de croissance qui stimulent essentiellement la production des globules rouges.
Des récepteurs à l’ érythropoïétine peuvent être exprimés à la surface de diverses cellules malignes.
Comme pour tout facteur de croissance, il n’ est pas exclu que les époétines puissent stimuler la croissance des tumeurs.
Lors de plusieurs essais contrôlés, les époétines n’ ont pas fait la preuve de leur capacité à améliorer le taux de survie globale ou à réduire le risque de progression tumorale chez les patients atteints d’ anémie associée au cancer.
Lors des essais cliniques contrôlés de l’ époétine alfa et d’ autres agents stimulant l’ érythropoïèse, les résultats suivants ont été mis en évidence:
- réduction du contrôle locorégional chez des patients atteints de cancers de la tête et du cou
traités par radiothérapie lorsque l’ administration visait un taux d’ hémoglobine supérieur à 14 g/ dl (8,7 mmol/ l);
- raccourcissement de la durée de survie globale et augmentation des décès imputables à la
progression de la maladie à 4 mois chez des patients atteints de cancers du sein métastatiques traités par chimiothérapie lorsque l’ administration visait un taux d’ hémoglobine de 12 à 14 g/ dl (7,5– 8,7 mmol/ ml);
- augmentation du risque de décès lorsque l’ administration visait un taux d’ hémoglobine de
12 g/ dl (7,5 mmol/ l) chez des patients atteints de tumeurs actives et ne recevant ni chimiothérapie ni radiothérapie.
L’ utilisation des ESA n’ est pas indiquée chez cette population de patients.
Excipients
Ce médicament contient moins de 1 mmol de sodium (23 mg) par dose, c'est-à-dire qu’ il est pratiquement « exempt de sodium ».
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Il n'existe aucune donnée indiquant une éventuelle interaction de l’ époétine alfa avec le métabolisme d'autres médicaments.
Cependant, étant donné que la ciclosporine se lie aux hématies, une interaction demeure possible.
Si l'époétine alfa est administrée en association avec la ciclosporine, les taux sanguins de ciclosporine doivent être surveillés et la dose de ciclosporine ajustée en fonction de l'augmentation de l'hématocrite.
Il n'existe aucune donnée indiquant une interaction entre le G-CSF ou le GM-CSF et l’ époétine alfa en ce qui concerne la différentiation ou la prolifération hématologique des échantillons de biopsies tumorales in vitro.
4.6 Grossesse et allaitement
Il n'existe aucune étude suffisamment pertinente et contrôlée chez la femme enceinte.
Des études effectuées chez l'animal ont mis en évidence une toxicité sur la reproduction (voir rubrique 5.3).
En conséquence:
- Chez l'insuffisant rénal chronique, l'époétine alfa ne doit être utilisée en cas de grossesse que si
le bénéfice escompté contrebalance le risque potentiel pour le fœ tus.
- L’ utilisation d’ époétine alfa n’ est pas recommandée en cas de grossesse ou d’ allaitement chez
des patientes devant subir une intervention chirurgicale avec transfusion autologue programmée.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Epoetin alfa HEXAL n’ a aucun effet sur l’ aptitude à conduire des véhicules et à utiliser des machines.
4.8 Effets indésirables
L’ événement indésirable le plus fréquent est une augmentation de la pression artérielle ou l’ aggravation d’ une hypertension préexistante.
Une crise hypertensive avec symptômes à type d'encéphalopathie peut survenir.
Des céphalées à type de migraines violentes et à début brutal peuvent en être le signal d'alarme.
Généralités
Des rashes cutanées non spécifiques ont été décrites lors de l'utilisation d'époétine alfa.
Des symptômes grippaux tels que céphalées, douleurs articulaires, sensation de faiblesse, vertige et asthénie, peuvent survenir, en particulier en début de traitement.
Des cas de thrombocytose ont été observés mais la survenue de cette réaction est très rare (voir rubrique 4.4).
11 thrombose rétinienne ou thrombose d’ un rein artificiel, ont été rapportés chez des patients recevant une érythropoïétine, y compris chez des patients recevant de l’ époétine alfa.
Des réactions d'hypersensibilité ont été rarement rapportées avec l’ époétine alfa, avec notamment des cas isolés d’œ dèmes de Quincke et de réactions anaphylactiques.
Des cas d’ érythroblastopénie avec anticorps ont été signalés après plusieurs mois ou années de traitement par l’ époétine alfa.
Chez la plupart des patients concernés, des anticorps anti- érythropoïétine ont été observés (voir rubriques 4.3 et 4.4, « Erythroblastopénie ».
Patients adultes et enfants en hémodialyse, patients adultes en dialyse péritonéale et patients adultes insuffisants rénaux chroniques non encore dialysés
La réaction indésirable la plus fréquente lors du traitement par l’ époétine alfa est une augmentation dose-dépendante de la pression artérielle ou l'aggravation d'une hypertension pré-existante.
Cette augmentation de la pression artérielle peut faire l’ objet d’ un traitement médicamenteux.
De plus, une surveillance de la pression artérielle est conseillée, en particulier en début de traitement.
Les réactions suivantes sont également survenues de façon isolée chez certains patients normotendus ou hypotendus: crise hypertensive avec symptômes à type d'encéphalopathie (par ex., céphalée et confusion mentale) et crises tonico-cloniques généralisées, nécessitant un traitement médical immédiat et une prise en charge en soins intensifs.
Des céphalées à type de migraines violentes et à début brutal peuvent en être le signal d'alarme.
Une thrombose du shunt peut se produire, en particulier chez les patients ayant tendance à l'hypotension ou présentant des complications au niveau de leur fistule artérioveineuse (par ex., sténoses, anévrismes, etc.).
Une révision anticipée du shunt et une prophylaxie anti-thrombotique par administration d'acide acétylsalicylique, par exemple, est conseillée chez ces patients.
Patients cancéreux adultes présentant une anémie symptomatique et traités par chimiothérapie
Une hypertension peut survenir chez les patients traités par époétine alfa.
De ce fait, le taux d'hémoglobine et la tension artérielle doivent être étroitement surveillés.
Une augmentation de l'incidence des événements vasculaires thrombotiques (voir rubriques 4.4 et 4.8, « Précautions générales » et « Population générale ») a été observée chez les patients traités par une érythropoïétine.
Transfusion autologue programmée chez les patients devant subir une intervention chirurgicale
Indépendamment du traitement par l’ érythropoïétine, des événements thrombotiques et vasculaires peuvent se produire chez les patients amenés à subir une intervention chirurgicale en cas d’ affection cardiovasculaire sous-jacente faisant suite à une phlébotomie répétée.
Par conséquent, un remplissage vasculaire de routine doit être pratiqué chez ces patients.
Patients devant bénéficier d’ une intervention chirurgicale orthopédique majeure programmée
Néanmoins, l'expérience clinique est limitée.
Par ailleurs, chez les patients dont le taux d’ hémoglobine initial est de > 13 g/ dl, la possibilité que le traitement par époétine alfa puisse être associé à une augmentation du risque d'événements thromboemboliques post-opératoires ne peut être exclue.
12 4.9 Surdosage
La marge thérapeutique de l'époétine alfa est très large.
Un surdosage d'époétine alfa peut entraîner une exacerbation des effets pharmacologiques de l'hormone.
Une phlébotomie peut être pratiquée si un taux excessif d'hémoglobine est atteint.
Tout autre traitement médical nécessaire doit être mis en place.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Code ATC:
B03XA01
L'érythropoïétine est une glycoprotéine qui stimule la formation des érythrocytes à partir des cellules souches de la moelle osseuse; elle agit à ce niveau en tant qu'hormone de différentiation et facteur stimulant les mitoses.
Le poids moléculaire apparent de l'érythropoïétine se situe entre 32 000 et 40 000 daltons.
La fraction protéique représente environ 58% de la molécule et est constituée de 165 acides aminés.
Les quatre chaînes glucidiques sont rattachées à la protéine par trois liaisons N-glycosidique et une liaison O- glycosidique.
Sa composition en aminoacides et glucides est identique à celle de l'érythropoïétine endogène humaine isolée des urines de patients anémiques.
Epoetin alfa HEXAL dispose du degré de pureté le plus élevé actuellement possible.
En particulier, aucun résidu de la lignée cellulaire utilisée dans sa production n’ est détectable aux concentrations actives chez l'être humain.
L'efficacité biologique de l’ époétine alfa a été démontrée grâce aux différents modèles in vivo chez l'animal (rats normaux et anémiques, souris ayant une polyglobulie).
Après administration d'époétine alfa, la numération érythrocytaire, le taux d'hémoglobine et la numération des réticulocytes augmentent, de même que le taux d'incorporation du 59Fe.
Après incubation de cellules nucléées érythroïdes spléniques in vitro avec l’ époétine alfa (culture cellulaire de cellules spléniques de souris), il a été observé une augmentation de l'incorporation de la 3 H-thymidine.
Grâce à des cellules de moelle osseuse humaine en culture, il a pu être démontré que l'époétine alfa stimule spécifiquement l'érythropoïèse sans avoir d'effets sur la leucopoïèse.
Aucune action cytotoxique de l'époétine alfa sur les cellules de moelle osseuse humaine n'a été détectée.
Parmi eux, 389 patients présentaient des hémopathies malignes (221 myélomes multiples, 144 lymphomes non hodgkiniens et 24 autres hémopathies malignes) et 332 patients présentaient des tumeurs solides (172 cancers du sein, 64 cancers gynécologiques, 23 cancers du poumon, 22 cancers de la prostate, 21 cancers gastro-intestinaux et 30 cancers d’ autres types).
Dans 2 larges études ouvertes, 2 697 patients cancéreux recevant une chimiothérapie sans platine ont été inclus; 1 895 patients présentaient des tumeurs solides (683 cancers du sein, 260 cancers du poumon, 174 cancers gynécologiques, 300 cancers gastro-intestinaux et 478 cancers d’ autres types) et 802 présentaient des hémopathies malignes.
Dans une étude prospective, randomisée, en double aveugle, contrôlée contre placebo, conduite chez 375 patients anémiques recevant une chimiothérapie sans platine pour diverses hémopathies malignes de type non myéloïdes, il a été observé une diminution significative des conséquences de l'anémie (par ex., fatigue, baisse d'énergie et réduction de l'activité) mesurées par les instruments et échelles suivantes:
Echelle générale d'évaluation fonctionnelle du traitement de l'anémie du cancer FACT-an, échelle de fatigue FACT-an et échelle analogique linéaire du cancer (CLAS).
13 amélioration significative des paramètres de qualité de vie sur les échelles EORTC-QLQ-C30 et CLAS, respectivement.
Des récepteurs à l’ érythropoïétine peuvent être exprimés à la surface de diverses cellules malignes.
La survie et la progression tumorale ont été étudiées dans le cadre de cinq vastes essais cliniques contrôlés portant au total sur 2 833 patients, dont quatre essais en double aveugle contrôlés contre placebo et un essai ouvert.
Les études ont recruté des patients traités par chimiothérapie (deux études) ou se sont basées sur des populations de patients chez lesquelles l’ utilisation d’ agents stimulant l’ érythropoïèse n’ est pas indiquée: anémie touchant des patients cancéreux non traités par chimiothérapie et patients atteints de cancers de la tête et du cou traités par radiothérapie.
Dans deux des études, le taux d’ hémoglobine cible était de > 13 g/ dl; dans les trois autres études, il était de 12 à 14 g/ dl.
Dans l’ essai ouvert, aucune différence n’ a été notée en terme de survie globale entre les patients traités par l’ érythropoïétine humaine recombinante et les sujets témoins.
Dans les quatre essais contrôlés contre placebo, les rapports de risque pour la survie globale ont été compris entre 1,25 et 2,47 en faveur des groupes témoins.
Ces études ont fait apparaître de façon cohérente un surplus statistiquement significatif et inexpliqué de mortalité chez les patients atteints d’ anémie associée à divers cancers courants et recevant une érythropoïétine humaine recombinante par comparaison avec les sujets témoins.
Les différences d’ incidence des thromboses et complications associées entre les sujets recevant l’ érythropoïétine humaine recombinante et les sujets du groupe témoin ne suffisent pas à expliquer de façon satisfaisante les résultats des essais concernant la survie globale.
Un passage en revue systématique a également été appliqué à plus de 9 000 patients cancéreux participant à 57 essais cliniques.
La méta-analyse des données de survie globale a donné un rapport de risque estimé ponctuellement à 1,08 en faveur des sujets témoins (IC à 95%:
0,99– 1,18; 42 essais et 8 167 patients).
Un risque relatif accru d’ événements thrombo-emboliques (RR = 1,67; IC à 95%:
1,35– 2,06; 35 essais et 6 769 patients) a été observé chez les patients traités par une érythropoïétine humaine recombinante.
Il existe un risque accru d’ accident thromboembolique chez les patients cancéreux traités par une érythropoïétine humaine recombinante et l’ on ne saurait exclure la possibilité d’ un impact négatif sur la survie globale.
Il est difficile de savoir dans quelle mesure ces résultats peuvent s’ appliquer à l’ administration d’ une érythropoïétine humaine recombinante chez les patients cancéreux traités par chimiothérapie avec pour objectif un taux d’ hémoglobine inférieur à 13 g/ dl car les données passées en revue incluaient peu de patients réunissant ces caractéristiques.
5.2 Propriétés pharmacocinétiques
Par voie intraveineuse
Le dosage de l'époétine alfa après administration intraveineuse répétée a montré une demi-vie de 4 heures environ chez les volontaires sains et légèrement plus longue chez les insuffisants rénaux, soit environ 5 heures.
Chez l'enfant, la demi-vie est d'environ 6 heures.
Par voie sous-cutanée
Après injection sous-cutanée, les taux sériques d'époétine alfa sont largement inférieurs aux taux obtenus après injection intraveineuse; les taux augmentent lentement pour atteindre leur valeur maximale entre 12 à 18 heures après administration.
Le pic est toujours très inférieur au pic obtenu par voie intraveineuse (environ 1/ 20e).
Il n'y a pas d'accumulation du produit: les taux demeurent identiques, qu'ils soient mesurés 24 heures après la première injection ou 24 heures après la dernière injection.
La demi-vie est difficile à évaluer pour la voie sous-cutanée mais elle est estimée à environ 24 heures.
La biodisponibilité de l’ époétine alfa injectable par voie sous-cutanée est très inférieure à celle du produit administré par voie intraveineuse: environ 20%.
14 5.3 Données de sécurité préclinique
(La fibrose médullaire est une complication connue de l'insuffisance rénale chronique chez l'être humain et pourrait être liée à une hyperparathyroïdie secondaire ou à des facteurs encore inconnus.
L’ incidence de la fibrose médullaire n'a pas été augmentée lors d'une étude chez des patients sous hémodialyse traités par époétine alfa pendant 3 ans, par rapport à un groupe témoin apparié de patients sous dialyse qui n’ ont pas été traités par époétine alfa).
Chez l'animal, il a été démontré que l'époétine alfa, à une dose hebdomadaire d’ environ 20 fois supérieure à la dose hebdomadaire recommandée chez l'être humain, diminuait le poids fœ tal, retardait l'ossification et augmentait la mortalité fœ tale.
Ces modifications seraient secondaires à la diminution de la prise de poids chez la mère.
L'époétine alfa n'a pas montré de modification des tests de mutagénicité des cultures de cellules de bactéries et de mammifères, et in vivo dans le test du micronucleus chez la souris.
Les études de cancérogénicité à long terme n'ont pas été réalisées.
Il existe des rapports contradictoires dans la littérature concernant le rôle potentiel majeur des érythropoïétines dans la prolifération tumorale.
Ces rapports sont basés sur des observations in vitro portant sur des échantillons de tumeurs humaines mais leur pertinence en pratique clinique est incertaine.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Phosphate monosodique dihydraté Phosphate disodique dihydraté Chlorure de sodium Glycine Polysorbate 80 Eau pour préparations injectables Acide chlorhydrique (pour ajustement du pH) Hydroxyde de sodium (pour ajustement du pH)
6.2 Incompatibilités
En l’ absence d’ études de compatibilité, ce médicament ne doit pas être mélangé avec d’ autres médicaments.
6.3 Durée de conservation
2 ans.
6.4 Précautions particulières de conservation
A conserver et transporter réfrigéré (entre 2°C et 8°C).
Ne pas congeler.
Conserver la seringue pré-remplie dans l’ emballage extérieur à l’ abri de la lumière.
Pour l’ usage ambulatoire, le patient peut sortir Epoetin alfa HEXAL du réfrigérateur et le conserver à une température ne dépassant pas 25°C pour une seule période de 3 jours maximum.
6.5 Nature et contenu de l’ emballage extérieur
Seringues pré-remplies (verre type I) munies d’ un piston (caoutchouc recouvert de téflon) conditionnées hermétiquement en plaquette thermoformée.
15 Les seringues contiennent 0,5 ml (1 000 UI) de solution.
Des graduations sont gravées sur les seringues et le volume de remplissage est indiqué sur une étiquette autocollante afin de permettre une utilisation partielle du produit.
Boîtes de 1 ou 6 seringues.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et de manipulation
Epoetin alfa HEXAL ne doit pas être utilisé: si la solution est trouble ou si elle contient des particules;
si le conditionnement est endommagé;
-
si la solution a été accidentellement congelée.
Les seringues pré-remplies sont prêtes à l’ emploi (voir rubrique 4.2, « Mode d’ administration »).
Une fois que la quantité requise de solution a été injectée à l’ aide de la seringue pré-remplie, jeter le produit restant.
La seringue pré-remplie ne doit pas être secouée.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Hexal AG Industriestrasse 25 D-83607 Holzkirchen Allemagne
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 411/ 001 EU/ 1/ 07/ 411/ 002
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
28 août 2007
10.
DATE DE MISE A JOUR DU TEXTE
16 1.
DENOMINATION DU MEDICAMENT
Epoetin alfa HEXAL 2 000 UI/ 1 ml, solution injectable en seringue pré-remplie
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque ml de solution contient 2 000 UI d’ époétine alfa* soit 16,8 microgrammes par ml 1 seringue pré-remplie de 1 ml contient 2 000 unités internationales (UI) soit 16,8 microgrammes d’ époétine alfa
* Produit sur des cellules d’ ovaires de hamster chinois par la technique de l’ ADN recombinant.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable en seringue pré-remplie (injection)
Solution limpide, incolore
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement de l’ anémie symptomatique associée à l’ insuffisance rénale chronique (IRC) chez l’ adulte et l’ enfant:
- Traitement de l'anémie secondaire à une insuffisance rénale chronique chez les enfants et les
patients adultes hémodialysés et les patients adultes en dialyse péritonéale (voir rubrique 4.4).
- Traitement de l'anémie sévère d'origine rénale accompagnée de symptômes cliniques chez les
patients adultes insuffisants rénaux non encore dialysés (voir rubrique 4.4).
Traitement de l'anémie et réduction des besoins transfusionnels chez les patients adultes traités par chimiothérapie pour des tumeurs solides, des lymphomes malins ou des myélomes multiples et à risque de transfusion en raison de leur état général (par exemple, état cardiovasculaire, anémie pré-existante au début de la chimiothérapie).
Epoetin alfa HEXAL peut être utilisé pour augmenter les dons de sang autologue chez des malades participant à un programme de transfusions autologues différées.
S’ il est utilisé dans cette indication, les bénéfices doivent être évalués au regard des risques d’ événements thromboemboliques signalés.
Le traitement doit être administré exclusivement chez les patients présentant une anémie modérée (taux d’ hémoglobine [Hb] de 10– 13 g/ dl [6,2– 8,1 mmol/ l], sans carence en fer), si les procédures d’ épargne sanguine ne sont pas disponibles ou pas suffisantes lorsque l’ intervention majeure non urgente prévue nécessite un volume important de sang (4 unités sanguines ou plus chez la femme, 5 unités ou plus chez l’ homme).
Epoetin alfa HEXAL peut être utilisé pour réduire l'exposition aux transfusions de sang homologue chez les patients adultes, sans carence martiale, devant subir une intervention chirurgicale orthopédique majeure programmée et présentant un risque présumé important de complications transfusionnelles.
L'utilisation devra être réservée aux patients ayant une anémie modérée (par exemple, Hb de 10– 13 g/ dl) qui n'ont pas accès à un programme de prélèvement autologue différé et chez lesquels on s’ attend à des pertes de sang de 900 à 1 800 ml.
17 4.2 Posologie et mode d’ administration
Le traitement par Epoetin alfa HEXAL doit être commencé sous la surveillance de médecins ayant l’ expérience de la prise en charge des patients présentant les indications ci-dessus.
Posologie
Traitement de l’ anémie symptomatique chez l’ adulte et l’ enfant en insuffisance rénale chronique:
Chez les patients en insuffisance rénale chronique, le médicament doit être administré par voie intraveineuse (voir rubrique 4.4).
Le taux d'hémoglobine cible est de 10 à 12 g/ dl (6,2 – 7,5 mmol/ l) sauf pour les enfants, pour lesquels le taux d'hémoglobine doit être compris entre 9,5 et 11 g/ dl (5,9 – 6,8 mmol/ l).
Les symptômes et séquelles de l’ anémie peuvent varier selon l’ âge, le sexe et l’ impact global de la maladie; une évaluation par le médecin de l’ état de santé et de l’ évolution clinique de chaque patient est nécessaire.
Epoetin alfa HEXAL doit être administré par voie intraveineuse afin que le taux d’ hémoglobine n’ augmente pas au-delà de 12 g/ dl (7,5 mmol/ l).
Toute élévation du taux d’ hémoglobine supérieure à 2 g/ dl (1,25 mmol/ l) sur une période de quatre semaines doit être évitée.
Si néanmoins elle se produisait, un ajustement posologique adéquat serait à prévoir.
En raison de la variabilité intra-patient, il peut arriver occasionnellement que des taux d’ hémoglobine supérieurs ou inférieurs au taux souhaité soient observés.
Cette variabilité du taux d’ hémoglobine doit être gérée en ajustant la dose de façon à le maintenir dans une marge cible de 10 g/ dl (6,2 mmol/ l) à 12 g/ dl (7,5 mmol/ l).
Chez l’ enfant, le taux d’ hémoglobine cible recommandé se situera entre 9,5 et 11 g/ dl (5,9– 6,8 mmol/ l).
Tout taux d’ hémoglobine durablement supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité.
Si le taux d’ hémoglobine connaissait une élévation supérieure à 2 g/ dl (1,25 mmol/ l) par mois ou s'il dépassait durablement 12 g/ dl (7,5 mmol/ l), il conviendrait de réduire la dose d’ époétine alfa de 25%.
Si le taux d’ hémoglobine dépasse 13 g/ dl (8,1 mmol/ l), le traitement doit être interrompu jusqu’ à ce que ce taux redescende en dessous de 12 g/ dl (7,5 mmol/ l), après quoi le traitement par l’ époétine alfa pourra être réinstauré à une dose 25% inférieure.
Les patients doivent faire l’ objet d’ une surveillance étroite afin de s’ assurer que la plus faible dose d’ époétine alfa possible soit utilisée et permette de contrôler convenablement l’ anémie et les symptômes de l’ anémie.
L'état des réserves en fer devra être évalué avant et pendant le traitement et un apport complémentaire en fer devra être administré en cas de besoin.
Par ailleurs, avant de commencer le traitement par l’ époétine alfa, il convient d’ éliminer les autres causes d'anémies, telles qu'un déficit en vitamine B12 ou en acide folique.
Celles -ci peuvent être: carence en fer, acide folique ou vitamine B12; intoxication par l'aluminium; infections intercurrentes; syndromes inflammatoires ou traumatismes; saignements occultes; hémolyse et fibrose médullaire de quelque origine qu'elles soient.
Patients adultes en hémodialyse:
Le traitement se déroule en deux phases:
Phase correctrice:
50 UI/ kg 3 fois par semaine par voie intraveineuse.
Si un ajustement de la dose est nécessaire, il est recommandé de procéder par paliers d'au moins 4 semaines.
A chaque palier, l'augmentation ou la diminution de dose préconisée est de 25 UI/ kg 3 fois par semaine.
Phase d'entretien:
La posologie est ajustée pour maintenir l'hémoglobine au taux désiré:
Hb comprise entre 10 et 12 g/ dl (6,2 – 7,5 mmol/ l).
18 La dose hebdomadaire totale recommandée est comprise entre 75 et 300 UI/ kg par voie intraveineuse.
Les données cliniques disponibles semblent indiquer que les patients dont le taux d'hémoglobine initial est très faible (< 6 g/ dl ou < 3,75 mmol/l) pourraient avoir besoin de doses d'entretien plus importantes que ceux dont l'anémie initiale est moins sévère (Hb > 8 g/ dl ou > 5 mmol/ l).
Enfants en hémodialyses:
Le traitement se déroule en deux phases:
Phase correctrice:
50 UI/ kg 3 fois par semaine par voie intraveineuse.
Si un ajustement de la dose est nécessaire, il est recommandé de procéder par palier de 25 UI/ kg 3 fois par semaine en respectant un intervalle d’ au moins 4 semaines entre chaque ajustement, jusqu'à atteindre le but désiré.
Phase d'entretien:
La posologie est ajustée de façon à maintenir l'hémoglobine au taux désiré:
Hb entre 9,5 et 11 g/ dl (5,9 – 6,8 mmol/ l).
Généralement, les enfants de moins de 30 kg nécessitent des doses d’ entretien plus importantes que les enfants de plus de 30 kg et que les adultes.
A titre d'exemple, les doses d’ entretien suivantes ont été utilisées lors d’ essais cliniques, après 6 mois de traitement:
Dose (UI/ kg 3 fois par semaine)
Poids (kg) < 10 10 – 30 > 30
Dose médiane 100 75 33
Dose d’ entretien habituelle 75 – 150 60 – 150 30 – 100
Les données cliniques disponibles suggèrent que les patients dont le taux d'hémoglobine initial est très faible (< 6,8 g/ dl ou < 4,25 mmol/l) peuvent avoir besoin de doses d'entretien plus importantes que ceux dont l'anémie initiale est moins sévère (Hb > 6,8 g/ dl ou > 4,25 mmol/ l).
Patients adultes en dialyse péritonéale:
Le traitement se déroule en deux phases:
Phase correctrice:
La posologie initiale est de 50 UI/ kg 2 fois par semaine par voie intraveineuse.
Phase d'entretien:
La posologie est ajustée de façon à maintenir l'hémoglobine au taux désiré:
Hb entre 10 et 12 g/ dl (6,2 – 7,5 mmol/ l).
La dose d’ entretien est comprise entre 25 et 50 UI/ kg 2 fois par semaine en 2 injections égales).
Patients adultes insuffisants rénaux non encore dialysés:
Le traitement se déroule en deux phases:
Phase correctrice:
La posologie initiale est de 50 UI/ kg 3 fois par semaine par voie intraveineuse, suivie si nécessaire d'une augmentation de la dose de 25 UI/ kg (3 fois par semaine) jusqu'à atteindre le but désiré (par palier d'au moins 4 semaines).
Phase d'entretien:
La posologie est ajustée de façon à maintenir l'hémoglobine au taux désiré:
Hb comprise entre 10 et 12 g/ dl (6,2 – 7,5 mmol/ l).
La dose d’ entretien est comprise entre 17 et 33 UI/ kg 3 fois par semaine par voie intraveineuse.
La posologie maximale ne doit pas excéder 200 UI/ kg 3 fois par semaine.
19 Traitement de l’ anémie induite par la chimiothérapie:
L’ époétine alfa doit être administrée par voie sous-cutanée aux patients atteints d’ anémie (taux d’ hémoglobine ≤ 10 g/ dl [6,2 mmol/ l], par ex.).
Les symptômes et séquelles de l’ anémie peuvent varier selon l’ âge, le sexe et l’ impact global de la maladie; une évaluation par le médecin de l’ état de santé et de l’ évolution clinique de chaque patient est nécessaire.
En raison de la variabilité intra-patient, il peut arriver occasionnellement que des taux d’ hémoglobine supérieurs ou inférieurs au taux souhaité soient observés.
Cette variabilité du taux d’ hémoglobine doit être gérée en ajustant la dose de façon à le maintenir dans une marge cible de 10 g/ dl (6,2 mmol/ l) à 12 g/ dl (7,5 mmol/ l).
Tout taux d’ hémoglobine durablement supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité; les recommandations de conduite à tenir en cas de taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l) sont décrites ci-dessous.
Les patients doivent faire l’ objet d’ une surveillance étroite afin de s’ assurer que la plus faible dose d’ époétine alfa possible soit utilisée et permette de contrôler convenablement les symptômes de l’ anémie.
L’ époétine alfa doit être administrée pendant encore un mois après la fin de la chimiothérapie.
La dose initiale est de 150 UI/ kg par voie sous-cutanée 3 fois par semaine.
Alternativement, l’ Époétine alfa doit être administré par voie sous cutanée à la dose initiale de 450 UI/ kg 1 fois par semaine.
Si l'hémoglobine a augmenté d'au moins 1 g/ dl (0,62 mmol/ l) ou si les réticulocytes ont augmenté d’ au mois 40 000 cellules/ µl par rapport aux valeurs initiales, après 4 semaines de traitement, la dose doit être maintenue à 150 UI/ kg 3 fois par semaine ou 450 UI/ kg 1 fois par semaine.
Si l'augmentation de l'hémoglobine est inférieur 1 g/ dl (< 0,62 mmol/ l) et si les réticulocytes ont augmenté de moins de 40 000 cellules/ µl par rapport aux valeurs initiales, la dose doit être portée à 300 UI/ kg 3 fois par semaine.
Si après 4 semaines supplémentaires de traitement à 300 UI/ kg 3 fois par semaine, l'hémoglobine a augmenté d’ au moins 1 g/ dl (≥ 0,62 mmol/ l) ou si les réticulocytes ont augmenté d’ au moins 40 000 cellules/ µl, la dose de 300 UI/ kg 3 fois par semaine doit être maintenue.
Cependant, si l'hémoglobine a augmenté de < 1 g/ dl (< 0,62 mmol/ l) et si les réticulocytes ont augmenté de moins de 40 000 cellules/ µl par rapport aux valeurs initiales, la réponse au traitement par l’ Époétine alfa est improbable et le traitement doit être interrompu.
Le schéma posologique recommandé est décrit ci-après.
20 150 UI/ kg 3 x/ semaine ou 450 UI/ kg 1 x/ semaine
pendant 4 semaines
Augmentation des réticulocytes ≥ 40 000/ µl
Augmentation des réticulocytes < 40 000/ µl
ou augmentation Hb ≥ 1 g/ dl
et augmentation Hb < 1 g/ dl
Hb cible (environ 12 g/ dl)
300 UI/ kg 3 x/ semaine pendant 4 semaines
Augmentation des réticulocytes ≥ 40 000/ µl ou augmentation Hb ≥ 1 g/ dl
Augmentation des réticulocytes < 40 000/ µl et augmentation Hb < 1 g/ dl
Arrêt du traitement
Ajustement posologique pour maintenir le taux d’ hémoglobine entre 10 g/ dl et 12 g/ dl:
Si le taux d’ hémoglobine augmente de plus de 2 g/ dl (1,25 mmol/ l) par mois ou si le taux d’ hémoglobine dépasse 12 g/ dl (7,5 mmol/ l), la dose doit être réduite d’ environ 25 à 50%.
Si le taux d’ hémoglobine dépasse 13 g/ dl (8,1 mmol/ l), le traitement doit être interrompu jusqu’ à ce que ce taux redescende en dessous de 12 g/ dl (7,5 mmol/ l) après quoi le traitement par l’ époétine alfa pourra être réinstauré à une dose de 25% inférieure.
Transfusion autologue programmée chez les patients adultes devant subir une intervention chirurgicale:
Epoetin alfa HEXAL doit être administré par voie intraveineuse.
Au moment du don de sang, Epoetin alfa HEXAL doit être administré une fois la procédure de don terminée.
Les patients légèrement anémiques (hématocrite de 33-39%) nécessitant un prélèvement préalable de ≥ 4 unités sanguines doivent être traités par Epoetin alfa HEXAL à la dose de 600 UI/ kg de masse corporelle 2 fois par semaine pendant 3 semaines avant l’ intervention chirurgicale.
Tous les patients traités par Epoetin alfa HEXAL doivent recevoir une supplémentation en fer adéquat (par ex., 200 mg de fer élémentaire par voie orale chaque jour) pendant toute la durée du traitement.
L’ administration du complément en fer doit être instaurée dès que possible, et même plusieurs semaines avant d’ entamer le prélèvement du sang autologue, afin d’ atteindre des niveaux élevés de réserves en fer avant le début du traitement par Epoetin alfa HEXAL.
21 Traitement des patients adultes devant bénéficier d’ une intervention chirurgicale orthopédique majeure programmée:
La voie sous-cutanée doit être utilisée.
La dose recommandée est de 600 UI/ kg d'époétine alfa, une fois par semaine pendant les 3 semaines précédant l’ intervention chirurgicale (jours J-21, J-14 et J-7), ainsi que le jour de l'intervention (jour J).
Dans le cas où le délai avant l’ intervention doit être réduit pour des raisons médicales à moins de 3 semaines, l’ époétine alfa doit être administrée quotidiennement à la dose de 300 UI/ kg pendant 10 jours consécutifs avant l'intervention, ainsi que le jour de l'intervention et pendant les 4 jours suivant l'intervention.
Lors du bilan hématologique préopératoire, si le taux d'hémoglobine atteint 15 g/ dl ou plus, l'administration d'époétine alfa doit être interrompue et les doses ultérieures initialement prévues ne doivent pas être administrées.
Il convient de s'assurer que les patients ne présentent pas de carences en fer à l'instauration du traitement.
Tous les patients traités par l’ époétine alfa doivent recevoir un complément de fer adapté (par exemple, 200 mg/ jour de Fe2+ per os) pendant toute la durée du traitement par l’ époétine alfa.
Si possible, la prise du complément de fer sera commencée avant le traitement par l’ époétine alfa, de façon à constituer des réserves en fer suffisantes.
Mode d’ administration
Epoetin alfa HEXAL est un produit stérile, mais sans conservateur, destiné strictement à un usage unique.
Administrer la quantité requise.
Ce médicament ne doit pas être administré en perfusion intraveineuse, ni en mélange avec d’ autres médicaments.
1.
Injection par voie intraveineuse: en 1 à 5 minutes au moins, selon la dose totale.
Chez les patients hémodialysés, une injection en bolus peut être réalisée pendant la séance de dialyse au site d'injection veineuse approprié de la ligne de dialyse.
Une autre possibilité consiste à pratiquer l'injection à la suite de la dialyse dans la tubulure de l'aiguille à fistule, en la faisant suivre d'une injection de 10 ml de soluté isotonique afin de rincer la tubulure et d'assurer le passage correct du produit dans la circulation.
Une injection plus lente est préférable chez les patients qui réagissent au traitement par des symptômes pseudo-grippaux.
2.
Un volume maximal de 1 ml par site d'injection ne doit pas être dépassé de façon générale.
En cas de volume plus important, utiliser plusieurs sites d'injection.
Les injections se font au niveau des cuisses ou de la paroi abdominale antérieure.
Chez les patients en insuffisance rénale chronique, Epoetin alfa HEXAL ne doit pas être administré par voie sous-cutanée!
L’ administration doit se faire par voie intraveineuse (voir rubrique 4.4, « Patients en insuffisance rénale chronique »).
4.3 Contre-indications
Hypersensibilité à la substance active ou à l'un des excipients.
Les patients ayant développé une érythroblastopénie à la suite d'un traitement par une érythropoïétine ne doivent pas être traités par Epoetin alfa HEXAL ou par toute autre érythropoïétine (voir rubrique 4.4, « Erythroblastopénies »).
Hypertension non contrôlée.
Dans l’ indication « augmenter les dons de sang autologue »: infarctus du myocarde ou AVC pendant le mois précédant le traitement, angor instable, risque accru de thrombose veineuse profonde avec notamment antécédents d’ affection thromboembolique veineuse.
Patients qui, quelle qu'en soit la raison, ne peuvent pas recevoir une prophylaxie anti-thrombotique appropriée.
22 Si les patients doivent bénéficier d’ une intervention chirurgicale orthopédique majeure programmée et ne participent pas à un programme de prélèvement autologue différé, l'utilisation d'époétine alfa est contre-indiquée en cas de pathologie vasculaire sévère coronarienne, carotidienne, des artères périphériques, ou cérébrale, y compris chez les patients ayant des antécédents récents d'infarctus du myocarde ou d'accident vasculaire cérébral.
4.4 Mises en garde spéciales et précautions d’ emploi
Généralités
Chez tous les patients traités par époétine alfa, la tension artérielle doit être surveillée étroitement et contrôlée de façon appropriée.
L’ époétine alfa doit être utilisée avec précaution en présence d'une hypertension non ou insuffisamment traitée ou difficilement contrôlable.
Il peut être nécessaire d’ instaurer ou d'augmenter le traitement anti-hypertenseur.
Si la pression artérielle ne peut être contrôlée, le traitement par époétine alfa doit être interrompu.
L’ époétine alfa doit également être utilisée avec précaution en présence d'épilepsie ou d'insuffisance hépatique chronique.
Lors d'un traitement par époétine alfa, il est possible d’ observer une augmentation de la numération plaquettaire modérée dose-dépendante, dans les limites de la normale.
Celle -ci régresse avec la poursuite du traitement.
Il est conseillé de surveiller la numération plaquettaire à intervalles réguliers pendant les 8 premières semaines de traitement.
Toutes les autres causes d'anémie (carence en fer, hémolyse, pertes sanguines, déficit en vitamine B12 ou en acide folique) doivent être prises en compte et traitées avant d’ initier le traitement par époétine alfa.
Dans la plupart des cas, les taux de ferritine sérique chutent parallèlement à l'augmentation de l'hématocrite.
Afin d'obtenir une réponse optimale au traitement par époétine alfa, il convient de s'assurer que les réserves en fer sont suffisantes:
-
chroniques ayant des taux de ferritine sérique inférieurs à 100 ng/ ml, sur la base de 200 – 300 mg/ jour de Fe2+ per os (100 – 200 mg/ jour chez l'enfant).
Un traitement substitutif en Fe2+ de 200 à 300 mg/ jour per os est recommandé chez tous les
-
patients cancéreux dont le coefficient de saturation de transferrine est inférieur à 20%.
Chez les patients cancéreux, tous ces autres facteurs d'anémie mentionnés doivent également être soigneusement examinés avant de décider d’ augmenter la posologie de l'époétine alfa.
Les Bonnes pratiques de gestion du sang doivent toujours être appliquées dans le contexte chirurgical.
Erythroblastopénies Des érythroblastopénies avec anticorps ont été rapportées dans de très rares cas après plusieurs mois ou années de traitement par époétine par voie sous-cutanée.
Chez les patients présentant une perte soudaine d’ efficacité définie par une baisse de l’ hémoglobine (de 1 à 2 g/ dl par mois), avec augmentation des besoins transfusionnels, une numération des réticulocytes devra être réalisée et les causes habituelles de non-réponse (par exemple carence en fer, acide folique ou vitamine BB12, intoxication à l’ aluminium, infection ou inflammation, pertes sanguines et hémolyse) devront être recherchées.
Si le taux de réticulocytes corrigé en fonction de l’ anémie (c’ est-à-dire l’ index réticulocytaire) est faible (< 20 000/ mm3 ou < 20 000/ microlitre ou < 0,5%), les plaquettes et les leucocytes étant normaux, et si aucune autre cause de perte d’ efficacité n’ a été trouvée, des anticorps anti- érythropoïétine devront être recherchés et une ponction médullaire devra être envisagée pour confirmer le diagnostic d’ érythroblastopénie.
Si une érythroblastopénie avec anticorps anti-érythropoïétine est suspectée, le traitement par Epoetin alfa HEXAL doit être immédiatement interrompu.
Aucun traitement par une autre érythropoïétine ne devra être débuté en raison du risque de réaction croisée.
Un traitement adapté, tel que des transfusions sanguines, pourra être envisagé au besoin.
23 Patients en insuffisance rénale chronique
Les données concernant l’ immunogénicité en cas d’ administration par voie sous-cutanée d’ Epoetin alfa HEXAL chez les patients à risque d’ érythroblastopénie avec anticorps, c. -à-d. les patients atteints d’ anémie rénale, sont insuffisantes.
Le médicament doit donc être administré par voie intraveineuse chez ces patients.
Chez les patients en insuffisance rénale chronique, le taux d’ hémoglobine à la dose d’ entretien ne doit pas dépasser la limite supérieure du taux d’ hémoglobine cible recommandée dans la rubrique 4.2.
Lors des essais cliniques, un risque accru de décès et d’ événements cardiovasculaires graves a été observé lorsque des agents stimulant l’ érythropoïèse (ESA) ont été administrés avec pour cible un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l).
Les essais cliniques contrôlés n’ ont pas montré d’ effets bénéfiques significatifs attribuables à l’ administration des époétines lorsque le taux d’ hémoglobine dépassait le niveau nécessaire au contrôle des symptômes de l’ anémie et pour éviter une transfusion sanguine.
Les taux d’ hémoglobine doivent être régulièrement mesurés jusqu’ à ce qu’ un taux stable soit atteint, et de façon périodique par la suite.
Le taux d'hémoglobine doit augmenter d'environ 1 g/ dl (0,62 mmol/ l) par mois et ne pas dépasser 2 g/ dl (1,25 mmol/ l) par mois afin de limiter au maximum les risques d’ aggravation d’ une hypertension.
Une hyperkaliémie a été observée dans des cas isolés.
La correction de l'anémie peut entraîner une augmentation de l'appétit et de l'apport en potassium et en protéine.
Il peut s'avérer nécessaire d'ajuster périodiquement les modalités de prescription de la dialyse pour maintenir l'urée, la créatinine et le potassium dans les limites désirées.
L’ ionogramme sanguin doit être contrôlé chez les insuffisants rénaux chroniques.
En cas d'hyperkaliémie (ou d'augmentation de la kaliémie), l'arrêt de l’ administration d'époétine alfa jusqu'à correction de l'hyperkaliémie doit être envisagé.
Lors d'un traitement par époétine alfa, l'augmentation de l'hématocrite rend souvent nécessaire d'augmenter les doses d'héparine pendant l'hémodialyse.
Une obstruction du système de dialyse peut survenir si l'héparinisation n'est pas optimale.
Chez les patients insuffisants rénaux chroniques présentant des signes cliniques évidents d'ischémie myocardique ou d'insuffisance cardiaque congestive, le taux d'hémoglobine durant la phase d'entretien ne doit pas dépasser la limite supérieure des intervalles recommandés dans la rubrique 4.2.
D'après les données disponibles à ce jour, la correction de l'anémie par époétine alfa chez les patients insuffisants rénaux non encore dialysés n'accélère pas l'évolution de l'insuffisance rénale.
Patients cancéreux adultes présentant une anémie symptomatique et recevant une chimiothérapie
Lors de l’ évaluation du caractère approprié d'un traitement par époétine alfa chez les patients cancéreux traités par chimiothérapie (patients à risque d'être transfusés), il faut tenir compte du fait que l'apparition des globules rouges suit l’ administration de l’ érythropoïétine avec un délai de 2 à 3 semaines.
Les taux d’ hémoglobine doivent être régulièrement mesurés jusqu’ à ce qu’ un taux stable soit atteint, et encore périodiquement par la suite.
Si l'augmentation du taux d'hémoglobine est supérieure à 2 g/ dl (1,25 mmol/ l) par mois ou si le taux d'hémoglobine est supérieur à 13 g/ dl (8,1 mmol/ l), l’ ajustement de la posologie décrit dans la rubrique 4.2 doit être minutieusement respecté afin de limiter au maximum les risques de survenue d'événements thrombotiques (voir rubrique 4.2, « Traitement de l’ anémie induite par la chimiothérapie », « Ajustement posologique pour maintenir le taux d’ hémoglobine entre 10 g/ dl et 12 g/ dl »).
Une augmentation de l’ incidence des événements vasculaires thrombotiques (EVT) ayant été observée chez les patients cancéreux recevant des agents stimulant l’ érythropoïèse (voir rubrique 4.8), ce risque doit être soigneusement évalué au regard du bénéfice de ce traitement (par époétine alfa), particulièrement chez les patients cancéreux présentant un risque accru d’ événements vasculaires
Une étude de recherche (étude BEST) menée chez des femmes atteintes de cancers du sein métastatiques a été mise au point pour déterminer si le traitement par l’ époétine alfa allant au-delà de la correction de l’ anémie pouvait améliorer l’ issue du traitement.
Lors de cette étude, l’ incidence des accidents thromboemboliques fatals a été plus élevée chez les patients sous époétine alfa que chez ceux recevant le placebo (voir la rubrique 5.1).
Au vu des informations ci-dessus, dans certaines situations cliniques, la transfusion sanguine doit être le traitement privilégié de l’ anémie des patients cancéreux.
La décision d’ administrer des érythropoïétines recombinantes doit être déterminée sur une évaluation du rapport bénéfice/ risque prenant en compte l’ avis du patient dans son contexte clinique spécifique.
Les facteurs à considerer dans cette évaluation doivent inclure le type de tumeur et son stade, le degré de l’ anémie, l’ espérance de vie, l’ environnement dans lequel le patient est traité et la préférence du patient (voir rubrique 5.1).
Transfusion autologue programmée chez les patients adultes devant subir une intervention chirurgicale
Toutes les mises en garde et précautions d’ emploi particulières associées aux transfusions autologues programmées, en particulier celles liées au remplissage vasculaire de routine, doivent être respectées.
Patients adultes devant bénéficier d’ une intervention chirurgicale orthopédique majeure programmée
Chez les patients devant bénéficier d’ une intervention chirurgicale orthopédique majeure programmée, la cause de l'anémie doit être établie et traitée, si possible avant l'instauration du traitement par époétine alfa.
Les événements thromboemboliques peuvent constituer un risque dans cette population, risque qui doit être soigneusement évalué au regard du bénéfice potentiel du traitement chez ces patients.
Les patients devant bénéficier d’ une intervention chirurgicale orthopédique majeure programmée doivent recevoir une prophylaxie anti-thrombotique appropriée, dans la mesure où des événements thromboemboliques peuvent survenir chez ces patients, particulièrement en présence d’ une pathologie cardio-vasculaire sous-jacente.
En outre, des précautions particulières doivent être prises chez les patients à risque de développer des thromboses veineuses profondes.
De plus, chez les patients dont le taux d'hémoglobine initial est supérieur à 13 g/ dl, la possibilité que le traitement par époétine alfa soit associé à un risque accru d'événements thromboemboliques post-opératoires ne peut être exclue.
En conséquence, l'époétine alfa ne doit pas être utilisée chez les patients dont le taux d'hémoglobine initial est supérieur à 13 g/ dl.
Effet potentiel sur la croissance de tumeur
Les érythropoïétines sont des facteurs de croissance qui stimulent essentiellement la production des globules rouges.
Des récepteurs à l’ érythropoïétine peuvent être exprimés à la surface de diverses cellules malignes.
Comme pour tout facteur de croissance, il n’ est pas exclu que les époétines puissent stimuler la croissance des tumeurs.
Lors de plusieurs essais contrôlés, les époétines n’ ont pas fait la preuve de leur capacité à améliorer le taux de survie globale ou à réduire le risque de progression tumorale chez les patients atteints d’ anémie associée au cancer.
Lors des essais cliniques contrôlés de l’ époétine alfa et d’ autres agents stimulant l’ érythropoïèse, les résultats suivants ont été mis en évidence:
- réduction du contrôle locorégional chez des patients atteints de cancers de la tête et du cou
traités par radiothérapie lorsque l’ administration visait un taux d’ hémoglobine supérieur à 14 g/ dl (8,7 mmol/ l);
- raccourcissement de la durée de survie globale et augmentation des décès imputables à la
progression de la maladie à 4 mois chez des patients atteints de cancers du sein métastatiques traités par chimiothérapie lorsque l’ administration visait un taux d’ hémoglobine de 12 à 14 g/ dl (7,5– 8,7 mmol/ ml);
- augmentation du risque de décès lorsque l’ administration visait un taux d’ hémoglobine de
12 g/ dl (7,5 mmol/ l) chez des patients atteints de tumeurs actives et ne recevant ni chimiothérapie ni radiothérapie.
L’ utilisation des ESA n’ est pas indiquée chez cette population de patients.
Excipients
Ce médicament contient moins de 1 mmol de sodium (23 mg) par dose, c'est-à-dire qu’ il est pratiquement « exempt de sodium ».
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Il n'existe aucune donnée indiquant une éventuelle interaction de l’ époétine alfa avec le métabolisme d'autres médicaments.
Cependant, étant donné que la ciclosporine se lie aux hématies, une interaction demeure possible.
Si l'époétine alfa est administrée en association avec la ciclosporine, les taux sanguins de ciclosporine doivent être surveillés et la dose de ciclosporine ajustée en fonction de l'augmentation de l'hématocrite.
Il n'existe aucune donnée indiquant une interaction entre le G-CSF ou le GM-CSF et l’ époétine alfa en ce qui concerne la différentiation ou la prolifération hématologique des échantillons de biopsies tumorales in vitro.
4.6 Grossesse et allaitement
Il n'existe aucune étude suffisamment pertinente et contrôlée chez la femme enceinte.
Des études effectuées chez l'animal ont mis en évidence une toxicité sur la reproduction (voir rubrique 5.3).
En conséquence:
- Chez l'insuffisant rénal chronique, l'époétine alfa ne doit être utilisée en cas de grossesse que si
le bénéfice escompté contrebalance le risque potentiel pour le fœ tus.
- L’ utilisation d’ époétine alfa n’ est pas recommandée en cas de grossesse ou d’ allaitement chez
des patientes devant subir une intervention chirurgicale avec transfusion autologue programmée.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Epoetin alfa HEXAL n’ a aucun effet sur l’ aptitude à conduire des véhicules et à utiliser des machines.
4.8 Effets indésirables
L’ événement indésirable le plus fréquent est une augmentation de la pression artérielle ou l’ aggravation d’ une hypertension préexistante.
Une crise hypertensive avec symptômes à type d'encéphalopathie peut survenir.
Des céphalées à type de migraines violentes et à début brutal peuvent en être le signal d'alarme.
Généralités
Des rashes cutanées non spécifiques ont été décrites lors de l'utilisation d'époétine alfa.
Des symptômes grippaux tels que céphalées, douleurs articulaires, sensation de faiblesse, vertige et asthénie, peuvent survenir, en particulier en début de traitement.
Des cas de thrombocytose ont été observés mais la survenue de cette réaction est très rare (voir rubrique 4.4).
26 thrombose rétinienne ou thrombose d’ un rein artificiel, ont été rapportés chez des patients recevant une érythropoïétine, y compris chez des patients recevant de l’ époétine alfa.
Des réactions d'hypersensibilité ont été rarement rapportées avec l’ époétine alfa, avec notamment des cas isolés d’œ dèmes de Quincke et de réactions anaphylactiques.
Des cas d’ érythroblastopénie avec anticorps ont été signalés après plusieurs mois ou années de traitement par l’ époétine alfa.
Chez la plupart des patients concernés, des anticorps anti- érythropoïétine ont été observés (voir rubriques 4.3 et 4.4, « Erythroblastopénie ».
Patients adultes et enfants en hémodialyse, patients adultes en dialyse péritonéale et patients adultes insuffisants rénaux chroniques non encore dialysés
La réaction indésirable la plus fréquente lors du traitement par l’ époétine alfa est une augmentation dose-dépendante de la pression artérielle ou l'aggravation d'une hypertension pré-existante.
Cette augmentation de la pression artérielle peut faire l’ objet d’ un traitement médicamenteux.
De plus, une surveillance de la pression artérielle est conseillée, en particulier en début de traitement.
Les réactions suivantes sont également survenues de façon isolée chez certains patients normotendus ou hypotendus: crise hypertensive avec symptômes à type d'encéphalopathie (par ex., céphalée et confusion mentale) et crises tonico-cloniques généralisées, nécessitant un traitement médical immédiat et une prise en charge en soins intensifs.
Des céphalées à type de migraines violentes et à début brutal peuvent en être le signal d'alarme.
Une thrombose du shunt peut se produire, en particulier chez les patients ayant tendance à l'hypotension ou présentant des complications au niveau de leur fistule artérioveineuse (par ex., sténoses, anévrismes, etc.).
Une révision anticipée du shunt et une prophylaxie anti-thrombotique par administration d'acide acétylsalicylique, par exemple, est conseillée chez ces patients.
Patients cancéreux adultes présentant une anémie symptomatique et traités par chimiothérapie
Une hypertension peut survenir chez les patients traités par époétine alfa.
De ce fait, le taux d'hémoglobine et la tension artérielle doivent être étroitement surveillés.
Une augmentation de l'incidence des événements vasculaires thrombotiques (voir rubriques 4.4 et 4.8, « Précautions générales » et « Population générale ») a été observée chez les patients traités par une érythropoïétine.
Transfusion autologue programmée chez les patients devant subir une intervention chirurgicale
Indépendamment du traitement par l’ érythropoïétine, des événements thrombotiques et vasculaires peuvent se produire chez les patients amenés à subir une intervention chirurgicale en cas d’ affection cardiovasculaire sous-jacente faisant suite à une phlébotomie répétée.
Par conséquent, un remplissage vasculaire de routine doit être pratiqué chez ces patients.
Patients devant bénéficier d’ une intervention chirurgicale orthopédique majeure programmée
Néanmoins, l'expérience clinique est limitée.
Par ailleurs, chez les patients dont le taux d’ hémoglobine initial est de > 13 g/ dl, la possibilité que le traitement par époétine alfa puisse être associé à une augmentation du risque d'événements thromboemboliques post-opératoires ne peut être exclue.
27 4.9 Surdosage
La marge thérapeutique de l'époétine alfa est très large.
Un surdosage d'époétine alfa peut entraîner une exacerbation des effets pharmacologiques de l'hormone.
Une phlébotomie peut être pratiquée si un taux excessif d'hémoglobine est atteint.
Tout autre traitement médical nécessaire doit être mis en place.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Code ATC:
B03XA01
L'érythropoïétine est une glycoprotéine qui stimule la formation des érythrocytes à partir des cellules souches de la moelle osseuse; elle agit à ce niveau en tant qu'hormone de différentiation et facteur stimulant les mitoses.
Le poids moléculaire apparent de l'érythropoïétine se situe entre 32 000 et 40 000 daltons.
La fraction protéique représente environ 58% de la molécule et est constituée de 165 acides aminés.
Les quatre chaînes glucidiques sont rattachées à la protéine par trois liaisons N-glycosidique et une liaison O- glycosidique.
Sa composition en aminoacides et glucides est identique à celle de l'érythropoïétine endogène humaine isolée des urines de patients anémiques.
Epoetin alfa HEXAL dispose du degré de pureté le plus élevé actuellement possible.
En particulier, aucun résidu de la lignée cellulaire utilisée dans sa production n’ est détectable aux concentrations actives chez l'être humain.
L'efficacité biologique de l’ époétine alfa a été démontrée grâce aux différents modèles in vivo chez l'animal (rats normaux et anémiques, souris ayant une polyglobulie).
Après administration d'époétine alfa, la numération érythrocytaire, le taux d'hémoglobine et la numération des réticulocytes augmentent, de même que le taux d'incorporation du 59Fe.
Après incubation de cellules nucléées érythroïdes spléniques in vitro avec l’ époétine alfa (culture cellulaire de cellules spléniques de souris), il a été observé une augmentation de l'incorporation de la 3 H-thymidine.
Grâce à des cellules de moelle osseuse humaine en culture, il a pu être démontré que l'époétine alfa stimule spécifiquement l'érythropoïèse sans avoir d'effets sur la leucopoïèse.
Aucune action cytotoxique de l'époétine alfa sur les cellules de moelle osseuse humaine n'a été détectée.
Parmi eux, 389 patients présentaient des hémopathies malignes (221 myélomes multiples, 144 lymphomes non hodgkiniens et 24 autres hémopathies malignes) et 332 patients présentaient des tumeurs solides (172 cancers du sein, 64 cancers gynécologiques, 23 cancers du poumon, 22 cancers de la prostate, 21 cancers gastro-intestinaux et 30 cancers d’ autres types).
Dans 2 larges études ouvertes, 2 697 patients cancéreux recevant une chimiothérapie sans platine ont été inclus; 1 895 patients présentaient des tumeurs solides (683 cancers du sein, 260 cancers du poumon, 174 cancers gynécologiques, 300 cancers gastro-intestinaux et 478 cancers d’ autres types) et 802 présentaient des hémopathies malignes.
Dans une étude prospective, randomisée, en double aveugle, contrôlée contre placebo, conduite chez 375 patients anémiques recevant une chimiothérapie sans platine pour diverses hémopathies malignes de type non myéloïdes, il a été observé une diminution significative des conséquences de l'anémie (par ex., fatigue, baisse d'énergie et réduction de l'activité) mesurées par les instruments et échelles suivantes:
Echelle générale d'évaluation fonctionnelle du traitement de l'anémie du cancer FACT-an, échelle de fatigue FACT-an et échelle analogique linéaire du cancer (CLAS).
28 amélioration significative des paramètres de qualité de vie sur les échelles EORTC-QLQ-C30 et CLAS, respectivement.
Des récepteurs à l’ érythropoïétine peuvent être exprimés à la surface de diverses cellules malignes.
La survie et la progression tumorale ont été étudiées dans le cadre de cinq vastes essais cliniques contrôlés portant au total sur 2 833 patients, dont quatre essais en double aveugle contrôlés contre placebo et un essai ouvert.
Les études ont recruté des patients traités par chimiothérapie (deux études) ou se sont basées sur des populations de patients chez lesquelles l’ utilisation d’ agents stimulant l’ érythropoïèse n’ est pas indiquée: anémie touchant des patients cancéreux non traités par chimiothérapie et patients atteints de cancers de la tête et du cou traités par radiothérapie.
Dans deux des études, le taux d’ hémoglobine cible était de > 13 g/ dl; dans les trois autres études, il était de 12 à 14 g/ dl.
Dans l’ essai ouvert, aucune différence n’ a été notée en terme de survie globale entre les patients traités par l’ érythropoïétine humaine recombinante et les sujets témoins.
Dans les quatre essais contrôlés contre placebo, les rapports de risque pour la survie globale ont été compris entre 1,25 et 2,47 en faveur des groupes témoins.
Ces études ont fait apparaître de façon cohérente un surplus statistiquement significatif et inexpliqué de mortalité chez les patients atteints d’ anémie associée à divers cancers courants et recevant une érythropoïétine humaine recombinante par comparaison avec les sujets témoins.
Les différences d’ incidence des thromboses et complications associées entre les sujets recevant l’ érythropoïétine humaine recombinante et les sujets du groupe témoin ne suffisent pas à expliquer de façon satisfaisante les résultats des essais concernant la survie globale.
Un passage en revue systématique a également été appliqué à plus de 9 000 patients cancéreux participant à 57 essais cliniques.
La méta-analyse des données de survie globale a donné un rapport de risque estimé ponctuellement à 1,08 en faveur des sujets témoins (IC à 95%:
0,99– 1,18; 42 essais et 8 167 patients).
Un risque relatif accru d’ événements thrombo-emboliques (RR = 1,67; IC à 95%:
1,35– 2,06; 35 essais et 6 769 patients) a été observé chez les patients traités par une érythropoïétine humaine recombinante.
Il existe un risque accru d’ accident thromboembolique chez les patients cancéreux traités par une érythropoïétine humaine recombinante et l’ on ne saurait exclure la possibilité d’ un impact négatif sur la survie globale.
Il est difficile de savoir dans quelle mesure ces résultats peuvent s’ appliquer à l’ administration d’ une érythropoïétine humaine recombinante chez les patients cancéreux traités par chimiothérapie avec pour objectif un taux d’ hémoglobine inférieur à 13 g/ dl car les données passées en revue incluaient peu de patients réunissant ces caractéristiques.
5.2 Propriétés pharmacocinétiques
Par voie intraveineuse
Le dosage de l'époétine alfa après administration intraveineuse répétée a montré une demi-vie de 4 heures environ chez les volontaires sains et légèrement plus longue chez les insuffisants rénaux, soit environ 5 heures.
Chez l'enfant, la demi-vie est d'environ 6 heures.
Par voie sous-cutanée
Après injection sous-cutanée, les taux sériques d'époétine alfa sont largement inférieurs aux taux obtenus après injection intraveineuse; les taux augmentent lentement pour atteindre leur valeur maximale entre 12 à 18 heures après administration.
Le pic est toujours très inférieur au pic obtenu par voie intraveineuse (environ 1/ 20e).
Il n'y a pas d'accumulation du produit: les taux demeurent identiques, qu'ils soient mesurés 24 heures après la première injection ou 24 heures après la dernière injection.
La demi-vie est difficile à évaluer pour la voie sous-cutanée mais elle est estimée à environ 24 heures.
La biodisponibilité de l’ époétine alfa injectable par voie sous-cutanée est très inférieure à celle du produit administré par voie intraveineuse: environ 20%.
29 5.3 Données de sécurité préclinique
(La fibrose médullaire est une complication connue de l'insuffisance rénale chronique chez l'être humain et pourrait être liée à une hyperparathyroïdie secondaire ou à des facteurs encore inconnus.
L’ incidence de la fibrose médullaire n'a pas été augmentée lors d'une étude chez des patients sous hémodialyse traités par époétine alfa pendant 3 ans, par rapport à un groupe témoin apparié de patients sous dialyse qui n’ ont pas été traités par époétine alfa).
Chez l'animal, il a été démontré que l'époétine alfa, à une dose hebdomadaire d’ environ 20 fois supérieure à la dose hebdomadaire recommandée chez l'être humain, diminuait le poids fœ tal, retardait l'ossification et augmentait la mortalité fœ tale.
Ces modifications seraient secondaires à la diminution de la prise de poids chez la mère.
L'époétine alfa n'a pas montré de modification des tests de mutagénicité des cultures de cellules de bactéries et de mammifères, et in vivo dans le test du micronucleus chez la souris.
Les études de cancérogénicité à long terme n'ont pas été réalisées.
Il existe des rapports contradictoires dans la littérature concernant le rôle potentiel majeur des érythropoïétines dans la prolifération tumorale.
Ces rapports sont basés sur des observations in vitro portant sur des échantillons de tumeurs humaines mais leur pertinence en pratique clinique est incertaine.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Phosphate monosodique dihydraté Phosphate disodique dihydraté Chlorure de sodium Glycine Polysorbate 80 Eau pour préparations injectables Acide chlorhydrique (pour ajustement du pH) Hydroxyde de sodium (pour ajustement du pH)
6.2 Incompatibilités
En l’ absence d’ études de compatibilité, ce médicament ne doit pas être mélangé avec d’ autres médicaments.
6.3 Durée de conservation
2 ans.
6.4 Précautions particulières de conservation
A conserver et transporter réfrigéré (entre 2°C et 8°C).
Ne pas congeler.
Conserver la seringue pré-remplie dans l’ emballage extérieur à l’ abri de la lumière.
Pour l’ usage ambulatoire, le patient peut sortir Epoetin alfa HEXAL du réfrigérateur et le conserver à une température ne dépassant pas 25°C pour une seule période de 3 jours maximum.
6.5 Nature et contenu de l’ emballage extérieur
Seringues pré-remplies (verre type I) munies d’ un piston (caoutchouc recouvert de téflon) conditionnées hermétiquement en plaquette thermoformée.
30 Les seringues contiennent 1 ml (2 000 UI) de solution.
Des graduations sont gravées sur les seringues et le volume de remplissage est indiqué sur une étiquette autocollante afin de permettre une utilisation partielle du produit.
Boîtes de 1 ou 6 seringues.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et de manipulation
Epoetin alfa HEXAL ne doit pas être utilisé: si la solution est trouble ou si elle contient des particules;
si le conditionnement est endommagé;
-
si la solution a été accidentellement congelée.
Les seringues pré-remplies sont prêtes à l’ emploi (voir rubrique 4.2, « Mode d’ administration »).
Une fois que la quantité requise de solution a été injectée à l’ aide de la seringue pré-remplie, jeter le produit restant.
La seringue pré-remplie ne doit pas être secouée.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Hexal AG Industriestrasse 25 D-83607 Holzkirchen Allemagne
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 411/ 003 EU/ 1/ 07/ 411/ 004
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
28 août 2007
10.
DATE DE MISE A JOUR DU TEXTE
31 1.
DENOMINATION DU MEDICAMENT
Epoetin alfa HEXAL 3 000 UI/ 0,3 ml, solution injectable en seringue pré-remplie
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque ml de solution contient 10 000 UI d’ époétine alfa* soit 84,0 microgrammes par ml 1 seringue pré-remplie de 0,3 ml contient 3 000 unités internationales (UI) soit 25,2 microgrammes d’ époétine alfa
* Produit sur des cellules d’ ovaires de hamster chinois par la technique de l’ ADN recombinant.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable en seringue pré-remplie (injection)
Solution limpide, incolore
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement de l’ anémie symptomatique associée à l’ insuffisance rénale chronique (IRC) chez l’ adulte et l’ enfant:
- Traitement de l'anémie secondaire à une insuffisance rénale chronique chez les enfants et les
patients adultes hémodialysés et les patients adultes en dialyse péritonéale (voir rubrique 4.4).
- Traitement de l'anémie sévère d'origine rénale accompagnée de symptômes cliniques chez les
patients adultes insuffisants rénaux non encore dialysés (voir rubrique 4.4).
Traitement de l'anémie et réduction des besoins transfusionnels chez les patients adultes traités par chimiothérapie pour des tumeurs solides, des lymphomes malins ou des myélomes multiples et à risque de transfusion en raison de leur état général (par exemple, état cardiovasculaire, anémie pré-existante au début de la chimiothérapie).
Epoetin alfa HEXAL peut être utilisé pour augmenter les dons de sang autologue chez des malades participant à un programme de transfusions autologues différées.
S’ il est utilisé dans cette indication, les bénéfices doivent être évalués au regard des risques d’ événements thromboemboliques signalés.
Le traitement doit être administré exclusivement chez les patients présentant une anémie modérée (taux d’ hémoglobine [Hb] de 10– 13 g/ dl [6,2– 8,1 mmol/ l], sans carence en fer), si les procédures d’ épargne sanguine ne sont pas disponibles ou pas suffisantes lorsque l’ intervention majeure non urgente prévue nécessite un volume important de sang (4 unités sanguines ou plus chez la femme, 5 unités ou plus chez l’ homme).
Epoetin alfa HEXAL peut être utilisé pour réduire l'exposition aux transfusions de sang homologue chez les patients adultes, sans carence martiale, devant subir une intervention chirurgicale orthopédique majeure programmée et présentant un risque présumé important de complications transfusionnelles.
L'utilisation devra être réservée aux patients ayant une anémie modérée (par exemple, Hb de 10– 13 g/ dl) qui n'ont pas accès à un programme de prélèvement autologue différé et chez lesquels on s’ attend à des pertes de sang de 900 à 1 800 ml.
32 4.2 Posologie et mode d’ administration
Le traitement par Epoetin alfa HEXAL doit être commencé sous la surveillance de médecins ayant l’ expérience de la prise en charge des patients présentant les indications ci-dessus.
Posologie
Traitement de l’ anémie symptomatique chez l’ adulte et l’ enfant en insuffisance rénale chronique:
Chez les patients en insuffisance rénale chronique, le médicament doit être administré par voie intraveineuse (voir rubrique 4.4).
Le taux d'hémoglobine cible est de 10 à 12 g/ dl (6,2 – 7,5 mmol/ l) sauf pour les enfants, pour lesquels le taux d'hémoglobine doit être compris entre 9,5 et 11 g/ dl (5,9 – 6,8 mmol/ l).
Les symptômes et séquelles de l’ anémie peuvent varier selon l’ âge, le sexe et l’ impact global de la maladie; une évaluation par le médecin de l’ état de santé et de l’ évolution clinique de chaque patient est nécessaire.
Epoetin alfa HEXAL doit être administré par voie intraveineuse afin que le taux d’ hémoglobine n’ augmente pas au-delà de 12 g/ dl (7,5 mmol/ l).
Toute élévation du taux d’ hémoglobine supérieure à 2 g/ dl (1,25 mmol/ l) sur une période de quatre semaines doit être évitée.
Si néanmoins elle se produisait, un ajustement posologique adéquat serait à prévoir.
En raison de la variabilité intra-patient, il peut arriver occasionnellement que des taux d’ hémoglobine supérieurs ou inférieurs au taux souhaité soient observés.
Cette variabilité du taux d’ hémoglobine doit être gérée en ajustant la dose de façon à le maintenir dans une marge cible de 10 g/ dl (6,2 mmol/ l) à 12 g/ dl (7,5 mmol/ l).
Chez l’ enfant, le taux d’ hémoglobine cible recommandé se situera entre 9,5 et 11 g/ dl (5,9– 6,8 mmol/ l).
Tout taux d’ hémoglobine durablement supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité.
Si le taux d’ hémoglobine connaissait une élévation supérieure à 2 g/ dl (1,25 mmol/ l) par mois ou s'il dépassait durablement 12 g/ dl (7,5 mmol/ l), il conviendrait de réduire la dose d’ époétine alfa de 25%.
Si le taux d’ hémoglobine dépasse 13 g/ dl (8,1 mmol/ l), le traitement doit être interrompu jusqu’ à ce que ce taux redescende en dessous de 12 g/ dl (7,5 mmol/ l), après quoi le traitement par l’ époétine alfa pourra être réinstauré à une dose 25% inférieure.
Les patients doivent faire l’ objet d’ une surveillance étroite afin de s’ assurer que la plus faible dose d’ époétine alfa possible soit utilisée et permette de contrôler convenablement l’ anémie et les symptômes de l’ anémie.
L'état des réserves en fer devra être évalué avant et pendant le traitement et un apport complémentaire en fer devra être administré en cas de besoin.
Par ailleurs, avant de commencer le traitement par l’ époétine alfa, il convient d’ éliminer les autres causes d'anémies, telles qu'un déficit en vitamine B12 ou en acide folique.
Celles -ci peuvent être: carence en fer, acide folique ou vitamine B12; intoxication par l'aluminium; infections intercurrentes; syndromes inflammatoires ou traumatismes; saignements occultes; hémolyse et fibrose médullaire de quelque origine qu'elles soient.
Patients adultes en hémodialyse:
Le traitement se déroule en deux phases:
Phase correctrice:
50 UI/ kg 3 fois par semaine par voie intraveineuse.
Si un ajustement de la dose est nécessaire, il est recommandé de procéder par paliers d'au moins 4 semaines.
A chaque palier, l'augmentation ou la diminution de dose préconisée est de 25 UI/ kg 3 fois par semaine.
Phase d'entretien:
La posologie est ajustée pour maintenir l'hémoglobine au taux désiré:
Hb comprise entre 10 et 12 g/ dl (6,2 – 7,5 mmol/ l).
33 La dose hebdomadaire totale recommandée est comprise entre 75 et 300 UI/ kg par voie intraveineuse.
Les données cliniques disponibles semblent indiquer que les patients dont le taux d'hémoglobine initial est très faible (< 6 g/ dl ou < 3,75 mmol/l) pourraient avoir besoin de doses d'entretien plus importantes que ceux dont l'anémie initiale est moins sévère (Hb > 8 g/ dl ou > 5 mmol/ l).
Enfants en hémodialyses:
Le traitement se déroule en deux phases:
Phase correctrice:
50 UI/ kg 3 fois par semaine par voie intraveineuse.
Si un ajustement de la dose est nécessaire, il est recommandé de procéder par palier de 25 UI/ kg 3 fois par semaine en respectant un intervalle d’ au moins 4 semaines entre chaque ajustement, jusqu'à atteindre le but désiré.
Phase d'entretien:
La posologie est ajustée de façon à maintenir l'hémoglobine au taux désiré:
Hb entre 9,5 et 11 g/ dl (5,9 – 6,8 mmol/ l).
Généralement, les enfants de moins de 30 kg nécessitent des doses d’ entretien plus importantes que les enfants de plus de 30 kg et que les adultes.
A titre d'exemple, les doses d’ entretien suivantes ont été utilisées lors d’ essais cliniques, après 6 mois de traitement:
Dose (UI/ kg 3 fois par semaine)
Poids (kg) < 10 10 – 30 > 30
Dose médiane 100 75 33
Dose d’ entretien habituelle 75 – 150 60 – 150 30 – 100
Les données cliniques disponibles suggèrent que les patients dont le taux d'hémoglobine initial est très faible (< 6,8 g/ dl ou < 4,25 mmol/l) peuvent avoir besoin de doses d'entretien plus importantes que ceux dont l'anémie initiale est moins sévère (Hb > 6,8 g/ dl ou > 4,25 mmol/ l).
Patients adultes en dialyse péritonéale:
Le traitement se déroule en deux phases:
Phase correctrice:
La posologie initiale est de 50 UI/ kg 2 fois par semaine par voie intraveineuse.
Phase d'entretien:
La posologie est ajustée de façon à maintenir l'hémoglobine au taux désiré:
Hb entre 10 et 12 g/ dl (6,2 – 7,5 mmol/ l).
La dose d’ entretien est comprise entre 25 et 50 UI/ kg 2 fois par semaine en 2 injections égales).
Patients adultes insuffisants rénaux non encore dialysés:
Le traitement se déroule en deux phases:
Phase correctrice:
La posologie initiale est de 50 UI/ kg 3 fois par semaine par voie intraveineuse, suivie si nécessaire d'une augmentation de la dose de 25 UI/ kg (3 fois par semaine) jusqu'à atteindre le but désiré (par palier d'au moins 4 semaines).
Phase d'entretien:
La posologie est ajustée de façon à maintenir l'hémoglobine au taux désiré:
Hb comprise entre 10 et 12 g/ dl (6,2 – 7,5 mmol/ l).
La dose d’ entretien est comprise entre 17 et 33 UI/ kg 3 fois par semaine par voie intraveineuse.
La posologie maximale ne doit pas excéder 200 UI/ kg 3 fois par semaine.
34 Traitement de l’ anémie induite par la chimiothérapie:
L’ époétine alfa doit être administrée par voie sous-cutanée aux patients atteints d’ anémie (taux d’ hémoglobine ≤ 10 g/ dl [6,2 mmol/ l], par ex.).
Les symptômes et séquelles de l’ anémie peuvent varier selon l’ âge, le sexe et l’ impact global de la maladie; une évaluation par le médecin de l’ état de santé et de l’ évolution clinique de chaque patient est nécessaire.
En raison de la variabilité intra-patient, il peut arriver occasionnellement que des taux d’ hémoglobine supérieurs ou inférieurs au taux souhaité soient observés.
Cette variabilité du taux d’ hémoglobine doit être gérée en ajustant la dose de façon à le maintenir dans une marge cible de 10 g/ dl (6,2 mmol/ l) à 12 g/ dl (7,5 mmol/ l).
Tout taux d’ hémoglobine durablement supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité; les recommandations de conduite à tenir en cas de taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l) sont décrites ci-dessous.
Les patients doivent faire l’ objet d’ une surveillance étroite afin de s’ assurer que la plus faible dose d’ époétine alfa possible soit utilisée et permette de contrôler convenablement les symptômes de l’ anémie.
L’ époétine alfa doit être administrée pendant encore un mois après la fin de la chimiothérapie.
La dose initiale est de 150 UI/ kg par voie sous-cutanée 3 fois par semaine.
Alternativement, l’ Époétine alfa doit être administré par voie sous cutanée à la dose initiale de 450 UI/ kg 1 fois par semaine.
Si l'hémoglobine a augmenté d'au moins 1 g/ dl (0,62 mmol/ l) ou si les réticulocytes ont augmenté d’ au mois 40 000 cellules/ µl par rapport aux valeurs initiales, après 4 semaines de traitement, la dose doit être maintenue à 150 UI/ kg 3 fois par semaine ou 450 UI/ kg 1 fois par semaine.
Si l'augmentation de l'hémoglobine est inférieur 1 g/ dl (< 0,62 mmol/ l) et si les réticulocytes ont augmenté de moins de 40 000 cellules/ µl par rapport aux valeurs initiales, la dose doit être portée à 300 UI/ kg 3 fois par semaine.
Si après 4 semaines supplémentaires de traitement à 300 UI/ kg 3 fois par semaine, l'hémoglobine a augmenté d’ au moins 1 g/ dl (≥ 0,62 mmol/ l) ou si les réticulocytes ont augmenté d’ au moins 40 000 cellules/ µl, la dose de 300 UI/ kg 3 fois par semaine doit être maintenue.
Cependant, si l'hémoglobine a augmenté de < 1 g/ dl (< 0,62 mmol/ l) et si les réticulocytes ont augmenté de moins de 40 000 cellules/ µl par rapport aux valeurs initiales, la réponse au traitement par l’ Époétine alfa est improbable et le traitement doit être interrompu.
Le schéma posologique recommandé est décrit ci-après.
35 150 UI/ kg 3 x/ semaine ou 450 UI/ kg 1 x/ semaine
pendant 4 semaines
Augmentation des réticulocytes ≥ 40 000/ µl
Augmentation des réticulocytes < 40 000/ µl
ou augmentation Hb ≥ 1 g/ dl
et augmentation Hb < 1 g/ dl
Hb cible (environ 12 g/ dl)
300 UI/ kg 3 x/ semaine pendant 4 semaines
Augmentation des réticulocytes ≥ 40 000/ µl ou augmentation Hb ≥ 1 g/ dl
Augmentation des réticulocytes < 40 000/ µl et augmentation Hb < 1 g/ dl
Arrêt du traitement
Ajustement posologique pour maintenir le taux d’ hémoglobine entre 10 g/ dl et 12 g/ dl:
Si le taux d’ hémoglobine augmente de plus de 2 g/ dl (1,25 mmol/ l) par mois ou si le taux d’ hémoglobine dépasse 12 g/ dl (7,5 mmol/ l), la dose doit être réduite d’ environ 25 à 50%.
Si le taux d’ hémoglobine dépasse 13 g/ dl (8,1 mmol/ l), le traitement doit être interrompu jusqu’ à ce que ce taux redescende en dessous de 12 g/ dl (7,5 mmol/ l) après quoi le traitement par l’ époétine alfa pourra être réinstauré à une dose de 25% inférieure.
Transfusion autologue programmée chez les patients adultes devant subir une intervention chirurgicale:
Epoetin alfa HEXAL doit être administré par voie intraveineuse.
Au moment du don de sang, Epoetin alfa HEXAL doit être administré une fois la procédure de don terminée.
Les patients légèrement anémiques (hématocrite de 33-39%) nécessitant un prélèvement préalable de ≥ 4 unités sanguines doivent être traités par Epoetin alfa HEXAL à la dose de 600 UI/ kg de masse corporelle 2 fois par semaine pendant 3 semaines avant l’ intervention chirurgicale.
Tous les patients traités par Epoetin alfa HEXAL doivent recevoir une supplémentation en fer adéquat (par ex., 200 mg de fer élémentaire par voie orale chaque jour) pendant toute la durée du traitement.
L’ administration du complément en fer doit être instaurée dès que possible, et même plusieurs semaines avant d’ entamer le prélèvement du sang autologue, afin d’ atteindre des niveaux élevés de réserves en fer avant le début du traitement par Epoetin alfa HEXAL.
36 Traitement des patients adultes devant bénéficier d’ une intervention chirurgicale orthopédique majeure programmée:
La voie sous-cutanée doit être utilisée.
La dose recommandée est de 600 UI/ kg d'époétine alfa, une fois par semaine pendant les 3 semaines précédant l’ intervention chirurgicale (jours J-21, J-14 et J-7), ainsi que le jour de l'intervention (jour J).
Dans le cas où le délai avant l’ intervention doit être réduit pour des raisons médicales à moins de 3 semaines, l’ époétine alfa doit être administrée quotidiennement à la dose de 300 UI/ kg pendant 10 jours consécutifs avant l'intervention, ainsi que le jour de l'intervention et pendant les 4 jours suivant l'intervention.
Lors du bilan hématologique préopératoire, si le taux d'hémoglobine atteint 15 g/ dl ou plus, l'administration d'époétine alfa doit être interrompue et les doses ultérieures initialement prévues ne doivent pas être administrées.
Il convient de s'assurer que les patients ne présentent pas de carences en fer à l'instauration du traitement.
Tous les patients traités par l’ époétine alfa doivent recevoir un complément de fer adapté (par exemple, 200 mg/ jour de Fe2+ per os) pendant toute la durée du traitement par l’ époétine alfa.
Si possible, la prise du complément de fer sera commencée avant le traitement par l’ époétine alfa, de façon à constituer des réserves en fer suffisantes.
Mode d’ administration
Epoetin alfa HEXAL est un produit stérile, mais sans conservateur, destiné strictement à un usage unique.
Administrer la quantité requise.
Ce médicament ne doit pas être administré en perfusion intraveineuse, ni en mélange avec d’ autres médicaments.
1.
Injection par voie intraveineuse: en 1 à 5 minutes au moins, selon la dose totale.
Chez les patients hémodialysés, une injection en bolus peut être réalisée pendant la séance de dialyse au site d'injection veineuse approprié de la ligne de dialyse.
Une autre possibilité consiste à pratiquer l'injection à la suite de la dialyse dans la tubulure de l'aiguille à fistule, en la faisant suivre d'une injection de 10 ml de soluté isotonique afin de rincer la tubulure et d'assurer le passage correct du produit dans la circulation.
Une injection plus lente est préférable chez les patients qui réagissent au traitement par des symptômes pseudo-grippaux.
2.
Un volume maximal de 1 ml par site d'injection ne doit pas être dépassé de façon générale.
En cas de volume plus important, utiliser plusieurs sites d'injection.
Les injections se font au niveau des cuisses ou de la paroi abdominale antérieure.
Chez les patients en insuffisance rénale chronique, Epoetin alfa HEXAL ne doit pas être administré par voie sous-cutanée!
L’ administration doit se faire par voie intraveineuse (voir rubrique 4.4, « Patients en insuffisance rénale chronique »).
4.3 Contre-indications
Hypersensibilité à la substance active ou à l'un des excipients.
Les patients ayant développé une érythroblastopénie à la suite d'un traitement par une érythropoïétine ne doivent pas être traités par Epoetin alfa HEXAL ou par toute autre érythropoïétine (voir rubrique 4.4, « Erythroblastopénies »).
Hypertension non contrôlée.
Dans l’ indication « augmenter les dons de sang autologue »: infarctus du myocarde ou AVC pendant le mois précédant le traitement, angor instable, risque accru de thrombose veineuse profonde avec notamment antécédents d’ affection thromboembolique veineuse.
Patients qui, quelle qu'en soit la raison, ne peuvent pas recevoir une prophylaxie anti-thrombotique appropriée.
37 Si les patients doivent bénéficier d’ une intervention chirurgicale orthopédique majeure programmée et ne participent pas à un programme de prélèvement autologue différé, l'utilisation d'époétine alfa est contre-indiquée en cas de pathologie vasculaire sévère coronarienne, carotidienne, des artères périphériques, ou cérébrale, y compris chez les patients ayant des antécédents récents d'infarctus du myocarde ou d'accident vasculaire cérébral.
4.4 Mises en garde spéciales et précautions d’ emploi
Généralités
Chez tous les patients traités par époétine alfa, la tension artérielle doit être surveillée étroitement et contrôlée de façon appropriée.
L’ époétine alfa doit être utilisée avec précaution en présence d'une hypertension non ou insuffisamment traitée ou difficilement contrôlable.
Il peut être nécessaire d’ instaurer ou d'augmenter le traitement anti-hypertenseur.
Si la pression artérielle ne peut être contrôlée, le traitement par époétine alfa doit être interrompu.
L’ époétine alfa doit également être utilisée avec précaution en présence d'épilepsie ou d'insuffisance hépatique chronique.
Lors d'un traitement par époétine alfa, il est possible d’ observer une augmentation de la numération plaquettaire modérée dose-dépendante, dans les limites de la normale.
Celle -ci régresse avec la poursuite du traitement.
Il est conseillé de surveiller la numération plaquettaire à intervalles réguliers pendant les 8 premières semaines de traitement.
Toutes les autres causes d'anémie (carence en fer, hémolyse, pertes sanguines, déficit en vitamine B12 ou en acide folique) doivent être prises en compte et traitées avant d’ initier le traitement par époétine alfa.
Dans la plupart des cas, les taux de ferritine sérique chutent parallèlement à l'augmentation de l'hématocrite.
Afin d'obtenir une réponse optimale au traitement par époétine alfa, il convient de s'assurer que les réserves en fer sont suffisantes:
-
chroniques ayant des taux de ferritine sérique inférieurs à 100 ng/ ml, sur la base de 200 – 300 mg/ jour de Fe2+ per os (100 – 200 mg/ jour chez l'enfant).
Un traitement substitutif en Fe2+ de 200 à 300 mg/ jour per os est recommandé chez tous les
-
patients cancéreux dont le coefficient de saturation de transferrine est inférieur à 20%.
Chez les patients cancéreux, tous ces autres facteurs d'anémie mentionnés doivent également être soigneusement examinés avant de décider d’ augmenter la posologie de l'époétine alfa.
Les Bonnes pratiques de gestion du sang doivent toujours être appliquées dans le contexte chirurgical.
Erythroblastopénies Des érythroblastopénies avec anticorps ont été rapportées dans de très rares cas après plusieurs mois ou années de traitement par époétine par voie sous-cutanée.
Chez les patients présentant une perte soudaine d’ efficacité définie par une baisse de l’ hémoglobine (de 1 à 2 g/ dl par mois), avec augmentation des besoins transfusionnels, une numération des réticulocytes devra être réalisée et les causes habituelles de non-réponse (par exemple carence en fer, acide folique ou vitamine BB12, intoxication à l’ aluminium, infection ou inflammation, pertes sanguines et hémolyse) devront être recherchées.
Si le taux de réticulocytes corrigé en fonction de l’ anémie (c’ est-à-dire l’ index réticulocytaire) est faible (< 20 000/ mm3 ou < 20 000/ microlitre ou < 0,5%), les plaquettes et les leucocytes étant normaux, et si aucune autre cause de perte d’ efficacité n’ a été trouvée, des anticorps anti- érythropoïétine devront être recherchés et une ponction médullaire devra être envisagée pour confirmer le diagnostic d’ érythroblastopénie.
Si une érythroblastopénie avec anticorps anti-érythropoïétine est suspectée, le traitement par Epoetin alfa HEXAL doit être immédiatement interrompu.
Aucun traitement par une autre érythropoïétine ne devra être débuté en raison du risque de réaction croisée.
Un traitement adapté, tel que des transfusions sanguines, pourra être envisagé au besoin.
38 Patients en insuffisance rénale chronique
Les données concernant l’ immunogénicité en cas d’ administration par voie sous-cutanée d’ Epoetin alfa HEXAL chez les patients à risque d’ érythroblastopénie avec anticorps, c. -à-d. les patients atteints d’ anémie rénale, sont insuffisantes.
Le médicament doit donc être administré par voie intraveineuse chez ces patients.
Chez les patients en insuffisance rénale chronique, le taux d’ hémoglobine à la dose d’ entretien ne doit pas dépasser la limite supérieure du taux d’ hémoglobine cible recommandée dans la rubrique 4.2.
Lors des essais cliniques, un risque accru de décès et d’ événements cardiovasculaires graves a été observé lorsque des agents stimulant l’ érythropoïèse (ESA) ont été administrés avec pour cible un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l).
Les essais cliniques contrôlés n’ ont pas montré d’ effets bénéfiques significatifs attribuables à l’ administration des époétines lorsque le taux d’ hémoglobine dépassait le niveau nécessaire au contrôle des symptômes de l’ anémie et pour éviter une transfusion sanguine.
Les taux d’ hémoglobine doivent être régulièrement mesurés jusqu’ à ce qu’ un taux stable soit atteint, et de façon périodique par la suite.
Le taux d'hémoglobine doit augmenter d'environ 1 g/ dl (0,62 mmol/ l) par mois et ne pas dépasser 2 g/ dl (1,25 mmol/ l) par mois afin de limiter au maximum les risques d’ aggravation d’ une hypertension.
Une hyperkaliémie a été observée dans des cas isolés.
La correction de l'anémie peut entraîner une augmentation de l'appétit et de l'apport en potassium et en protéine.
Il peut s'avérer nécessaire d'ajuster périodiquement les modalités de prescription de la dialyse pour maintenir l'urée, la créatinine et le potassium dans les limites désirées.
L’ ionogramme sanguin doit être contrôlé chez les insuffisants rénaux chroniques.
En cas d'hyperkaliémie (ou d'augmentation de la kaliémie), l'arrêt de l’ administration d'époétine alfa jusqu'à correction de l'hyperkaliémie doit être envisagé.
Lors d'un traitement par époétine alfa, l'augmentation de l'hématocrite rend souvent nécessaire d'augmenter les doses d'héparine pendant l'hémodialyse.
Une obstruction du système de dialyse peut survenir si l'héparinisation n'est pas optimale.
Chez les patients insuffisants rénaux chroniques présentant des signes cliniques évidents d'ischémie myocardique ou d'insuffisance cardiaque congestive, le taux d'hémoglobine durant la phase d'entretien ne doit pas dépasser la limite supérieure des intervalles recommandés dans la rubrique 4.2.
D'après les données disponibles à ce jour, la correction de l'anémie par époétine alfa chez les patients insuffisants rénaux non encore dialysés n'accélère pas l'évolution de l'insuffisance rénale.
Patients cancéreux adultes présentant une anémie symptomatique et recevant une chimiothérapie
Lors de l’ évaluation du caractère approprié d'un traitement par époétine alfa chez les patients cancéreux traités par chimiothérapie (patients à risque d'être transfusés), il faut tenir compte du fait que l'apparition des globules rouges suit l’ administration de l’ érythropoïétine avec un délai de 2 à 3 semaines.
Les taux d’ hémoglobine doivent être régulièrement mesurés jusqu’ à ce qu’ un taux stable soit atteint, et encore périodiquement par la suite.
Si l'augmentation du taux d'hémoglobine est supérieure à 2 g/ dl (1,25 mmol/ l) par mois ou si le taux d'hémoglobine est supérieur à 13 g/ dl (8,1 mmol/ l), l’ ajustement de la posologie décrit dans la rubrique 4.2 doit être minutieusement respecté afin de limiter au maximum les risques de survenue d'événements thrombotiques (voir rubrique 4.2, « Traitement de l’ anémie induite par la chimiothérapie », « Ajustement posologique pour maintenir le taux d’ hémoglobine entre 10 g/ dl et 12 g/ dl »).
Une augmentation de l’ incidence des événements vasculaires thrombotiques (EVT) ayant été observée chez les patients cancéreux recevant des agents stimulant l’ érythropoïèse (voir rubrique 4.8), ce risque doit être soigneusement évalué au regard du bénéfice de ce traitement (par époétine alfa), particulièrement chez les patients cancéreux présentant un risque accru d’ événements vasculaires
Une étude de recherche (étude BEST) menée chez des femmes atteintes de cancers du sein métastatiques a été mise au point pour déterminer si le traitement par l’ époétine alfa allant au-delà de la correction de l’ anémie pouvait améliorer l’ issue du traitement.
Lors de cette étude, l’ incidence des accidents thromboemboliques fatals a été plus élevée chez les patients sous époétine alfa que chez ceux recevant le placebo (voir la rubrique 5.1).
Au vu des informations ci-dessus, dans certaines situations cliniques, la transfusion sanguine doit être le traitement privilégié de l’ anémie des patients cancéreux.
La décision d’ administrer des érythropoïétines recombinantes doit être déterminée sur une évaluation du rapport bénéfice/ risque prenant en compte l’ avis du patient dans son contexte clinique spécifique.
Les facteurs à considerer dans cette évaluation doivent inclure le type de tumeur et son stade, le degré de l’ anémie, l’ espérance de vie, l’ environnement dans lequel le patient est traité et la préférence du patient (voir rubrique 5.1).
Transfusion autologue programmée chez les patients adultes devant subir une intervention chirurgicale
Toutes les mises en garde et précautions d’ emploi particulières associées aux transfusions autologues programmées, en particulier celles liées au remplissage vasculaire de routine, doivent être respectées.
Patients adultes devant bénéficier d’ une intervention chirurgicale orthopédique majeure programmée
Chez les patients devant bénéficier d’ une intervention chirurgicale orthopédique majeure programmée, la cause de l'anémie doit être établie et traitée, si possible avant l'instauration du traitement par époétine alfa.
Les événements thromboemboliques peuvent constituer un risque dans cette population, risque qui doit être soigneusement évalué au regard du bénéfice potentiel du traitement chez ces patients.
Les patients devant bénéficier d’ une intervention chirurgicale orthopédique majeure programmée doivent recevoir une prophylaxie anti-thrombotique appropriée, dans la mesure où des événements thromboemboliques peuvent survenir chez ces patients, particulièrement en présence d’ une pathologie cardio-vasculaire sous-jacente.
En outre, des précautions particulières doivent être prises chez les patients à risque de développer des thromboses veineuses profondes.
De plus, chez les patients dont le taux d'hémoglobine initial est supérieur à 13 g/ dl, la possibilité que le traitement par époétine alfa soit associé à un risque accru d'événements thromboemboliques post-opératoires ne peut être exclue.
En conséquence, l'époétine alfa ne doit pas être utilisée chez les patients dont le taux d'hémoglobine initial est supérieur à 13 g/ dl.
Effet potentiel sur la croissance de tumeur
Les érythropoïétines sont des facteurs de croissance qui stimulent essentiellement la production des globules rouges.
Des récepteurs à l’ érythropoïétine peuvent être exprimés à la surface de diverses cellules malignes.
Comme pour tout facteur de croissance, il n’ est pas exclu que les époétines puissent stimuler la croissance des tumeurs.
Lors de plusieurs essais contrôlés, les époétines n’ ont pas fait la preuve de leur capacité à améliorer le taux de survie globale ou à réduire le risque de progression tumorale chez les patients atteints d’ anémie associée au cancer.
Lors des essais cliniques contrôlés de l’ époétine alfa et d’ autres agents stimulant l’ érythropoïèse, les résultats suivants ont été mis en évidence:
- réduction du contrôle locorégional chez des patients atteints de cancers de la tête et du cou
traités par radiothérapie lorsque l’ administration visait un taux d’ hémoglobine supérieur à 14 g/ dl (8,7 mmol/ l);
- raccourcissement de la durée de survie globale et augmentation des décès imputables à la
progression de la maladie à 4 mois chez des patients atteints de cancers du sein métastatiques traités par chimiothérapie lorsque l’ administration visait un taux d’ hémoglobine de 12 à 14 g/ dl (7,5– 8,7 mmol/ ml);
- augmentation du risque de décès lorsque l’ administration visait un taux d’ hémoglobine de
12 g/ dl (7,5 mmol/ l) chez des patients atteints de tumeurs actives et ne recevant ni chimiothérapie ni radiothérapie.
L’ utilisation des ESA n’ est pas indiquée chez cette population de patients.
Excipients
Ce médicament contient moins de 1 mmol de sodium (23 mg) par dose, c'est-à-dire qu’ il est pratiquement « exempt de sodium ».
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Il n'existe aucune donnée indiquant une éventuelle interaction de l’ époétine alfa avec le métabolisme d'autres médicaments.
Cependant, étant donné que la ciclosporine se lie aux hématies, une interaction demeure possible.
Si l'époétine alfa est administrée en association avec la ciclosporine, les taux sanguins de ciclosporine doivent être surveillés et la dose de ciclosporine ajustée en fonction de l'augmentation de l'hématocrite.
Il n'existe aucune donnée indiquant une interaction entre le G-CSF ou le GM-CSF et l’ époétine alfa en ce qui concerne la différentiation ou la prolifération hématologique des échantillons de biopsies tumorales in vitro.
4.6 Grossesse et allaitement
Il n'existe aucune étude suffisamment pertinente et contrôlée chez la femme enceinte.
Des études effectuées chez l'animal ont mis en évidence une toxicité sur la reproduction (voir rubrique 5.3).
En conséquence:
- Chez l'insuffisant rénal chronique, l'époétine alfa ne doit être utilisée en cas de grossesse que si
le bénéfice escompté contrebalance le risque potentiel pour le fœ tus.
- L’ utilisation d’ époétine alfa n’ est pas recommandée en cas de grossesse ou d’ allaitement chez
des patientes devant subir une intervention chirurgicale avec transfusion autologue programmée.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Epoetin alfa HEXAL n’ a aucun effet sur l’ aptitude à conduire des véhicules et à utiliser des machines.
4.8 Effets indésirables
L’ événement indésirable le plus fréquent est une augmentation de la pression artérielle ou l’ aggravation d’ une hypertension préexistante.
Une crise hypertensive avec symptômes à type d'encéphalopathie peut survenir.
Des céphalées à type de migraines violentes et à début brutal peuvent en être le signal d'alarme.
Généralités
Des rashes cutanées non spécifiques ont été décrites lors de l'utilisation d'époétine alfa.
Des symptômes grippaux tels que céphalées, douleurs articulaires, sensation de faiblesse, vertige et asthénie, peuvent survenir, en particulier en début de traitement.
Des cas de thrombocytose ont été observés mais la survenue de cette réaction est très rare (voir rubrique 4.4).
41 thrombose rétinienne ou thrombose d’ un rein artificiel, ont été rapportés chez des patients recevant une érythropoïétine, y compris chez des patients recevant de l’ époétine alfa.
Des réactions d'hypersensibilité ont été rarement rapportées avec l’ époétine alfa, avec notamment des cas isolés d’œ dèmes de Quincke et de réactions anaphylactiques.
Des cas d’ érythroblastopénie avec anticorps ont été signalés après plusieurs mois ou années de traitement par l’ époétine alfa.
Chez la plupart des patients concernés, des anticorps anti- érythropoïétine ont été observés (voir rubriques 4.3 et 4.4, « Erythroblastopénie ».
Patients adultes et enfants en hémodialyse, patients adultes en dialyse péritonéale et patients adultes insuffisants rénaux chroniques non encore dialysés
La réaction indésirable la plus fréquente lors du traitement par l’ époétine alfa est une augmentation dose-dépendante de la pression artérielle ou l'aggravation d'une hypertension pré-existante.
Cette augmentation de la pression artérielle peut faire l’ objet d’ un traitement médicamenteux.
De plus, une surveillance de la pression artérielle est conseillée, en particulier en début de traitement.
Les réactions suivantes sont également survenues de façon isolée chez certains patients normotendus ou hypotendus: crise hypertensive avec symptômes à type d'encéphalopathie (par ex., céphalée et confusion mentale) et crises tonico-cloniques généralisées, nécessitant un traitement médical immédiat et une prise en charge en soins intensifs.
Des céphalées à type de migraines violentes et à début brutal peuvent en être le signal d'alarme.
Une thrombose du shunt peut se produire, en particulier chez les patients ayant tendance à l'hypotension ou présentant des complications au niveau de leur fistule artérioveineuse (par ex., sténoses, anévrismes, etc.).
Une révision anticipée du shunt et une prophylaxie anti-thrombotique par administration d'acide acétylsalicylique, par exemple, est conseillée chez ces patients.
Patients cancéreux adultes présentant une anémie symptomatique et traités par chimiothérapie
Une hypertension peut survenir chez les patients traités par époétine alfa.
De ce fait, le taux d'hémoglobine et la tension artérielle doivent être étroitement surveillés.
Une augmentation de l'incidence des événements vasculaires thrombotiques (voir rubriques 4.4 et 4.8, « Précautions générales » et « Population générale ») a été observée chez les patients traités par une érythropoïétine.
Transfusion autologue programmée chez les patients devant subir une intervention chirurgicale
Indépendamment du traitement par l’ érythropoïétine, des événements thrombotiques et vasculaires peuvent se produire chez les patients amenés à subir une intervention chirurgicale en cas d’ affection cardiovasculaire sous-jacente faisant suite à une phlébotomie répétée.
Par conséquent, un remplissage vasculaire de routine doit être pratiqué chez ces patients.
Patients devant bénéficier d’ une intervention chirurgicale orthopédique majeure programmée
Néanmoins, l'expérience clinique est limitée.
Par ailleurs, chez les patients dont le taux d’ hémoglobine initial est de > 13 g/ dl, la possibilité que le traitement par époétine alfa puisse être associé à une augmentation du risque d'événements thromboemboliques post-opératoires ne peut être exclue.
42 4.9 Surdosage
La marge thérapeutique de l'époétine alfa est très large.
Un surdosage d'époétine alfa peut entraîner une exacerbation des effets pharmacologiques de l'hormone.
Une phlébotomie peut être pratiquée si un taux excessif d'hémoglobine est atteint.
Tout autre traitement médical nécessaire doit être mis en place.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Code ATC:
B03XA01
L'érythropoïétine est une glycoprotéine qui stimule la formation des érythrocytes à partir des cellules souches de la moelle osseuse; elle agit à ce niveau en tant qu'hormone de différentiation et facteur stimulant les mitoses.
Le poids moléculaire apparent de l'érythropoïétine se situe entre 32 000 et 40 000 daltons.
La fraction protéique représente environ 58% de la molécule et est constituée de 165 acides aminés.
Les quatre chaînes glucidiques sont rattachées à la protéine par trois liaisons N-glycosidique et une liaison O- glycosidique.
Sa composition en aminoacides et glucides est identique à celle de l'érythropoïétine endogène humaine isolée des urines de patients anémiques.
Epoetin alfa HEXAL dispose du degré de pureté le plus élevé actuellement possible.
En particulier, aucun résidu de la lignée cellulaire utilisée dans sa production n’ est détectable aux concentrations actives chez l'être humain.
L'efficacité biologique de l’ époétine alfa a été démontrée grâce aux différents modèles in vivo chez l'animal (rats normaux et anémiques, souris ayant une polyglobulie).
Après administration d'époétine alfa, la numération érythrocytaire, le taux d'hémoglobine et la numération des réticulocytes augmentent, de même que le taux d'incorporation du 59Fe.
Après incubation de cellules nucléées érythroïdes spléniques in vitro avec l’ époétine alfa (culture cellulaire de cellules spléniques de souris), il a été observé une augmentation de l'incorporation de la 3 H-thymidine.
Grâce à des cellules de moelle osseuse humaine en culture, il a pu être démontré que l'époétine alfa stimule spécifiquement l'érythropoïèse sans avoir d'effets sur la leucopoïèse.
Aucune action cytotoxique de l'époétine alfa sur les cellules de moelle osseuse humaine n'a été détectée.
Parmi eux, 389 patients présentaient des hémopathies malignes (221 myélomes multiples, 144 lymphomes non hodgkiniens et 24 autres hémopathies malignes) et 332 patients présentaient des tumeurs solides (172 cancers du sein, 64 cancers gynécologiques, 23 cancers du poumon, 22 cancers de la prostate, 21 cancers gastro-intestinaux et 30 cancers d’ autres types).
Dans 2 larges études ouvertes, 2 697 patients cancéreux recevant une chimiothérapie sans platine ont été inclus; 1 895 patients présentaient des tumeurs solides (683 cancers du sein, 260 cancers du poumon, 174 cancers gynécologiques, 300 cancers gastro-intestinaux et 478 cancers d’ autres types) et 802 présentaient des hémopathies malignes.
Dans une étude prospective, randomisée, en double aveugle, contrôlée contre placebo, conduite chez 375 patients anémiques recevant une chimiothérapie sans platine pour diverses hémopathies malignes de type non myéloïdes, il a été observé une diminution significative des conséquences de l'anémie (par ex., fatigue, baisse d'énergie et réduction de l'activité) mesurées par les instruments et échelles suivantes:
Echelle générale d'évaluation fonctionnelle du traitement de l'anémie du cancer FACT-an, échelle de fatigue FACT-an et échelle analogique linéaire du cancer (CLAS).
43 amélioration significative des paramètres de qualité de vie sur les échelles EORTC-QLQ-C30 et CLAS, respectivement.
Des récepteurs à l’ érythropoïétine peuvent être exprimés à la surface de diverses cellules malignes.
La survie et la progression tumorale ont été étudiées dans le cadre de cinq vastes essais cliniques contrôlés portant au total sur 2 833 patients, dont quatre essais en double aveugle contrôlés contre placebo et un essai ouvert.
Les études ont recruté des patients traités par chimiothérapie (deux études) ou se sont basées sur des populations de patients chez lesquelles l’ utilisation d’ agents stimulant l’ érythropoïèse n’ est pas indiquée: anémie touchant des patients cancéreux non traités par chimiothérapie et patients atteints de cancers de la tête et du cou traités par radiothérapie.
Dans deux des études, le taux d’ hémoglobine cible était de > 13 g/ dl; dans les trois autres études, il était de 12 à 14 g/ dl.
Dans l’ essai ouvert, aucune différence n’ a été notée en terme de survie globale entre les patients traités par l’ érythropoïétine humaine recombinante et les sujets témoins.
Dans les quatre essais contrôlés contre placebo, les rapports de risque pour la survie globale ont été compris entre 1,25 et 2,47 en faveur des groupes témoins.
Ces études ont fait apparaître de façon cohérente un surplus statistiquement significatif et inexpliqué de mortalité chez les patients atteints d’ anémie associée à divers cancers courants et recevant une érythropoïétine humaine recombinante par comparaison avec les sujets témoins.
Les différences d’ incidence des thromboses et complications associées entre les sujets recevant l’ érythropoïétine humaine recombinante et les sujets du groupe témoin ne suffisent pas à expliquer de façon satisfaisante les résultats des essais concernant la survie globale.
Un passage en revue systématique a également été appliqué à plus de 9 000 patients cancéreux participant à 57 essais cliniques.
La méta-analyse des données de survie globale a donné un rapport de risque estimé ponctuellement à 1,08 en faveur des sujets témoins (IC à 95%:
0,99– 1,18; 42 essais et 8 167 patients).
Un risque relatif accru d’ événements thrombo-emboliques (RR = 1,67; IC à 95%:
1,35– 2,06; 35 essais et 6 769 patients) a été observé chez les patients traités par une érythropoïétine humaine recombinante.
Il existe un risque accru d’ accident thromboembolique chez les patients cancéreux traités par une érythropoïétine humaine recombinante et l’ on ne saurait exclure la possibilité d’ un impact négatif sur la survie globale.
Il est difficile de savoir dans quelle mesure ces résultats peuvent s’ appliquer à l’ administration d’ une érythropoïétine humaine recombinante chez les patients cancéreux traités par chimiothérapie avec pour objectif un taux d’ hémoglobine inférieur à 13 g/ dl car les données passées en revue incluaient peu de patients réunissant ces caractéristiques.
5.2 Propriétés pharmacocinétiques
Par voie intraveineuse
Le dosage de l'époétine alfa après administration intraveineuse répétée a montré une demi-vie de 4 heures environ chez les volontaires sains et légèrement plus longue chez les insuffisants rénaux, soit environ 5 heures.
Chez l'enfant, la demi-vie est d'environ 6 heures.
Par voie sous-cutanée
Après injection sous-cutanée, les taux sériques d'époétine alfa sont largement inférieurs aux taux obtenus après injection intraveineuse; les taux augmentent lentement pour atteindre leur valeur maximale entre 12 à 18 heures après administration.
Le pic est toujours très inférieur au pic obtenu par voie intraveineuse (environ 1/ 20e).
Il n'y a pas d'accumulation du produit: les taux demeurent identiques, qu'ils soient mesurés 24 heures après la première injection ou 24 heures après la dernière injection.
La demi-vie est difficile à évaluer pour la voie sous-cutanée mais elle est estimée à environ 24 heures.
La biodisponibilité de l’ époétine alfa injectable par voie sous-cutanée est très inférieure à celle du produit administré par voie intraveineuse: environ 20%.
44 5.3 Données de sécurité préclinique
(La fibrose médullaire est une complication connue de l'insuffisance rénale chronique chez l'être humain et pourrait être liée à une hyperparathyroïdie secondaire ou à des facteurs encore inconnus.
L’ incidence de la fibrose médullaire n'a pas été augmentée lors d'une étude chez des patients sous hémodialyse traités par époétine alfa pendant 3 ans, par rapport à un groupe témoin apparié de patients sous dialyse qui n’ ont pas été traités par époétine alfa).
Chez l'animal, il a été démontré que l'époétine alfa, à une dose hebdomadaire d’ environ 20 fois supérieure à la dose hebdomadaire recommandée chez l'être humain, diminuait le poids fœ tal, retardait l'ossification et augmentait la mortalité fœ tale.
Ces modifications seraient secondaires à la diminution de la prise de poids chez la mère.
L'époétine alfa n'a pas montré de modification des tests de mutagénicité des cultures de cellules de bactéries et de mammifères, et in vivo dans le test du micronucleus chez la souris.
Les études de cancérogénicité à long terme n'ont pas été réalisées.
Il existe des rapports contradictoires dans la littérature concernant le rôle potentiel majeur des érythropoïétines dans la prolifération tumorale.
Ces rapports sont basés sur des observations in vitro portant sur des échantillons de tumeurs humaines mais leur pertinence en pratique clinique est incertaine.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Phosphate monosodique dihydraté Phosphate disodique dihydraté Chlorure de sodium Glycine Polysorbate 80 Eau pour préparations injectables Acide chlorhydrique (pour ajustement du pH) Hydroxyde de sodium (pour ajustement du pH)
6.2 Incompatibilités
En l’ absence d’ études de compatibilité, ce médicament ne doit pas être mélangé avec d’ autres médicaments.
6.3 Durée de conservation
2 ans.
6.4 Précautions particulières de conservation
A conserver et transporter réfrigéré (entre 2°C et 8°C).
Ne pas congeler.
Conserver la seringue pré-remplie dans l’ emballage extérieur à l’ abri de la lumière.
Pour l’ usage ambulatoire, le patient peut sortir Epoetin alfa HEXAL du réfrigérateur et le conserver à une température ne dépassant pas 25°C pour une seule période de 3 jours maximum.
6.5 Nature et contenu de l’ emballage extérieur
Seringues pré-remplies (verre type I) munies d’ un piston (caoutchouc recouvert de téflon) conditionnées hermétiquement en plaquette thermoformée.
45 Les seringues contiennent 0,3 ml (3 000 UI) de solution.
Des graduations sont gravées sur les seringues et le volume de remplissage est indiqué sur une étiquette autocollante afin de permettre une utilisation partielle du produit.
Boîtes de 1 ou 6 seringues.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et de manipulation
Epoetin alfa HEXAL ne doit pas être utilisé: si la solution est trouble ou si elle contient des particules;
si le conditionnement est endommagé;
-
si la solution a été accidentellement congelée.
Les seringues pré-remplies sont prêtes à l’ emploi (voir rubrique 4.2, « Mode d’ administration »).
Une fois que la quantité requise de solution a été injectée à l’ aide de la seringue pré-remplie, jeter le produit restant.
La seringue pré-remplie ne doit pas être secouée.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Hexal AG Industriestrasse 25 D-83607 Holzkirchen Allemagne
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 411/ 005 EU/ 1/ 07/ 411/ 006
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
28 août 2007
10.
DATE DE MISE A JOUR DU TEXTE
46 1.
DENOMINATION DU MEDICAMENT
Epoetin alfa HEXAL 4 000 UI/ 0,4 ml, solution injectable en seringue pré-remplie
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque ml de solution contient 10 000 UI d’ époétine alfa* soit 84,0 microgrammes par ml 1 seringue pré-remplie de 0,4 ml contient 4 000 unités internationales (UI) soit 33,6 microgrammes d’ époétine alfa
* Produit sur des cellules d’ ovaires de hamster chinois par la technique de l’ ADN recombinant.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable en seringue pré-remplie (injection)
Solution limpide, incolore
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement de l’ anémie symptomatique associée à l’ insuffisance rénale chronique (IRC) chez l’ adulte et l’ enfant:
- Traitement de l'anémie secondaire à une insuffisance rénale chronique chez les enfants et les
patients adultes hémodialysés et les patients adultes en dialyse péritonéale (voir rubrique 4.4).
- Traitement de l'anémie sévère d'origine rénale accompagnée de symptômes cliniques chez les
patients adultes insuffisants rénaux non encore dialysés (voir rubrique 4.4).
Traitement de l'anémie et réduction des besoins transfusionnels chez les patients adultes traités par chimiothérapie pour des tumeurs solides, des lymphomes malins ou des myélomes multiples et à risque de transfusion en raison de leur état général (par exemple, état cardiovasculaire, anémie pré-existante au début de la chimiothérapie).
Epoetin alfa HEXAL peut être utilisé pour augmenter les dons de sang autologue chez des malades participant à un programme de transfusions autologues différées.
S’ il est utilisé dans cette indication, les bénéfices doivent être évalués au regard des risques d’ événements thromboemboliques signalés.
Le traitement doit être administré exclusivement chez les patients présentant une anémie modérée (taux d’ hémoglobine [Hb] de 10– 13 g/ dl [6,2– 8,1 mmol/ l], sans carence en fer), si les procédures d’ épargne sanguine ne sont pas disponibles ou pas suffisantes lorsque l’ intervention majeure non urgente prévue nécessite un volume important de sang (4 unités sanguines ou plus chez la femme, 5 unités ou plus chez l’ homme).
Epoetin alfa HEXAL peut être utilisé pour réduire l'exposition aux transfusions de sang homologue chez les patients adultes, sans carence martiale, devant subir une intervention chirurgicale orthopédique majeure programmée et présentant un risque présumé important de complications transfusionnelles.
L'utilisation devra être réservée aux patients ayant une anémie modérée (par exemple, Hb de 10– 13 g/ dl) qui n'ont pas accès à un programme de prélèvement autologue différé et chez lesquels on s’ attend à des pertes de sang de 900 à 1 800 ml.
47 4.2 Posologie et mode d’ administration
Le traitement par Epoetin alfa HEXAL doit être commencé sous la surveillance de médecins ayant l’ expérience de la prise en charge des patients présentant les indications ci-dessus.
Posologie
Traitement de l’ anémie symptomatique chez l’ adulte et l’ enfant en insuffisance rénale chronique:
Chez les patients en insuffisance rénale chronique, le médicament doit être administré par voie intraveineuse (voir rubrique 4.4).
Le taux d'hémoglobine cible est de 10 à 12 g/ dl (6,2 – 7,5 mmol/ l) sauf pour les enfants, pour lesquels le taux d'hémoglobine doit être compris entre 9,5 et 11 g/ dl (5,9 – 6,8 mmol/ l).
Les symptômes et séquelles de l’ anémie peuvent varier selon l’ âge, le sexe et l’ impact global de la maladie; une évaluation par le médecin de l’ état de santé et de l’ évolution clinique de chaque patient est nécessaire.
Epoetin alfa HEXAL doit être administré par voie intraveineuse afin que le taux d’ hémoglobine n’ augmente pas au-delà de 12 g/ dl (7,5 mmol/ l).
Toute élévation du taux d’ hémoglobine supérieure à 2 g/ dl (1,25 mmol/ l) sur une période de quatre semaines doit être évitée.
Si néanmoins elle se produisait, un ajustement posologique adéquat serait à prévoir.
En raison de la variabilité intra-patient, il peut arriver occasionnellement que des taux d’ hémoglobine supérieurs ou inférieurs au taux souhaité soient observés.
Cette variabilité du taux d’ hémoglobine doit être gérée en ajustant la dose de façon à le maintenir dans une marge cible de 10 g/ dl (6,2 mmol/ l) à 12 g/ dl (7,5 mmol/ l).
Chez l’ enfant, le taux d’ hémoglobine cible recommandé se situera entre 9,5 et 11 g/ dl (5,9– 6,8 mmol/ l).
Tout taux d’ hémoglobine durablement supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité.
Si le taux d’ hémoglobine connaissait une élévation supérieure à 2 g/ dl (1,25 mmol/ l) par mois ou s'il dépassait durablement 12 g/ dl (7,5 mmol/ l), il conviendrait de réduire la dose d’ époétine alfa de 25%.
Si le taux d’ hémoglobine dépasse 13 g/ dl (8,1 mmol/ l), le traitement doit être interrompu jusqu’ à ce que ce taux redescende en dessous de 12 g/ dl (7,5 mmol/ l), après quoi le traitement par l’ époétine alfa pourra être réinstauré à une dose 25% inférieure.
Les patients doivent faire l’ objet d’ une surveillance étroite afin de s’ assurer que la plus faible dose d’ époétine alfa possible soit utilisée et permette de contrôler convenablement l’ anémie et les symptômes de l’ anémie.
L'état des réserves en fer devra être évalué avant et pendant le traitement et un apport complémentaire en fer devra être administré en cas de besoin.
Par ailleurs, avant de commencer le traitement par l’ époétine alfa, il convient d’ éliminer les autres causes d'anémies, telles qu'un déficit en vitamine B12 ou en acide folique.
Celles -ci peuvent être: carence en fer, acide folique ou vitamine B12; intoxication par l'aluminium; infections intercurrentes; syndromes inflammatoires ou traumatismes; saignements occultes; hémolyse et fibrose médullaire de quelque origine qu'elles soient.
Patients adultes en hémodialyse:
Le traitement se déroule en deux phases:
Phase correctrice:
50 UI/ kg 3 fois par semaine par voie intraveineuse.
Si un ajustement de la dose est nécessaire, il est recommandé de procéder par paliers d'au moins 4 semaines.
A chaque palier, l'augmentation ou la diminution de dose préconisée est de 25 UI/ kg 3 fois par semaine.
Phase d'entretien:
La posologie est ajustée pour maintenir l'hémoglobine au taux désiré:
Hb comprise entre 10 et 12 g/ dl (6,2 – 7,5 mmol/ l).
48 La dose hebdomadaire totale recommandée est comprise entre 75 et 300 UI/ kg par voie intraveineuse.
Les données cliniques disponibles semblent indiquer que les patients dont le taux d'hémoglobine initial est très faible (< 6 g/ dl ou < 3,75 mmol/l) pourraient avoir besoin de doses d'entretien plus importantes que ceux dont l'anémie initiale est moins sévère (Hb > 8 g/ dl ou > 5 mmol/ l).
Enfants en hémodialyses:
Le traitement se déroule en deux phases:
Phase correctrice:
50 UI/ kg 3 fois par semaine par voie intraveineuse.
Si un ajustement de la dose est nécessaire, il est recommandé de procéder par palier de 25 UI/ kg 3 fois par semaine en respectant un intervalle d’ au moins 4 semaines entre chaque ajustement, jusqu'à atteindre le but désiré.
Phase d'entretien:
La posologie est ajustée de façon à maintenir l'hémoglobine au taux désiré:
Hb entre 9,5 et 11 g/ dl (5,9 – 6,8 mmol/ l).
Généralement, les enfants de moins de 30 kg nécessitent des doses d’ entretien plus importantes que les enfants de plus de 30 kg et que les adultes.
A titre d'exemple, les doses d’ entretien suivantes ont été utilisées lors d’ essais cliniques, après 6 mois de traitement:
Dose (UI/ kg 3 fois par semaine)
Poids (kg) < 10 10 – 30 > 30
Dose médiane 100 75 33
Dose d’ entretien habituelle 75 – 150 60 – 150 30 – 100
Les données cliniques disponibles suggèrent que les patients dont le taux d'hémoglobine initial est très faible (< 6,8 g/ dl ou < 4,25 mmol/l) peuvent avoir besoin de doses d'entretien plus importantes que ceux dont l'anémie initiale est moins sévère (Hb > 6,8 g/ dl ou > 4,25 mmol/ l).
Patients adultes en dialyse péritonéale:
Le traitement se déroule en deux phases:
Phase correctrice:
La posologie initiale est de 50 UI/ kg 2 fois par semaine par voie intraveineuse.
Phase d'entretien:
La posologie est ajustée de façon à maintenir l'hémoglobine au taux désiré:
Hb entre 10 et 12 g/ dl (6,2 – 7,5 mmol/ l).
La dose d’ entretien est comprise entre 25 et 50 UI/ kg 2 fois par semaine en 2 injections égales).
Patients adultes insuffisants rénaux non encore dialysés:
Le traitement se déroule en deux phases:
Phase correctrice:
La posologie initiale est de 50 UI/ kg 3 fois par semaine par voie intraveineuse, suivie si nécessaire d'une augmentation de la dose de 25 UI/ kg (3 fois par semaine) jusqu'à atteindre le but désiré (par palier d'au moins 4 semaines).
Phase d'entretien:
La posologie est ajustée de façon à maintenir l'hémoglobine au taux désiré:
Hb comprise entre 10 et 12 g/ dl (6,2 – 7,5 mmol/ l).
La dose d’ entretien est comprise entre 17 et 33 UI/ kg 3 fois par semaine par voie intraveineuse.
La posologie maximale ne doit pas excéder 200 UI/ kg 3 fois par semaine.
49 Traitement de l’ anémie induite par la chimiothérapie:
L’ époétine alfa doit être administrée par voie sous-cutanée aux patients atteints d’ anémie (taux d’ hémoglobine ≤ 10 g/ dl [6,2 mmol/ l], par ex.).
Les symptômes et séquelles de l’ anémie peuvent varier selon l’ âge, le sexe et l’ impact global de la maladie; une évaluation par le médecin de l’ état de santé et de l’ évolution clinique de chaque patient est nécessaire.
En raison de la variabilité intra-patient, il peut arriver occasionnellement que des taux d’ hémoglobine supérieurs ou inférieurs au taux souhaité soient observés.
Cette variabilité du taux d’ hémoglobine doit être gérée en ajustant la dose de façon à le maintenir dans une marge cible de 10 g/ dl (6,2 mmol/ l) à 12 g/ dl (7,5 mmol/ l).
Tout taux d’ hémoglobine durablement supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité; les recommandations de conduite à tenir en cas de taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l) sont décrites ci-dessous.
Les patients doivent faire l’ objet d’ une surveillance étroite afin de s’ assurer que la plus faible dose d’ époétine alfa possible soit utilisée et permette de contrôler convenablement les symptômes de l’ anémie.
L’ époétine alfa doit être administrée pendant encore un mois après la fin de la chimiothérapie.
La dose initiale est de 150 UI/ kg par voie sous-cutanée 3 fois par semaine.
Alternativement, l’ Époétine alfa doit être administré par voie sous cutanée à la dose initiale de 450 UI/ kg 1 fois par semaine.
Si l'hémoglobine a augmenté d'au moins 1 g/ dl (0,62 mmol/ l) ou si les réticulocytes ont augmenté d’ au mois 40 000 cellules/ µl par rapport aux valeurs initiales, après 4 semaines de traitement, la dose doit être maintenue à 150 UI/ kg 3 fois par semaine ou 450 UI/ kg 1 fois par semaine.
Si l'augmentation de l'hémoglobine est inférieur 1 g/ dl (< 0,62 mmol/ l) et si les réticulocytes ont augmenté de moins de 40 000 cellules/ µl par rapport aux valeurs initiales, la dose doit être portée à 300 UI/ kg 3 fois par semaine.
Si après 4 semaines supplémentaires de traitement à 300 UI/ kg 3 fois par semaine, l'hémoglobine a augmenté d’ au moins 1 g/ dl (≥ 0,62 mmol/ l) ou si les réticulocytes ont augmenté d’ au moins 40 000 cellules/ µl, la dose de 300 UI/ kg 3 fois par semaine doit être maintenue.
Cependant, si l'hémoglobine a augmenté de < 1 g/ dl (< 0,62 mmol/ l) et si les réticulocytes ont augmenté de moins de 40 000 cellules/ µl par rapport aux valeurs initiales, la réponse au traitement par l’ Époétine alfa est improbable et le traitement doit être interrompu.
Le schéma posologique recommandé est décrit ci-après.
50 150 UI/ kg 3 x/ semaine ou 450 UI/ kg 1 x/ semaine
pendant 4 semaines
Augmentation des réticulocytes ≥ 40 000/ µl
Augmentation des réticulocytes < 40 000/ µl
ou augmentation Hb ≥ 1 g/ dl
et augmentation Hb < 1 g/ dl
Hb cible (environ 12 g/ dl)
300 UI/ kg 3 x/ semaine pendant 4 semaines
Augmentation des réticulocytes ≥ 40 000/ µl ou augmentation Hb ≥ 1 g/ dl
Augmentation des réticulocytes < 40 000/ µl et augmentation Hb < 1 g/ dl
Arrêt du traitement
Ajustement posologique pour maintenir le taux d’ hémoglobine entre 10 g/ dl et 12 g/ dl:
Si le taux d’ hémoglobine augmente de plus de 2 g/ dl (1,25 mmol/ l) par mois ou si le taux d’ hémoglobine dépasse 12 g/ dl (7,5 mmol/ l), la dose doit être réduite d’ environ 25 à 50%.
Si le taux d’ hémoglobine dépasse 13 g/ dl (8,1 mmol/ l), le traitement doit être interrompu jusqu’ à ce que ce taux redescende en dessous de 12 g/ dl (7,5 mmol/ l) après quoi le traitement par l’ époétine alfa pourra être réinstauré à une dose de 25% inférieure.
Transfusion autologue programmée chez les patients adultes devant subir une intervention chirurgicale:
Epoetin alfa HEXAL doit être administré par voie intraveineuse.
Au moment du don de sang, Epoetin alfa HEXAL doit être administré une fois la procédure de don terminée.
Les patients légèrement anémiques (hématocrite de 33-39%) nécessitant un prélèvement préalable de ≥ 4 unités sanguines doivent être traités par Epoetin alfa HEXAL à la dose de 600 UI/ kg de masse corporelle 2 fois par semaine pendant 3 semaines avant l’ intervention chirurgicale.
Tous les patients traités par Epoetin alfa HEXAL doivent recevoir une supplémentation en fer adéquat (par ex., 200 mg de fer élémentaire par voie orale chaque jour) pendant toute la durée du traitement.
L’ administration du complément en fer doit être instaurée dès que possible, et même plusieurs semaines avant d’ entamer le prélèvement du sang autologue, afin d’ atteindre des niveaux élevés de réserves en fer avant le début du traitement par Epoetin alfa HEXAL.
51 Traitement des patients adultes devant bénéficier d’ une intervention chirurgicale orthopédique majeure programmée:
La voie sous-cutanée doit être utilisée.
La dose recommandée est de 600 UI/ kg d'époétine alfa, une fois par semaine pendant les 3 semaines précédant l’ intervention chirurgicale (jours J-21, J-14 et J-7), ainsi que le jour de l'intervention (jour J).
Dans le cas où le délai avant l’ intervention doit être réduit pour des raisons médicales à moins de 3 semaines, l’ époétine alfa doit être administrée quotidiennement à la dose de 300 UI/ kg pendant 10 jours consécutifs avant l'intervention, ainsi que le jour de l'intervention et pendant les 4 jours suivant l'intervention.
Lors du bilan hématologique préopératoire, si le taux d'hémoglobine atteint 15 g/ dl ou plus, l'administration d'époétine alfa doit être interrompue et les doses ultérieures initialement prévues ne doivent pas être administrées.
Il convient de s'assurer que les patients ne présentent pas de carences en fer à l'instauration du traitement.
Tous les patients traités par l’ époétine alfa doivent recevoir un complément de fer adapté (par exemple, 200 mg/ jour de Fe2+ per os) pendant toute la durée du traitement par l’ époétine alfa.
Si possible, la prise du complément de fer sera commencée avant le traitement par l’ époétine alfa, de façon à constituer des réserves en fer suffisantes.
Mode d’ administration
Epoetin alfa HEXAL est un produit stérile, mais sans conservateur, destiné strictement à un usage unique.
Administrer la quantité requise.
Ce médicament ne doit pas être administré en perfusion intraveineuse, ni en mélange avec d’ autres médicaments.
1.
Injection par voie intraveineuse: en 1 à 5 minutes au moins, selon la dose totale.
Chez les patients hémodialysés, une injection en bolus peut être réalisée pendant la séance de dialyse au site d'injection veineuse approprié de la ligne de dialyse.
Une autre possibilité consiste à pratiquer l'injection à la suite de la dialyse dans la tubulure de l'aiguille à fistule, en la faisant suivre d'une injection de 10 ml de soluté isotonique afin de rincer la tubulure et d'assurer le passage correct du produit dans la circulation.
Une injection plus lente est préférable chez les patients qui réagissent au traitement par des symptômes pseudo-grippaux.
2.
Un volume maximal de 1 ml par site d'injection ne doit pas être dépassé de façon générale.
En cas de volume plus important, utiliser plusieurs sites d'injection.
Les injections se font au niveau des cuisses ou de la paroi abdominale antérieure.
Chez les patients en insuffisance rénale chronique, Epoetin alfa HEXAL ne doit pas être administré par voie sous-cutanée!
L’ administration doit se faire par voie intraveineuse (voir rubrique 4.4, « Patients en insuffisance rénale chronique »).
4.3 Contre-indications
Hypersensibilité à la substance active ou à l'un des excipients.
Les patients ayant développé une érythroblastopénie à la suite d'un traitement par une érythropoïétine ne doivent pas être traités par Epoetin alfa HEXAL ou par toute autre érythropoïétine (voir rubrique 4.4, « Erythroblastopénies »).
Hypertension non contrôlée.
Dans l’ indication « augmenter les dons de sang autologue »: infarctus du myocarde ou AVC pendant le mois précédant le traitement, angor instable, risque accru de thrombose veineuse profonde avec notamment antécédents d’ affection thromboembolique veineuse.
Patients qui, quelle qu'en soit la raison, ne peuvent pas recevoir une prophylaxie anti-thrombotique appropriée.
52 Si les patients doivent bénéficier d’ une intervention chirurgicale orthopédique majeure programmée et ne participent pas à un programme de prélèvement autologue différé, l'utilisation d'époétine alfa est contre-indiquée en cas de pathologie vasculaire sévère coronarienne, carotidienne, des artères périphériques, ou cérébrale, y compris chez les patients ayant des antécédents récents d'infarctus du myocarde ou d'accident vasculaire cérébral.
4.4 Mises en garde spéciales et précautions d’ emploi
Généralités
Chez tous les patients traités par époétine alfa, la tension artérielle doit être surveillée étroitement et contrôlée de façon appropriée.
L’ époétine alfa doit être utilisée avec précaution en présence d'une hypertension non ou insuffisamment traitée ou difficilement contrôlable.
Il peut être nécessaire d’ instaurer ou d'augmenter le traitement anti-hypertenseur.
Si la pression artérielle ne peut être contrôlée, le traitement par époétine alfa doit être interrompu.
L’ époétine alfa doit également être utilisée avec précaution en présence d'épilepsie ou d'insuffisance hépatique chronique.
Lors d'un traitement par époétine alfa, il est possible d’ observer une augmentation de la numération plaquettaire modérée dose-dépendante, dans les limites de la normale.
Celle -ci régresse avec la poursuite du traitement.
Il est conseillé de surveiller la numération plaquettaire à intervalles réguliers pendant les 8 premières semaines de traitement.
Toutes les autres causes d'anémie (carence en fer, hémolyse, pertes sanguines, déficit en vitamine B12 ou en acide folique) doivent être prises en compte et traitées avant d’ initier le traitement par époétine alfa.
Dans la plupart des cas, les taux de ferritine sérique chutent parallèlement à l'augmentation de l'hématocrite.
Afin d'obtenir une réponse optimale au traitement par époétine alfa, il convient de s'assurer que les réserves en fer sont suffisantes:
-
chroniques ayant des taux de ferritine sérique inférieurs à 100 ng/ ml, sur la base de 200 – 300 mg/ jour de Fe2+ per os (100 – 200 mg/ jour chez l'enfant).
Un traitement substitutif en Fe2+ de 200 à 300 mg/ jour per os est recommandé chez tous les
-
patients cancéreux dont le coefficient de saturation de transferrine est inférieur à 20%.
Chez les patients cancéreux, tous ces autres facteurs d'anémie mentionnés doivent également être soigneusement examinés avant de décider d’ augmenter la posologie de l'époétine alfa.
Les Bonnes pratiques de gestion du sang doivent toujours être appliquées dans le contexte chirurgical.
Erythroblastopénies Des érythroblastopénies avec anticorps ont été rapportées dans de très rares cas après plusieurs mois ou années de traitement par époétine par voie sous-cutanée.
Chez les patients présentant une perte soudaine d’ efficacité définie par une baisse de l’ hémoglobine (de 1 à 2 g/ dl par mois), avec augmentation des besoins transfusionnels, une numération des réticulocytes devra être réalisée et les causes habituelles de non-réponse (par exemple carence en fer, acide folique ou vitamine BB12, intoxication à l’ aluminium, infection ou inflammation, pertes sanguines et hémolyse) devront être recherchées.
Si le taux de réticulocytes corrigé en fonction de l’ anémie (c’ est-à-dire l’ index réticulocytaire) est faible (< 20 000/ mm3 ou < 20 000/ microlitre ou < 0,5%), les plaquettes et les leucocytes étant normaux, et si aucune autre cause de perte d’ efficacité n’ a été trouvée, des anticorps anti- érythropoïétine devront être recherchés et une ponction médullaire devra être envisagée pour confirmer le diagnostic d’ érythroblastopénie.
Si une érythroblastopénie avec anticorps anti-érythropoïétine est suspectée, le traitement par Epoetin alfa HEXAL doit être immédiatement interrompu.
Aucun traitement par une autre érythropoïétine ne devra être débuté en raison du risque de réaction croisée.
Un traitement adapté, tel que des transfusions sanguines, pourra être envisagé au besoin.
53 Patients en insuffisance rénale chronique
Les données concernant l’ immunogénicité en cas d’ administration par voie sous-cutanée d’ Epoetin alfa HEXAL chez les patients à risque d’ érythroblastopénie avec anticorps, c. -à-d. les patients atteints d’ anémie rénale, sont insuffisantes.
Le médicament doit donc être administré par voie intraveineuse chez ces patients.
Chez les patients en insuffisance rénale chronique, le taux d’ hémoglobine à la dose d’ entretien ne doit pas dépasser la limite supérieure du taux d’ hémoglobine cible recommandée dans la rubrique 4.2.
Lors des essais cliniques, un risque accru de décès et d’ événements cardiovasculaires graves a été observé lorsque des agents stimulant l’ érythropoïèse (ESA) ont été administrés avec pour cible un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l).
Les essais cliniques contrôlés n’ ont pas montré d’ effets bénéfiques significatifs attribuables à l’ administration des époétines lorsque le taux d’ hémoglobine dépassait le niveau nécessaire au contrôle des symptômes de l’ anémie et pour éviter une transfusion sanguine.
Les taux d’ hémoglobine doivent être régulièrement mesurés jusqu’ à ce qu’ un taux stable soit atteint, et de façon périodique par la suite.
Le taux d'hémoglobine doit augmenter d'environ 1 g/ dl (0,62 mmol/ l) par mois et ne pas dépasser 2 g/ dl (1,25 mmol/ l) par mois afin de limiter au maximum les risques d’ aggravation d’ une hypertension.
Une hyperkaliémie a été observée dans des cas isolés.
La correction de l'anémie peut entraîner une augmentation de l'appétit et de l'apport en potassium et en protéine.
Il peut s'avérer nécessaire d'ajuster périodiquement les modalités de prescription de la dialyse pour maintenir l'urée, la créatinine et le potassium dans les limites désirées.
L’ ionogramme sanguin doit être contrôlé chez les insuffisants rénaux chroniques.
En cas d'hyperkaliémie (ou d'augmentation de la kaliémie), l'arrêt de l’ administration d'époétine alfa jusqu'à correction de l'hyperkaliémie doit être envisagé.
Lors d'un traitement par époétine alfa, l'augmentation de l'hématocrite rend souvent nécessaire d'augmenter les doses d'héparine pendant l'hémodialyse.
Une obstruction du système de dialyse peut survenir si l'héparinisation n'est pas optimale.
Chez les patients insuffisants rénaux chroniques présentant des signes cliniques évidents d'ischémie myocardique ou d'insuffisance cardiaque congestive, le taux d'hémoglobine durant la phase d'entretien ne doit pas dépasser la limite supérieure des intervalles recommandés dans la rubrique 4.2.
D'après les données disponibles à ce jour, la correction de l'anémie par époétine alfa chez les patients insuffisants rénaux non encore dialysés n'accélère pas l'évolution de l'insuffisance rénale.
Patients cancéreux adultes présentant une anémie symptomatique et recevant une chimiothérapie
Lors de l’ évaluation du caractère approprié d'un traitement par époétine alfa chez les patients cancéreux traités par chimiothérapie (patients à risque d'être transfusés), il faut tenir compte du fait que l'apparition des globules rouges suit l’ administration de l’ érythropoïétine avec un délai de 2 à 3 semaines.
Les taux d’ hémoglobine doivent être régulièrement mesurés jusqu’ à ce qu’ un taux stable soit atteint, et encore périodiquement par la suite.
Si l'augmentation du taux d'hémoglobine est supérieure à 2 g/ dl (1,25 mmol/ l) par mois ou si le taux d'hémoglobine est supérieur à 13 g/ dl (8,1 mmol/ l), l’ ajustement de la posologie décrit dans la rubrique 4.2 doit être minutieusement respecté afin de limiter au maximum les risques de survenue d'événements thrombotiques (voir rubrique 4.2, « Traitement de l’ anémie induite par la chimiothérapie », « Ajustement posologique pour maintenir le taux d’ hémoglobine entre 10 g/ dl et 12 g/ dl »).
Une augmentation de l’ incidence des événements vasculaires thrombotiques (EVT) ayant été observée chez les patients cancéreux recevant des agents stimulant l’ érythropoïèse (voir rubrique 4.8), ce risque doit être soigneusement évalué au regard du bénéfice de ce traitement (par époétine alfa), particulièrement chez les patients cancéreux présentant un risque accru d’ événements vasculaires
Une étude de recherche (étude BEST) menée chez des femmes atteintes de cancers du sein métastatiques a été mise au point pour déterminer si le traitement par l’ époétine alfa allant au-delà de la correction de l’ anémie pouvait améliorer l’ issue du traitement.
Lors de cette étude, l’ incidence des accidents thromboemboliques fatals a été plus élevée chez les patients sous époétine alfa que chez ceux recevant le placebo (voir la rubrique 5.1).
Au vu des informations ci-dessus, dans certaines situations cliniques, la transfusion sanguine doit être le traitement privilégié de l’ anémie des patients cancéreux.
La décision d’ administrer des érythropoïétines recombinantes doit être déterminée sur une évaluation du rapport bénéfice/ risque prenant en compte l’ avis du patient dans son contexte clinique spécifique.
Les facteurs à considerer dans cette évaluation doivent inclure le type de tumeur et son stade, le degré de l’ anémie, l’ espérance de vie, l’ environnement dans lequel le patient est traité et la préférence du patient (voir rubrique 5.1).
Transfusion autologue programmée chez les patients adultes devant subir une intervention chirurgicale
Toutes les mises en garde et précautions d’ emploi particulières associées aux transfusions autologues programmées, en particulier celles liées au remplissage vasculaire de routine, doivent être respectées.
Patients adultes devant bénéficier d’ une intervention chirurgicale orthopédique majeure programmée
Chez les patients devant bénéficier d’ une intervention chirurgicale orthopédique majeure programmée, la cause de l'anémie doit être établie et traitée, si possible avant l'instauration du traitement par époétine alfa.
Les événements thromboemboliques peuvent constituer un risque dans cette population, risque qui doit être soigneusement évalué au regard du bénéfice potentiel du traitement chez ces patients.
Les patients devant bénéficier d’ une intervention chirurgicale orthopédique majeure programmée doivent recevoir une prophylaxie anti-thrombotique appropriée, dans la mesure où des événements thromboemboliques peuvent survenir chez ces patients, particulièrement en présence d’ une pathologie cardio-vasculaire sous-jacente.
En outre, des précautions particulières doivent être prises chez les patients à risque de développer des thromboses veineuses profondes.
De plus, chez les patients dont le taux d'hémoglobine initial est supérieur à 13 g/ dl, la possibilité que le traitement par époétine alfa soit associé à un risque accru d'événements thromboemboliques post-opératoires ne peut être exclue.
En conséquence, l'époétine alfa ne doit pas être utilisée chez les patients dont le taux d'hémoglobine initial est supérieur à 13 g/ dl.
Effet potentiel sur la croissance de tumeur
Les érythropoïétines sont des facteurs de croissance qui stimulent essentiellement la production des globules rouges.
Des récepteurs à l’ érythropoïétine peuvent être exprimés à la surface de diverses cellules malignes.
Comme pour tout facteur de croissance, il n’ est pas exclu que les époétines puissent stimuler la croissance des tumeurs.
Lors de plusieurs essais contrôlés, les époétines n’ ont pas fait la preuve de leur capacité à améliorer le taux de survie globale ou à réduire le risque de progression tumorale chez les patients atteints d’ anémie associée au cancer.
Lors des essais cliniques contrôlés de l’ époétine alfa et d’ autres agents stimulant l’ érythropoïèse, les résultats suivants ont été mis en évidence:
- réduction du contrôle locorégional chez des patients atteints de cancers de la tête et du cou
traités par radiothérapie lorsque l’ administration visait un taux d’ hémoglobine supérieur à 14 g/ dl (8,7 mmol/ l);
- raccourcissement de la durée de survie globale et augmentation des décès imputables à la
progression de la maladie à 4 mois chez des patients atteints de cancers du sein métastatiques traités par chimiothérapie lorsque l’ administration visait un taux d’ hémoglobine de 12 à 14 g/ dl (7,5– 8,7 mmol/ ml);
- augmentation du risque de décès lorsque l’ administration visait un taux d’ hémoglobine de
12 g/ dl (7,5 mmol/ l) chez des patients atteints de tumeurs actives et ne recevant ni chimiothérapie ni radiothérapie.
L’ utilisation des ESA n’ est pas indiquée chez cette population de patients.
Excipients
Ce médicament contient moins de 1 mmol de sodium (23 mg) par dose, c'est-à-dire qu’ il est pratiquement « exempt de sodium ».
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Il n'existe aucune donnée indiquant une éventuelle interaction de l’ époétine alfa avec le métabolisme d'autres médicaments.
Cependant, étant donné que la ciclosporine se lie aux hématies, une interaction demeure possible.
Si l'époétine alfa est administrée en association avec la ciclosporine, les taux sanguins de ciclosporine doivent être surveillés et la dose de ciclosporine ajustée en fonction de l'augmentation de l'hématocrite.
Il n'existe aucune donnée indiquant une interaction entre le G-CSF ou le GM-CSF et l’ époétine alfa en ce qui concerne la différentiation ou la prolifération hématologique des échantillons de biopsies tumorales in vitro.
4.6 Grossesse et allaitement
Il n'existe aucune étude suffisamment pertinente et contrôlée chez la femme enceinte.
Des études effectuées chez l'animal ont mis en évidence une toxicité sur la reproduction (voir rubrique 5.3).
En conséquence:
- Chez l'insuffisant rénal chronique, l'époétine alfa ne doit être utilisée en cas de grossesse que si
le bénéfice escompté contrebalance le risque potentiel pour le fœ tus.
- L’ utilisation d’ époétine alfa n’ est pas recommandée en cas de grossesse ou d’ allaitement chez
des patientes devant subir une intervention chirurgicale avec transfusion autologue programmée.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Epoetin alfa HEXAL n’ a aucun effet sur l’ aptitude à conduire des véhicules et à utiliser des machines.
4.8 Effets indésirables
L’ événement indésirable le plus fréquent est une augmentation de la pression artérielle ou l’ aggravation d’ une hypertension préexistante.
Une crise hypertensive avec symptômes à type d'encéphalopathie peut survenir.
Des céphalées à type de migraines violentes et à début brutal peuvent en être le signal d'alarme.
Généralités
Des rashes cutanées non spécifiques ont été décrites lors de l'utilisation d'époétine alfa.
Des symptômes grippaux tels que céphalées, douleurs articulaires, sensation de faiblesse, vertige et asthénie, peuvent survenir, en particulier en début de traitement.
Des cas de thrombocytose ont été observés mais la survenue de cette réaction est très rare (voir rubrique 4.4).
56 thrombose rétinienne ou thrombose d’ un rein artificiel, ont été rapportés chez des patients recevant une érythropoïétine, y compris chez des patients recevant de l’ époétine alfa.
Des réactions d'hypersensibilité ont été rarement rapportées avec l’ époétine alfa, avec notamment des cas isolés d’œ dèmes de Quincke et de réactions anaphylactiques.
Des cas d’ érythroblastopénie avec anticorps ont été signalés après plusieurs mois ou années de traitement par l’ époétine alfa.
Chez la plupart des patients concernés, des anticorps anti- érythropoïétine ont été observés (voir rubriques 4.3 et 4.4, « Erythroblastopénie ».
Patients adultes et enfants en hémodialyse, patients adultes en dialyse péritonéale et patients adultes insuffisants rénaux chroniques non encore dialysés
La réaction indésirable la plus fréquente lors du traitement par l’ époétine alfa est une augmentation dose-dépendante de la pression artérielle ou l'aggravation d'une hypertension pré-existante.
Cette augmentation de la pression artérielle peut faire l’ objet d’ un traitement médicamenteux.
De plus, une surveillance de la pression artérielle est conseillée, en particulier en début de traitement.
Les réactions suivantes sont également survenues de façon isolée chez certains patients normotendus ou hypotendus: crise hypertensive avec symptômes à type d'encéphalopathie (par ex., céphalée et confusion mentale) et crises tonico-cloniques généralisées, nécessitant un traitement médical immédiat et une prise en charge en soins intensifs.
Des céphalées à type de migraines violentes et à début brutal peuvent en être le signal d'alarme.
Une thrombose du shunt peut se produire, en particulier chez les patients ayant tendance à l'hypotension ou présentant des complications au niveau de leur fistule artérioveineuse (par ex., sténoses, anévrismes, etc.).
Une révision anticipée du shunt et une prophylaxie anti-thrombotique par administration d'acide acétylsalicylique, par exemple, est conseillée chez ces patients.
Patients cancéreux adultes présentant une anémie symptomatique et traités par chimiothérapie
Une hypertension peut survenir chez les patients traités par époétine alfa.
De ce fait, le taux d'hémoglobine et la tension artérielle doivent être étroitement surveillés.
Une augmentation de l'incidence des événements vasculaires thrombotiques (voir rubriques 4.4 et 4.8, « Précautions générales » et « Population générale ») a été observée chez les patients traités par une érythropoïétine.
Transfusion autologue programmée chez les patients devant subir une intervention chirurgicale
Indépendamment du traitement par l’ érythropoïétine, des événements thrombotiques et vasculaires peuvent se produire chez les patients amenés à subir une intervention chirurgicale en cas d’ affection cardiovasculaire sous-jacente faisant suite à une phlébotomie répétée.
Par conséquent, un remplissage vasculaire de routine doit être pratiqué chez ces patients.
Patients devant bénéficier d’ une intervention chirurgicale orthopédique majeure programmée
Néanmoins, l'expérience clinique est limitée.
Par ailleurs, chez les patients dont le taux d’ hémoglobine initial est de > 13 g/ dl, la possibilité que le traitement par époétine alfa puisse être associé à une augmentation du risque d'événements thromboemboliques post-opératoires ne peut être exclue.
57 4.9 Surdosage
La marge thérapeutique de l'époétine alfa est très large.
Un surdosage d'époétine alfa peut entraîner une exacerbation des effets pharmacologiques de l'hormone.
Une phlébotomie peut être pratiquée si un taux excessif d'hémoglobine est atteint.
Tout autre traitement médical nécessaire doit être mis en place.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Code ATC:
B03XA01
L'érythropoïétine est une glycoprotéine qui stimule la formation des érythrocytes à partir des cellules souches de la moelle osseuse; elle agit à ce niveau en tant qu'hormone de différentiation et facteur stimulant les mitoses.
Le poids moléculaire apparent de l'érythropoïétine se situe entre 32 000 et 40 000 daltons.
La fraction protéique représente environ 58% de la molécule et est constituée de 165 acides aminés.
Les quatre chaînes glucidiques sont rattachées à la protéine par trois liaisons N-glycosidique et une liaison O- glycosidique.
Sa composition en aminoacides et glucides est identique à celle de l'érythropoïétine endogène humaine isolée des urines de patients anémiques.
Epoetin alfa HEXAL dispose du degré de pureté le plus élevé actuellement possible.
En particulier, aucun résidu de la lignée cellulaire utilisée dans sa production n’ est détectable aux concentrations actives chez l'être humain.
L'efficacité biologique de l’ époétine alfa a été démontrée grâce aux différents modèles in vivo chez l'animal (rats normaux et anémiques, souris ayant une polyglobulie).
Après administration d'époétine alfa, la numération érythrocytaire, le taux d'hémoglobine et la numération des réticulocytes augmentent, de même que le taux d'incorporation du 59Fe.
Après incubation de cellules nucléées érythroïdes spléniques in vitro avec l’ époétine alfa (culture cellulaire de cellules spléniques de souris), il a été observé une augmentation de l'incorporation de la 3 H-thymidine.
Grâce à des cellules de moelle osseuse humaine en culture, il a pu être démontré que l'époétine alfa stimule spécifiquement l'érythropoïèse sans avoir d'effets sur la leucopoïèse.
Aucune action cytotoxique de l'époétine alfa sur les cellules de moelle osseuse humaine n'a été détectée.
Parmi eux, 389 patients présentaient des hémopathies malignes (221 myélomes multiples, 144 lymphomes non hodgkiniens et 24 autres hémopathies malignes) et 332 patients présentaient des tumeurs solides (172 cancers du sein, 64 cancers gynécologiques, 23 cancers du poumon, 22 cancers de la prostate, 21 cancers gastro-intestinaux et 30 cancers d’ autres types).
Dans 2 larges études ouvertes, 2 697 patients cancéreux recevant une chimiothérapie sans platine ont été inclus; 1 895 patients présentaient des tumeurs solides (683 cancers du sein, 260 cancers du poumon, 174 cancers gynécologiques, 300 cancers gastro-intestinaux et 478 cancers d’ autres types) et 802 présentaient des hémopathies malignes.
Dans une étude prospective, randomisée, en double aveugle, contrôlée contre placebo, conduite chez 375 patients anémiques recevant une chimiothérapie sans platine pour diverses hémopathies malignes de type non myéloïdes, il a été observé une diminution significative des conséquences de l'anémie (par ex., fatigue, baisse d'énergie et réduction de l'activité) mesurées par les instruments et échelles suivantes:
Echelle générale d'évaluation fonctionnelle du traitement de l'anémie du cancer FACT-an, échelle de fatigue FACT-an et échelle analogique linéaire du cancer (CLAS).
58 amélioration significative des paramètres de qualité de vie sur les échelles EORTC-QLQ-C30 et CLAS, respectivement.
Des récepteurs à l’ érythropoïétine peuvent être exprimés à la surface de diverses cellules malignes.
La survie et la progression tumorale ont été étudiées dans le cadre de cinq vastes essais cliniques contrôlés portant au total sur 2 833 patients, dont quatre essais en double aveugle contrôlés contre placebo et un essai ouvert.
Les études ont recruté des patients traités par chimiothérapie (deux études) ou se sont basées sur des populations de patients chez lesquelles l’ utilisation d’ agents stimulant l’ érythropoïèse n’ est pas indiquée: anémie touchant des patients cancéreux non traités par chimiothérapie et patients atteints de cancers de la tête et du cou traités par radiothérapie.
Dans deux des études, le taux d’ hémoglobine cible était de > 13 g/ dl; dans les trois autres études, il était de 12 à 14 g/ dl.
Dans l’ essai ouvert, aucune différence n’ a été notée en terme de survie globale entre les patients traités par l’ érythropoïétine humaine recombinante et les sujets témoins.
Dans les quatre essais contrôlés contre placebo, les rapports de risque pour la survie globale ont été compris entre 1,25 et 2,47 en faveur des groupes témoins.
Ces études ont fait apparaître de façon cohérente un surplus statistiquement significatif et inexpliqué de mortalité chez les patients atteints d’ anémie associée à divers cancers courants et recevant une érythropoïétine humaine recombinante par comparaison avec les sujets témoins.
Les différences d’ incidence des thromboses et complications associées entre les sujets recevant l’ érythropoïétine humaine recombinante et les sujets du groupe témoin ne suffisent pas à expliquer de façon satisfaisante les résultats des essais concernant la survie globale.
Un passage en revue systématique a également été appliqué à plus de 9 000 patients cancéreux participant à 57 essais cliniques.
La méta-analyse des données de survie globale a donné un rapport de risque estimé ponctuellement à 1,08 en faveur des sujets témoins (IC à 95%:
0,99– 1,18; 42 essais et 8 167 patients).
Un risque relatif accru d’ événements thrombo-emboliques (RR = 1,67; IC à 95%:
1,35– 2,06; 35 essais et 6 769 patients) a été observé chez les patients traités par une érythropoïétine humaine recombinante.
Il existe un risque accru d’ accident thromboembolique chez les patients cancéreux traités par une érythropoïétine humaine recombinante et l’ on ne saurait exclure la possibilité d’ un impact négatif sur la survie globale.
Il est difficile de savoir dans quelle mesure ces résultats peuvent s’ appliquer à l’ administration d’ une érythropoïétine humaine recombinante chez les patients cancéreux traités par chimiothérapie avec pour objectif un taux d’ hémoglobine inférieur à 13 g/ dl car les données passées en revue incluaient peu de patients réunissant ces caractéristiques.
5.2 Propriétés pharmacocinétiques
Par voie intraveineuse
Le dosage de l'époétine alfa après administration intraveineuse répétée a montré une demi-vie de 4 heures environ chez les volontaires sains et légèrement plus longue chez les insuffisants rénaux, soit environ 5 heures.
Chez l'enfant, la demi-vie est d'environ 6 heures.
Par voie sous-cutanée
Après injection sous-cutanée, les taux sériques d'époétine alfa sont largement inférieurs aux taux obtenus après injection intraveineuse; les taux augmentent lentement pour atteindre leur valeur maximale entre 12 à 18 heures après administration.
Le pic est toujours très inférieur au pic obtenu par voie intraveineuse (environ 1/ 20e).
Il n'y a pas d'accumulation du produit: les taux demeurent identiques, qu'ils soient mesurés 24 heures après la première injection ou 24 heures après la dernière injection.
La demi-vie est difficile à évaluer pour la voie sous-cutanée mais elle est estimée à environ 24 heures.
La biodisponibilité de l’ époétine alfa injectable par voie sous-cutanée est très inférieure à celle du produit administré par voie intraveineuse: environ 20%.
59 5.3 Données de sécurité préclinique
(La fibrose médullaire est une complication connue de l'insuffisance rénale chronique chez l'être humain et pourrait être liée à une hyperparathyroïdie secondaire ou à des facteurs encore inconnus.
L’ incidence de la fibrose médullaire n'a pas été augmentée lors d'une étude chez des patients sous hémodialyse traités par époétine alfa pendant 3 ans, par rapport à un groupe témoin apparié de patients sous dialyse qui n’ ont pas été traités par époétine alfa).
Chez l'animal, il a été démontré que l'époétine alfa, à une dose hebdomadaire d’ environ 20 fois supérieure à la dose hebdomadaire recommandée chez l'être humain, diminuait le poids fœ tal, retardait l'ossification et augmentait la mortalité fœ tale.
Ces modifications seraient secondaires à la diminution de la prise de poids chez la mère.
L'époétine alfa n'a pas montré de modification des tests de mutagénicité des cultures de cellules de bactéries et de mammifères, et in vivo dans le test du micronucleus chez la souris.
Les études de cancérogénicité à long terme n'ont pas été réalisées.
Il existe des rapports contradictoires dans la littérature concernant le rôle potentiel majeur des érythropoïétines dans la prolifération tumorale.
Ces rapports sont basés sur des observations in vitro portant sur des échantillons de tumeurs humaines mais leur pertinence en pratique clinique est incertaine.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Phosphate monosodique dihydraté Phosphate disodique dihydraté Chlorure de sodium Glycine Polysorbate 80 Eau pour préparations injectables Acide chlorhydrique (pour ajustement du pH) Hydroxyde de sodium (pour ajustement du pH)
6.2 Incompatibilités
En l’ absence d’ études de compatibilité, ce médicament ne doit pas être mélangé avec d’ autres médicaments.
6.3 Durée de conservation
2 ans.
6.4 Précautions particulières de conservation
A conserver et transporter réfrigéré (entre 2°C et 8°C).
Ne pas congeler.
Conserver la seringue pré-remplie dans l’ emballage extérieur à l’ abri de la lumière.
Pour l’ usage ambulatoire, le patient peut sortir Epoetin alfa HEXAL du réfrigérateur et le conserver à une température ne dépassant pas 25°C pour une seule période de 3 jours maximum.
6.5 Nature et contenu de l’ emballage extérieur
Seringues pré-remplies (verre type I) munies d’ un piston (caoutchouc recouvert de téflon) conditionnées hermétiquement en plaquette thermoformée.
60 Les seringues contiennent 0,4 ml (4 000 UI) de solution.
Des graduations sont gravées sur les seringues et le volume de remplissage est indiqué sur une étiquette autocollante afin de permettre une utilisation partielle du produit.
Boîtes de 1 ou 6 seringues.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et de manipulation
Epoetin alfa HEXAL ne doit pas être utilisé: si la solution est trouble ou si elle contient des particules;
si le conditionnement est endommagé;
-
si la solution a été accidentellement congelée.
Les seringues pré-remplies sont prêtes à l’ emploi (voir rubrique 4.2, « Mode d’ administration »).
Une fois que la quantité requise de solution a été injectée à l’ aide de la seringue pré-remplie, jeter le produit restant.
La seringue pré-remplie ne doit pas être secouée.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Hexal AG Industriestrasse 25 D-83607 Holzkirchen Allemagne
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 411/ 007 EU/ 1/ 07/ 411/ 008
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
28 août 2007
10.
DATE DE MISE A JOUR DU TEXTE
61 1.
DENOMINATION DU MEDICAMENT
Epoetin alfa HEXAL 5 000 UI/ 0,5 ml, solution injectable en seringue pré-remplie
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque ml de solution contient 10 000 UI d’ époétine alfa* soit 84,0 microgrammes par ml 1 seringue pré-remplie de 0,5 ml contient 5 000 unités internationales (UI) soit 42,0 microgrammes d’ époétine alfa
* Produit sur des cellules d’ ovaires de hamster chinois par la technique de l’ ADN recombinant.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable en seringue pré-remplie (injection)
Solution limpide, incolore
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement de l’ anémie symptomatique associée à l’ insuffisance rénale chronique (IRC) chez l’ adulte et l’ enfant:
- Traitement de l'anémie secondaire à une insuffisance rénale chronique chez les enfants et les
patients adultes hémodialysés et les patients adultes en dialyse péritonéale (voir rubrique 4.4).
- Traitement de l'anémie sévère d'origine rénale accompagnée de symptômes cliniques chez les
patients adultes insuffisants rénaux non encore dialysés (voir rubrique 4.4).
Traitement de l'anémie et réduction des besoins transfusionnels chez les patients adultes traités par chimiothérapie pour des tumeurs solides, des lymphomes malins ou des myélomes multiples et à risque de transfusion en raison de leur état général (par exemple, état cardiovasculaire, anémie pré-existante au début de la chimiothérapie).
Epoetin alfa HEXAL peut être utilisé pour augmenter les dons de sang autologue chez des malades participant à un programme de transfusions autologues différées.
S’ il est utilisé dans cette indication, les bénéfices doivent être évalués au regard des risques d’ événements thromboemboliques signalés.
Le traitement doit être administré exclusivement chez les patients présentant une anémie modérée (taux d’ hémoglobine [Hb] de 10– 13 g/ dl [6,2– 8,1 mmol/ l], sans carence en fer), si les procédures d’ épargne sanguine ne sont pas disponibles ou pas suffisantes lorsque l’ intervention majeure non urgente prévue nécessite un volume important de sang (4 unités sanguines ou plus chez la femme, 5 unités ou plus chez l’ homme).
Epoetin alfa HEXAL peut être utilisé pour réduire l'exposition aux transfusions de sang homologue chez les patients adultes, sans carence martiale, devant subir une intervention chirurgicale orthopédique majeure programmée et présentant un risque présumé important de complications transfusionnelles.
L'utilisation devra être réservée aux patients ayant une anémie modérée (par exemple, Hb de 10– 13 g/ dl) qui n'ont pas accès à un programme de prélèvement autologue différé et chez lesquels on s’ attend à des pertes de sang de 900 à 1 800 ml.
62 4.2 Posologie et mode d’ administration
Le traitement par Epoetin alfa HEXAL doit être commencé sous la surveillance de médecins ayant l’ expérience de la prise en charge des patients présentant les indications ci-dessus.
Posologie
Traitement de l’ anémie symptomatique chez l’ adulte et l’ enfant en insuffisance rénale chronique:
Chez les patients en insuffisance rénale chronique, le médicament doit être administré par voie intraveineuse (voir rubrique 4.4).
Le taux d'hémoglobine cible est de 10 à 12 g/ dl (6,2 – 7,5 mmol/ l) sauf pour les enfants, pour lesquels le taux d'hémoglobine doit être compris entre 9,5 et 11 g/ dl (5,9 – 6,8 mmol/ l).
Les symptômes et séquelles de l’ anémie peuvent varier selon l’ âge, le sexe et l’ impact global de la maladie; une évaluation par le médecin de l’ état de santé et de l’ évolution clinique de chaque patient est nécessaire.
Epoetin alfa HEXAL doit être administré par voie intraveineuse afin que le taux d’ hémoglobine n’ augmente pas au-delà de 12 g/ dl (7,5 mmol/ l).
Toute élévation du taux d’ hémoglobine supérieure à 2 g/ dl (1,25 mmol/ l) sur une période de quatre semaines doit être évitée.
Si néanmoins elle se produisait, un ajustement posologique adéquat serait à prévoir.
En raison de la variabilité intra-patient, il peut arriver occasionnellement que des taux d’ hémoglobine supérieurs ou inférieurs au taux souhaité soient observés.
Cette variabilité du taux d’ hémoglobine doit être gérée en ajustant la dose de façon à le maintenir dans une marge cible de 10 g/ dl (6,2 mmol/ l) à 12 g/ dl (7,5 mmol/ l).
Chez l’ enfant, le taux d’ hémoglobine cible recommandé se situera entre 9,5 et 11 g/ dl (5,9– 6,8 mmol/ l).
Tout taux d’ hémoglobine durablement supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité.
Si le taux d’ hémoglobine connaissait une élévation supérieure à 2 g/ dl (1,25 mmol/ l) par mois ou s'il dépassait durablement 12 g/ dl (7,5 mmol/ l), il conviendrait de réduire la dose d’ époétine alfa de 25%.
Si le taux d’ hémoglobine dépasse 13 g/ dl (8,1 mmol/ l), le traitement doit être interrompu jusqu’ à ce que ce taux redescende en dessous de 12 g/ dl (7,5 mmol/ l), après quoi le traitement par l’ époétine alfa pourra être réinstauré à une dose 25% inférieure.
Les patients doivent faire l’ objet d’ une surveillance étroite afin de s’ assurer que la plus faible dose d’ époétine alfa possible soit utilisée et permette de contrôler convenablement l’ anémie et les symptômes de l’ anémie.
L'état des réserves en fer devra être évalué avant et pendant le traitement et un apport complémentaire en fer devra être administré en cas de besoin.
Par ailleurs, avant de commencer le traitement par l’ époétine alfa, il convient d’ éliminer les autres causes d'anémies, telles qu'un déficit en vitamine B12 ou en acide folique.
Celles -ci peuvent être: carence en fer, acide folique ou vitamine B12; intoxication par l'aluminium; infections intercurrentes; syndromes inflammatoires ou traumatismes; saignements occultes; hémolyse et fibrose médullaire de quelque origine qu'elles soient.
Patients adultes en hémodialyse:
Le traitement se déroule en deux phases:
Phase correctrice:
50 UI/ kg 3 fois par semaine par voie intraveineuse.
Si un ajustement de la dose est nécessaire, il est recommandé de procéder par paliers d'au moins 4 semaines.
A chaque palier, l'augmentation ou la diminution de dose préconisée est de 25 UI/ kg 3 fois par semaine.
Phase d'entretien:
La posologie est ajustée pour maintenir l'hémoglobine au taux désiré:
Hb comprise entre 10 et 12 g/ dl (6,2 – 7,5 mmol/ l).
63 La dose hebdomadaire totale recommandée est comprise entre 75 et 300 UI/ kg par voie intraveineuse.
Les données cliniques disponibles semblent indiquer que les patients dont le taux d'hémoglobine initial est très faible (< 6 g/ dl ou < 3,75 mmol/l) pourraient avoir besoin de doses d'entretien plus importantes que ceux dont l'anémie initiale est moins sévère (Hb > 8 g/ dl ou > 5 mmol/ l).
Enfants en hémodialyses:
Le traitement se déroule en deux phases:
Phase correctrice:
50 UI/ kg 3 fois par semaine par voie intraveineuse.
Si un ajustement de la dose est nécessaire, il est recommandé de procéder par palier de 25 UI/ kg 3 fois par semaine en respectant un intervalle d’ au moins 4 semaines entre chaque ajustement, jusqu'à atteindre le but désiré.
Phase d'entretien:
La posologie est ajustée de façon à maintenir l'hémoglobine au taux désiré:
Hb entre 9,5 et 11 g/ dl (5,9 – 6,8 mmol/ l).
Généralement, les enfants de moins de 30 kg nécessitent des doses d’ entretien plus importantes que les enfants de plus de 30 kg et que les adultes.
A titre d'exemple, les doses d’ entretien suivantes ont été utilisées lors d’ essais cliniques, après 6 mois de traitement:
Dose (UI/ kg 3 fois par semaine)
Poids (kg) < 10 10 – 30 > 30
Dose médiane 100 75 33
Dose d’ entretien habituelle 75 – 150 60 – 150 30 – 100
Les données cliniques disponibles suggèrent que les patients dont le taux d'hémoglobine initial est très faible (< 6,8 g/ dl ou < 4,25 mmol/l) peuvent avoir besoin de doses d'entretien plus importantes que ceux dont l'anémie initiale est moins sévère (Hb > 6,8 g/ dl ou > 4,25 mmol/ l).
Patients adultes en dialyse péritonéale:
Le traitement se déroule en deux phases:
Phase correctrice:
La posologie initiale est de 50 UI/ kg 2 fois par semaine par voie intraveineuse.
Phase d'entretien:
La posologie est ajustée de façon à maintenir l'hémoglobine au taux désiré:
Hb entre 10 et 12 g/ dl (6,2 – 7,5 mmol/ l).
La dose d’ entretien est comprise entre 25 et 50 UI/ kg 2 fois par semaine en 2 injections égales).
Patients adultes insuffisants rénaux non encore dialysés:
Le traitement se déroule en deux phases:
Phase correctrice:
La posologie initiale est de 50 UI/ kg 3 fois par semaine par voie intraveineuse, suivie si nécessaire d'une augmentation de la dose de 25 UI/ kg (3 fois par semaine) jusqu'à atteindre le but désiré (par palier d'au moins 4 semaines).
Phase d'entretien:
La posologie est ajustée de façon à maintenir l'hémoglobine au taux désiré:
Hb comprise entre 10 et 12 g/ dl (6,2 – 7,5 mmol/ l).
La dose d’ entretien est comprise entre 17 et 33 UI/ kg 3 fois par semaine par voie intraveineuse.
La posologie maximale ne doit pas excéder 200 UI/ kg 3 fois par semaine.
64 Traitement de l’ anémie induite par la chimiothérapie:
L’ époétine alfa doit être administrée par voie sous-cutanée aux patients atteints d’ anémie (taux d’ hémoglobine ≤ 10 g/ dl [6,2 mmol/ l], par ex.).
Les symptômes et séquelles de l’ anémie peuvent varier selon l’ âge, le sexe et l’ impact global de la maladie; une évaluation par le médecin de l’ état de santé et de l’ évolution clinique de chaque patient est nécessaire.
En raison de la variabilité intra-patient, il peut arriver occasionnellement que des taux d’ hémoglobine supérieurs ou inférieurs au taux souhaité soient observés.
Cette variabilité du taux d’ hémoglobine doit être gérée en ajustant la dose de façon à le maintenir dans une marge cible de 10 g/ dl (6,2 mmol/ l) à 12 g/ dl (7,5 mmol/ l).
Tout taux d’ hémoglobine durablement supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité; les recommandations de conduite à tenir en cas de taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l) sont décrites ci-dessous.
Les patients doivent faire l’ objet d’ une surveillance étroite afin de s’ assurer que la plus faible dose d’ époétine alfa possible soit utilisée et permette de contrôler convenablement les symptômes de l’ anémie.
L’ époétine alfa doit être administrée pendant encore un mois après la fin de la chimiothérapie.
La dose initiale est de 150 UI/ kg par voie sous-cutanée 3 fois par semaine.
Alternativement, l’ Époétine alfa doit être administré par voie sous cutanée à la dose initiale de 450 UI/ kg 1 fois par semaine.
Si l'hémoglobine a augmenté d'au moins 1 g/ dl (0,62 mmol/ l) ou si les réticulocytes ont augmenté d’ au mois 40 000 cellules/ µl par rapport aux valeurs initiales, après 4 semaines de traitement, la dose doit être maintenue à 150 UI/ kg 3 fois par semaine ou 450 UI/ kg 1 fois par semaine.
Si l'augmentation de l'hémoglobine est inférieur 1 g/ dl (< 0,62 mmol/ l) et si les réticulocytes ont augmenté de moins de 40 000 cellules/ µl par rapport aux valeurs initiales, la dose doit être portée à 300 UI/ kg 3 fois par semaine.
Si après 4 semaines supplémentaires de traitement à 300 UI/ kg 3 fois par semaine, l'hémoglobine a augmenté d’ au moins 1 g/ dl (≥ 0,62 mmol/ l) ou si les réticulocytes ont augmenté d’ au moins 40 000 cellules/ µl, la dose de 300 UI/ kg 3 fois par semaine doit être maintenue.
Cependant, si l'hémoglobine a augmenté de < 1 g/ dl (< 0,62 mmol/ l) et si les réticulocytes ont augmenté de moins de 40 000 cellules/ µl par rapport aux valeurs initiales, la réponse au traitement par l’ Époétine alfa est improbable et le traitement doit être interrompu.
Le schéma posologique recommandé est décrit ci-après.
65 150 UI/ kg 3 x/ semaine ou 450 UI/ kg 1 x/ semaine
pendant 4 semaines
Augmentation des réticulocytes ≥ 40 000/ µl
Augmentation des réticulocytes < 40 000/ µl
ou augmentation Hb ≥ 1 g/ dl
et augmentation Hb < 1 g/ dl
Hb cible (environ 12 g/ dl)
300 UI/ kg 3 x/ semaine pendant 4 semaines
Augmentation des réticulocytes ≥ 40 000/ µl ou augmentation Hb ≥ 1 g/ dl
Augmentation des réticulocytes < 40 000/ µl et augmentation Hb < 1 g/ dl
Arrêt du traitement
Ajustement posologique pour maintenir le taux d’ hémoglobine entre 10 g/ dl et 12 g/ dl:
Si le taux d’ hémoglobine augmente de plus de 2 g/ dl (1,25 mmol/ l) par mois ou si le taux d’ hémoglobine dépasse 12 g/ dl (7,5 mmol/ l), la dose doit être réduite d’ environ 25 à 50%.
Si le taux d’ hémoglobine dépasse 13 g/ dl (8,1 mmol/ l), le traitement doit être interrompu jusqu’ à ce que ce taux redescende en dessous de 12 g/ dl (7,5 mmol/ l) après quoi le traitement par l’ époétine alfa pourra être réinstauré à une dose de 25% inférieure.
Transfusion autologue programmée chez les patients adultes devant subir une intervention chirurgicale:
Epoetin alfa HEXAL doit être administré par voie intraveineuse.
Au moment du don de sang, Epoetin alfa HEXAL doit être administré une fois la procédure de don terminée.
Les patients légèrement anémiques (hématocrite de 33-39%) nécessitant un prélèvement préalable de ≥ 4 unités sanguines doivent être traités par Epoetin alfa HEXAL à la dose de 600 UI/ kg de masse corporelle 2 fois par semaine pendant 3 semaines avant l’ intervention chirurgicale.
Tous les patients traités par Epoetin alfa HEXAL doivent recevoir une supplémentation en fer adéquat (par ex., 200 mg de fer élémentaire par voie orale chaque jour) pendant toute la durée du traitement.
L’ administration du complément en fer doit être instaurée dès que possible, et même plusieurs semaines avant d’ entamer le prélèvement du sang autologue, afin d’ atteindre des niveaux élevés de réserves en fer avant le début du traitement par Epoetin alfa HEXAL.
66 Traitement des patients adultes devant bénéficier d’ une intervention chirurgicale orthopédique majeure programmée:
La voie sous-cutanée doit être utilisée.
La dose recommandée est de 600 UI/ kg d'époétine alfa, une fois par semaine pendant les 3 semaines précédant l’ intervention chirurgicale (jours J-21, J-14 et J-7), ainsi que le jour de l'intervention (jour J).
Dans le cas où le délai avant l’ intervention doit être réduit pour des raisons médicales à moins de 3 semaines, l’ époétine alfa doit être administrée quotidiennement à la dose de 300 UI/ kg pendant 10 jours consécutifs avant l'intervention, ainsi que le jour de l'intervention et pendant les 4 jours suivant l'intervention.
Lors du bilan hématologique préopératoire, si le taux d'hémoglobine atteint 15 g/ dl ou plus, l'administration d'époétine alfa doit être interrompue et les doses ultérieures initialement prévues ne doivent pas être administrées.
Il convient de s'assurer que les patients ne présentent pas de carences en fer à l'instauration du traitement.
Tous les patients traités par l’ époétine alfa doivent recevoir un complément de fer adapté (par exemple, 200 mg/ jour de Fe2+ per os) pendant toute la durée du traitement par l’ époétine alfa.
Si possible, la prise du complément de fer sera commencée avant le traitement par l’ époétine alfa, de façon à constituer des réserves en fer suffisantes.
Mode d’ administration
Epoetin alfa HEXAL est un produit stérile, mais sans conservateur, destiné strictement à un usage unique.
Administrer la quantité requise.
Ce médicament ne doit pas être administré en perfusion intraveineuse, ni en mélange avec d’ autres médicaments.
1.
Injection par voie intraveineuse: en 1 à 5 minutes au moins, selon la dose totale.
Chez les patients hémodialysés, une injection en bolus peut être réalisée pendant la séance de dialyse au site d'injection veineuse approprié de la ligne de dialyse.
Une autre possibilité consiste à pratiquer l'injection à la suite de la dialyse dans la tubulure de l'aiguille à fistule, en la faisant suivre d'une injection de 10 ml de soluté isotonique afin de rincer la tubulure et d'assurer le passage correct du produit dans la circulation.
Une injection plus lente est préférable chez les patients qui réagissent au traitement par des symptômes pseudo-grippaux.
2.
Un volume maximal de 1 ml par site d'injection ne doit pas être dépassé de façon générale.
En cas de volume plus important, utiliser plusieurs sites d'injection.
Les injections se font au niveau des cuisses ou de la paroi abdominale antérieure.
Chez les patients en insuffisance rénale chronique, Epoetin alfa HEXAL ne doit pas être administré par voie sous-cutanée!
L’ administration doit se faire par voie intraveineuse (voir rubrique 4.4, « Patients en insuffisance rénale chronique »).
4.3 Contre-indications
Hypersensibilité à la substance active ou à l'un des excipients.
Les patients ayant développé une érythroblastopénie à la suite d'un traitement par une érythropoïétine ne doivent pas être traités par Epoetin alfa HEXAL ou par toute autre érythropoïétine (voir rubrique 4.4, « Erythroblastopénies »).
Hypertension non contrôlée.
Dans l’ indication « augmenter les dons de sang autologue »: infarctus du myocarde ou AVC pendant le mois précédant le traitement, angor instable, risque accru de thrombose veineuse profonde avec notamment antécédents d’ affection thromboembolique veineuse.
Patients qui, quelle qu'en soit la raison, ne peuvent pas recevoir une prophylaxie anti-thrombotique appropriée.
67 Si les patients doivent bénéficier d’ une intervention chirurgicale orthopédique majeure programmée et ne participent pas à un programme de prélèvement autologue différé, l'utilisation d'époétine alfa est contre-indiquée en cas de pathologie vasculaire sévère coronarienne, carotidienne, des artères périphériques, ou cérébrale, y compris chez les patients ayant des antécédents récents d'infarctus du myocarde ou d'accident vasculaire cérébral.
4.4 Mises en garde spéciales et précautions d’ emploi
Généralités
Chez tous les patients traités par époétine alfa, la tension artérielle doit être surveillée étroitement et contrôlée de façon appropriée.
L’ époétine alfa doit être utilisée avec précaution en présence d'une hypertension non ou insuffisamment traitée ou difficilement contrôlable.
Il peut être nécessaire d’ instaurer ou d'augmenter le traitement anti-hypertenseur.
Si la pression artérielle ne peut être contrôlée, le traitement par époétine alfa doit être interrompu.
L’ époétine alfa doit également être utilisée avec précaution en présence d'épilepsie ou d'insuffisance hépatique chronique.
Lors d'un traitement par époétine alfa, il est possible d’ observer une augmentation de la numération plaquettaire modérée dose-dépendante, dans les limites de la normale.
Celle -ci régresse avec la poursuite du traitement.
Il est conseillé de surveiller la numération plaquettaire à intervalles réguliers pendant les 8 premières semaines de traitement.
Toutes les autres causes d'anémie (carence en fer, hémolyse, pertes sanguines, déficit en vitamine B12 ou en acide folique) doivent être prises en compte et traitées avant d’ initier le traitement par époétine alfa.
Dans la plupart des cas, les taux de ferritine sérique chutent parallèlement à l'augmentation de l'hématocrite.
Afin d'obtenir une réponse optimale au traitement par époétine alfa, il convient de s'assurer que les réserves en fer sont suffisantes:
-
chroniques ayant des taux de ferritine sérique inférieurs à 100 ng/ ml, sur la base de 200 – 300 mg/ jour de Fe2+ per os (100 – 200 mg/ jour chez l'enfant).
Un traitement substitutif en Fe2+ de 200 à 300 mg/ jour per os est recommandé chez tous les
-
patients cancéreux dont le coefficient de saturation de transferrine est inférieur à 20%.
Chez les patients cancéreux, tous ces autres facteurs d'anémie mentionnés doivent également être soigneusement examinés avant de décider d’ augmenter la posologie de l'époétine alfa.
Les Bonnes pratiques de gestion du sang doivent toujours être appliquées dans le contexte chirurgical.
Erythroblastopénies Des érythroblastopénies avec anticorps ont été rapportées dans de très rares cas après plusieurs mois ou années de traitement par époétine par voie sous-cutanée.
Chez les patients présentant une perte soudaine d’ efficacité définie par une baisse de l’ hémoglobine (de 1 à 2 g/ dl par mois), avec augmentation des besoins transfusionnels, une numération des réticulocytes devra être réalisée et les causes habituelles de non-réponse (par exemple carence en fer, acide folique ou vitamine BB12, intoxication à l’ aluminium, infection ou inflammation, pertes sanguines et hémolyse) devront être recherchées.
Si le taux de réticulocytes corrigé en fonction de l’ anémie (c’ est-à-dire l’ index réticulocytaire) est faible (< 20 000/ mm3 ou < 20 000/ microlitre ou < 0,5%), les plaquettes et les leucocytes étant normaux, et si aucune autre cause de perte d’ efficacité n’ a été trouvée, des anticorps anti- érythropoïétine devront être recherchés et une ponction médullaire devra être envisagée pour confirmer le diagnostic d’ érythroblastopénie.
Si une érythroblastopénie avec anticorps anti-érythropoïétine est suspectée, le traitement par Epoetin alfa HEXAL doit être immédiatement interrompu.
Aucun traitement par une autre érythropoïétine ne devra être débuté en raison du risque de réaction croisée.
Un traitement adapté, tel que des transfusions sanguines, pourra être envisagé au besoin.
68 Patients en insuffisance rénale chronique
Les données concernant l’ immunogénicité en cas d’ administration par voie sous-cutanée d’ Epoetin alfa HEXAL chez les patients à risque d’ érythroblastopénie avec anticorps, c. -à-d. les patients atteints d’ anémie rénale, sont insuffisantes.
Le médicament doit donc être administré par voie intraveineuse chez ces patients.
Chez les patients en insuffisance rénale chronique, le taux d’ hémoglobine à la dose d’ entretien ne doit pas dépasser la limite supérieure du taux d’ hémoglobine cible recommandée dans la rubrique 4.2.
Lors des essais cliniques, un risque accru de décès et d’ événements cardiovasculaires graves a été observé lorsque des agents stimulant l’ érythropoïèse (ESA) ont été administrés avec pour cible un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l).
Les essais cliniques contrôlés n’ ont pas montré d’ effets bénéfiques significatifs attribuables à l’ administration des époétines lorsque le taux d’ hémoglobine dépassait le niveau nécessaire au contrôle des symptômes de l’ anémie et pour éviter une transfusion sanguine.
Les taux d’ hémoglobine doivent être régulièrement mesurés jusqu’ à ce qu’ un taux stable soit atteint, et de façon périodique par la suite.
Le taux d'hémoglobine doit augmenter d'environ 1 g/ dl (0,62 mmol/ l) par mois et ne pas dépasser 2 g/ dl (1,25 mmol/ l) par mois afin de limiter au maximum les risques d’ aggravation d’ une hypertension.
Une hyperkaliémie a été observée dans des cas isolés.
La correction de l'anémie peut entraîner une augmentation de l'appétit et de l'apport en potassium et en protéine.
Il peut s'avérer nécessaire d'ajuster périodiquement les modalités de prescription de la dialyse pour maintenir l'urée, la créatinine et le potassium dans les limites désirées.
L’ ionogramme sanguin doit être contrôlé chez les insuffisants rénaux chroniques.
En cas d'hyperkaliémie (ou d'augmentation de la kaliémie), l'arrêt de l’ administration d'époétine alfa jusqu'à correction de l'hyperkaliémie doit être envisagé.
Lors d'un traitement par époétine alfa, l'augmentation de l'hématocrite rend souvent nécessaire d'augmenter les doses d'héparine pendant l'hémodialyse.
Une obstruction du système de dialyse peut survenir si l'héparinisation n'est pas optimale.
Chez les patients insuffisants rénaux chroniques présentant des signes cliniques évidents d'ischémie myocardique ou d'insuffisance cardiaque congestive, le taux d'hémoglobine durant la phase d'entretien ne doit pas dépasser la limite supérieure des intervalles recommandés dans la rubrique 4.2.
D'après les données disponibles à ce jour, la correction de l'anémie par époétine alfa chez les patients insuffisants rénaux non encore dialysés n'accélère pas l'évolution de l'insuffisance rénale.
Patients cancéreux adultes présentant une anémie symptomatique et recevant une chimiothérapie
Lors de l’ évaluation du caractère approprié d'un traitement par époétine alfa chez les patients cancéreux traités par chimiothérapie (patients à risque d'être transfusés), il faut tenir compte du fait que l'apparition des globules rouges suit l’ administration de l’ érythropoïétine avec un délai de 2 à 3 semaines.
Les taux d’ hémoglobine doivent être régulièrement mesurés jusqu’ à ce qu’ un taux stable soit atteint, et encore périodiquement par la suite.
Si l'augmentation du taux d'hémoglobine est supérieure à 2 g/ dl (1,25 mmol/ l) par mois ou si le taux d'hémoglobine est supérieur à 13 g/ dl (8,1 mmol/ l), l’ ajustement de la posologie décrit dans la rubrique 4.2 doit être minutieusement respecté afin de limiter au maximum les risques de survenue d'événements thrombotiques (voir rubrique 4.2, « Traitement de l’ anémie induite par la chimiothérapie », « Ajustement posologique pour maintenir le taux d’ hémoglobine entre 10 g/ dl et 12 g/ dl »).
Une augmentation de l’ incidence des événements vasculaires thrombotiques (EVT) ayant été observée chez les patients cancéreux recevant des agents stimulant l’ érythropoïèse (voir rubrique 4.8), ce risque doit être soigneusement évalué au regard du bénéfice de ce traitement (par époétine alfa), particulièrement chez les patients cancéreux présentant un risque accru d’ événements vasculaires
Une étude de recherche (étude BEST) menée chez des femmes atteintes de cancers du sein métastatiques a été mise au point pour déterminer si le traitement par l’ époétine alfa allant au-delà de la correction de l’ anémie pouvait améliorer l’ issue du traitement.
Lors de cette étude, l’ incidence des accidents thromboemboliques fatals a été plus élevée chez les patients sous époétine alfa que chez ceux recevant le placebo (voir la rubrique 5.1).
Au vu des informations ci-dessus, dans certaines situations cliniques, la transfusion sanguine doit être le traitement privilégié de l’ anémie des patients cancéreux.
La décision d’ administrer des érythropoïétines recombinantes doit être déterminée sur une évaluation du rapport bénéfice/ risque prenant en compte l’ avis du patient dans son contexte clinique spécifique.
Les facteurs à considerer dans cette évaluation doivent inclure le type de tumeur et son stade, le degré de l’ anémie, l’ espérance de vie, l’ environnement dans lequel le patient est traité et la préférence du patient (voir rubrique 5.1).
Transfusion autologue programmée chez les patients adultes devant subir une intervention chirurgicale
Toutes les mises en garde et précautions d’ emploi particulières associées aux transfusions autologues programmées, en particulier celles liées au remplissage vasculaire de routine, doivent être respectées.
Patients adultes devant bénéficier d’ une intervention chirurgicale orthopédique majeure programmée
Chez les patients devant bénéficier d’ une intervention chirurgicale orthopédique majeure programmée, la cause de l'anémie doit être établie et traitée, si possible avant l'instauration du traitement par époétine alfa.
Les événements thromboemboliques peuvent constituer un risque dans cette population, risque qui doit être soigneusement évalué au regard du bénéfice potentiel du traitement chez ces patients.
Les patients devant bénéficier d’ une intervention chirurgicale orthopédique majeure programmée doivent recevoir une prophylaxie anti-thrombotique appropriée, dans la mesure où des événements thromboemboliques peuvent survenir chez ces patients, particulièrement en présence d’ une pathologie cardio-vasculaire sous-jacente.
En outre, des précautions particulières doivent être prises chez les patients à risque de développer des thromboses veineuses profondes.
De plus, chez les patients dont le taux d'hémoglobine initial est supérieur à 13 g/ dl, la possibilité que le traitement par époétine alfa soit associé à un risque accru d'événements thromboemboliques post-opératoires ne peut être exclue.
En conséquence, l'époétine alfa ne doit pas être utilisée chez les patients dont le taux d'hémoglobine initial est supérieur à 13 g/ dl.
Effet potentiel sur la croissance de tumeur
Les érythropoïétines sont des facteurs de croissance qui stimulent essentiellement la production des globules rouges.
Des récepteurs à l’ érythropoïétine peuvent être exprimés à la surface de diverses cellules malignes.
Comme pour tout facteur de croissance, il n’ est pas exclu que les époétines puissent stimuler la croissance des tumeurs.
Lors de plusieurs essais contrôlés, les époétines n’ ont pas fait la preuve de leur capacité à améliorer le taux de survie globale ou à réduire le risque de progression tumorale chez les patients atteints d’ anémie associée au cancer.
Lors des essais cliniques contrôlés de l’ époétine alfa et d’ autres agents stimulant l’ érythropoïèse, les résultats suivants ont été mis en évidence:
- réduction du contrôle locorégional chez des patients atteints de cancers de la tête et du cou
traités par radiothérapie lorsque l’ administration visait un taux d’ hémoglobine supérieur à 14 g/ dl (8,7 mmol/ l);
- raccourcissement de la durée de survie globale et augmentation des décès imputables à la
progression de la maladie à 4 mois chez des patients atteints de cancers du sein métastatiques traités par chimiothérapie lorsque l’ administration visait un taux d’ hémoglobine de 12 à 14 g/ dl (7,5– 8,7 mmol/ ml);
- augmentation du risque de décès lorsque l’ administration visait un taux d’ hémoglobine de
12 g/ dl (7,5 mmol/ l) chez des patients atteints de tumeurs actives et ne recevant ni chimiothérapie ni radiothérapie.
L’ utilisation des ESA n’ est pas indiquée chez cette population de patients.
Excipients
Ce médicament contient moins de 1 mmol de sodium (23 mg) par dose, c'est-à-dire qu’ il est pratiquement « exempt de sodium ».
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Il n'existe aucune donnée indiquant une éventuelle interaction de l’ époétine alfa avec le métabolisme d'autres médicaments.
Cependant, étant donné que la ciclosporine se lie aux hématies, une interaction demeure possible.
Si l'époétine alfa est administrée en association avec la ciclosporine, les taux sanguins de ciclosporine doivent être surveillés et la dose de ciclosporine ajustée en fonction de l'augmentation de l'hématocrite.
Il n'existe aucune donnée indiquant une interaction entre le G-CSF ou le GM-CSF et l’ époétine alfa en ce qui concerne la différentiation ou la prolifération hématologique des échantillons de biopsies tumorales in vitro.
4.6 Grossesse et allaitement
Il n'existe aucune étude suffisamment pertinente et contrôlée chez la femme enceinte.
Des études effectuées chez l'animal ont mis en évidence une toxicité sur la reproduction (voir rubrique 5.3).
En conséquence:
- Chez l'insuffisant rénal chronique, l'époétine alfa ne doit être utilisée en cas de grossesse que si
le bénéfice escompté contrebalance le risque potentiel pour le fœ tus.
- L’ utilisation d’ époétine alfa n’ est pas recommandée en cas de grossesse ou d’ allaitement chez
des patientes devant subir une intervention chirurgicale avec transfusion autologue programmée.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Epoetin alfa HEXAL n’ a aucun effet sur l’ aptitude à conduire des véhicules et à utiliser des machines.
4.8 Effets indésirables
L’ événement indésirable le plus fréquent est une augmentation de la pression artérielle ou l’ aggravation d’ une hypertension préexistante.
Une crise hypertensive avec symptômes à type d'encéphalopathie peut survenir.
Des céphalées à type de migraines violentes et à début brutal peuvent en être le signal d'alarme.
Généralités
Des rashes cutanées non spécifiques ont été décrites lors de l'utilisation d'époétine alfa.
Des symptômes grippaux tels que céphalées, douleurs articulaires, sensation de faiblesse, vertige et asthénie, peuvent survenir, en particulier en début de traitement.
Des cas de thrombocytose ont été observés mais la survenue de cette réaction est très rare (voir rubrique 4.4).
71 thrombose rétinienne ou thrombose d’ un rein artificiel, ont été rapportés chez des patients recevant une érythropoïétine, y compris chez des patients recevant de l’ époétine alfa.
Des réactions d'hypersensibilité ont été rarement rapportées avec l’ époétine alfa, avec notamment des cas isolés d’œ dèmes de Quincke et de réactions anaphylactiques.
Des cas d’ érythroblastopénie avec anticorps ont été signalés après plusieurs mois ou années de traitement par l’ époétine alfa.
Chez la plupart des patients concernés, des anticorps anti- érythropoïétine ont été observés (voir rubriques 4.3 et 4.4, « Erythroblastopénie ».
Patients adultes et enfants en hémodialyse, patients adultes en dialyse péritonéale et patients adultes insuffisants rénaux chroniques non encore dialysés
La réaction indésirable la plus fréquente lors du traitement par l’ époétine alfa est une augmentation dose-dépendante de la pression artérielle ou l'aggravation d'une hypertension pré-existante.
Cette augmentation de la pression artérielle peut faire l’ objet d’ un traitement médicamenteux.
De plus, une surveillance de la pression artérielle est conseillée, en particulier en début de traitement.
Les réactions suivantes sont également survenues de façon isolée chez certains patients normotendus ou hypotendus: crise hypertensive avec symptômes à type d'encéphalopathie (par ex., céphalée et confusion mentale) et crises tonico-cloniques généralisées, nécessitant un traitement médical immédiat et une prise en charge en soins intensifs.
Des céphalées à type de migraines violentes et à début brutal peuvent en être le signal d'alarme.
Une thrombose du shunt peut se produire, en particulier chez les patients ayant tendance à l'hypotension ou présentant des complications au niveau de leur fistule artérioveineuse (par ex., sténoses, anévrismes, etc.).
Une révision anticipée du shunt et une prophylaxie anti-thrombotique par administration d'acide acétylsalicylique, par exemple, est conseillée chez ces patients.
Patients cancéreux adultes présentant une anémie symptomatique et traités par chimiothérapie
Une hypertension peut survenir chez les patients traités par époétine alfa.
De ce fait, le taux d'hémoglobine et la tension artérielle doivent être étroitement surveillés.
Une augmentation de l'incidence des événements vasculaires thrombotiques (voir rubriques 4.4 et 4.8, « Précautions générales » et « Population générale ») a été observée chez les patients traités par une érythropoïétine.
Transfusion autologue programmée chez les patients devant subir une intervention chirurgicale
Indépendamment du traitement par l’ érythropoïétine, des événements thrombotiques et vasculaires peuvent se produire chez les patients amenés à subir une intervention chirurgicale en cas d’ affection cardiovasculaire sous-jacente faisant suite à une phlébotomie répétée.
Par conséquent, un remplissage vasculaire de routine doit être pratiqué chez ces patients.
Patients devant bénéficier d’ une intervention chirurgicale orthopédique majeure programmée
Néanmoins, l'expérience clinique est limitée.
Par ailleurs, chez les patients dont le taux d’ hémoglobine initial est de > 13 g/ dl, la possibilité que le traitement par époétine alfa puisse être associé à une augmentation du risque d'événements thromboemboliques post-opératoires ne peut être exclue.
72 4.9 Surdosage
La marge thérapeutique de l'époétine alfa est très large.
Un surdosage d'époétine alfa peut entraîner une exacerbation des effets pharmacologiques de l'hormone.
Une phlébotomie peut être pratiquée si un taux excessif d'hémoglobine est atteint.
Tout autre traitement médical nécessaire doit être mis en place.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Code ATC:
B03XA01
L'érythropoïétine est une glycoprotéine qui stimule la formation des érythrocytes à partir des cellules souches de la moelle osseuse; elle agit à ce niveau en tant qu'hormone de différentiation et facteur stimulant les mitoses.
Le poids moléculaire apparent de l'érythropoïétine se situe entre 32 000 et 40 000 daltons.
La fraction protéique représente environ 58% de la molécule et est constituée de 165 acides aminés.
Les quatre chaînes glucidiques sont rattachées à la protéine par trois liaisons N-glycosidique et une liaison O- glycosidique.
Sa composition en aminoacides et glucides est identique à celle de l'érythropoïétine endogène humaine isolée des urines de patients anémiques.
Epoetin alfa HEXAL dispose du degré de pureté le plus élevé actuellement possible.
En particulier, aucun résidu de la lignée cellulaire utilisée dans sa production n’ est détectable aux concentrations actives chez l'être humain.
L'efficacité biologique de l’ époétine alfa a été démontrée grâce aux différents modèles in vivo chez l'animal (rats normaux et anémiques, souris ayant une polyglobulie).
Après administration d'époétine alfa, la numération érythrocytaire, le taux d'hémoglobine et la numération des réticulocytes augmentent, de même que le taux d'incorporation du 59Fe.
Après incubation de cellules nucléées érythroïdes spléniques in vitro avec l’ époétine alfa (culture cellulaire de cellules spléniques de souris), il a été observé une augmentation de l'incorporation de la 3 H-thymidine.
Grâce à des cellules de moelle osseuse humaine en culture, il a pu être démontré que l'époétine alfa stimule spécifiquement l'érythropoïèse sans avoir d'effets sur la leucopoïèse.
Aucune action cytotoxique de l'époétine alfa sur les cellules de moelle osseuse humaine n'a été détectée.
Parmi eux, 389 patients présentaient des hémopathies malignes (221 myélomes multiples, 144 lymphomes non hodgkiniens et 24 autres hémopathies malignes) et 332 patients présentaient des tumeurs solides (172 cancers du sein, 64 cancers gynécologiques, 23 cancers du poumon, 22 cancers de la prostate, 21 cancers gastro-intestinaux et 30 cancers d’ autres types).
Dans 2 larges études ouvertes, 2 697 patients cancéreux recevant une chimiothérapie sans platine ont été inclus; 1 895 patients présentaient des tumeurs solides (683 cancers du sein, 260 cancers du poumon, 174 cancers gynécologiques, 300 cancers gastro-intestinaux et 478 cancers d’ autres types) et 802 présentaient des hémopathies malignes.
Dans une étude prospective, randomisée, en double aveugle, contrôlée contre placebo, conduite chez 375 patients anémiques recevant une chimiothérapie sans platine pour diverses hémopathies malignes de type non myéloïdes, il a été observé une diminution significative des conséquences de l'anémie (par ex., fatigue, baisse d'énergie et réduction de l'activité) mesurées par les instruments et échelles suivantes:
Echelle générale d'évaluation fonctionnelle du traitement de l'anémie du cancer FACT-an, échelle de fatigue FACT-an et échelle analogique linéaire du cancer (CLAS).
73 amélioration significative des paramètres de qualité de vie sur les échelles EORTC-QLQ-C30 et CLAS, respectivement.
Des récepteurs à l’ érythropoïétine peuvent être exprimés à la surface de diverses cellules malignes.
La survie et la progression tumorale ont été étudiées dans le cadre de cinq vastes essais cliniques contrôlés portant au total sur 2 833 patients, dont quatre essais en double aveugle contrôlés contre placebo et un essai ouvert.
Les études ont recruté des patients traités par chimiothérapie (deux études) ou se sont basées sur des populations de patients chez lesquelles l’ utilisation d’ agents stimulant l’ érythropoïèse n’ est pas indiquée: anémie touchant des patients cancéreux non traités par chimiothérapie et patients atteints de cancers de la tête et du cou traités par radiothérapie.
Dans deux des études, le taux d’ hémoglobine cible était de > 13 g/ dl; dans les trois autres études, il était de 12 à 14 g/ dl.
Dans l’ essai ouvert, aucune différence n’ a été notée en terme de survie globale entre les patients traités par l’ érythropoïétine humaine recombinante et les sujets témoins.
Dans les quatre essais contrôlés contre placebo, les rapports de risque pour la survie globale ont été compris entre 1,25 et 2,47 en faveur des groupes témoins.
Ces études ont fait apparaître de façon cohérente un surplus statistiquement significatif et inexpliqué de mortalité chez les patients atteints d’ anémie associée à divers cancers courants et recevant une érythropoïétine humaine recombinante par comparaison avec les sujets témoins.
Les différences d’ incidence des thromboses et complications associées entre les sujets recevant l’ érythropoïétine humaine recombinante et les sujets du groupe témoin ne suffisent pas à expliquer de façon satisfaisante les résultats des essais concernant la survie globale.
Un passage en revue systématique a également été appliqué à plus de 9 000 patients cancéreux participant à 57 essais cliniques.
La méta-analyse des données de survie globale a donné un rapport de risque estimé ponctuellement à 1,08 en faveur des sujets témoins (IC à 95%:
0,99– 1,18; 42 essais et 8 167 patients).
Un risque relatif accru d’ événements thrombo-emboliques (RR = 1,67; IC à 95%:
1,35– 2,06; 35 essais et 6 769 patients) a été observé chez les patients traités par une érythropoïétine humaine recombinante.
Il existe un risque accru d’ accident thromboembolique chez les patients cancéreux traités par une érythropoïétine humaine recombinante et l’ on ne saurait exclure la possibilité d’ un impact négatif sur la survie globale.
Il est difficile de savoir dans quelle mesure ces résultats peuvent s’ appliquer à l’ administration d’ une érythropoïétine humaine recombinante chez les patients cancéreux traités par chimiothérapie avec pour objectif un taux d’ hémoglobine inférieur à 13 g/ dl car les données passées en revue incluaient peu de patients réunissant ces caractéristiques.
5.2 Propriétés pharmacocinétiques
Par voie intraveineuse
Le dosage de l'époétine alfa après administration intraveineuse répétée a montré une demi-vie de 4 heures environ chez les volontaires sains et légèrement plus longue chez les insuffisants rénaux, soit environ 5 heures.
Chez l'enfant, la demi-vie est d'environ 6 heures.
Par voie sous-cutanée
Après injection sous-cutanée, les taux sériques d'époétine alfa sont largement inférieurs aux taux obtenus après injection intraveineuse; les taux augmentent lentement pour atteindre leur valeur maximale entre 12 à 18 heures après administration.
Le pic est toujours très inférieur au pic obtenu par voie intraveineuse (environ 1/ 20e).
Il n'y a pas d'accumulation du produit: les taux demeurent identiques, qu'ils soient mesurés 24 heures après la première injection ou 24 heures après la dernière injection.
La demi-vie est difficile à évaluer pour la voie sous-cutanée mais elle est estimée à environ 24 heures.
La biodisponibilité de l’ époétine alfa injectable par voie sous-cutanée est très inférieure à celle du produit administré par voie intraveineuse: environ 20%.
74 5.3 Données de sécurité préclinique
(La fibrose médullaire est une complication connue de l'insuffisance rénale chronique chez l'être humain et pourrait être liée à une hyperparathyroïdie secondaire ou à des facteurs encore inconnus.
L’ incidence de la fibrose médullaire n'a pas été augmentée lors d'une étude chez des patients sous hémodialyse traités par époétine alfa pendant 3 ans, par rapport à un groupe témoin apparié de patients sous dialyse qui n’ ont pas été traités par époétine alfa).
Chez l'animal, il a été démontré que l'époétine alfa, à une dose hebdomadaire d’ environ 20 fois supérieure à la dose hebdomadaire recommandée chez l'être humain, diminuait le poids fœ tal, retardait l'ossification et augmentait la mortalité fœ tale.
Ces modifications seraient secondaires à la diminution de la prise de poids chez la mère.
L'époétine alfa n'a pas montré de modification des tests de mutagénicité des cultures de cellules de bactéries et de mammifères, et in vivo dans le test du micronucleus chez la souris.
Les études de cancérogénicité à long terme n'ont pas été réalisées.
Il existe des rapports contradictoires dans la littérature concernant le rôle potentiel majeur des érythropoïétines dans la prolifération tumorale.
Ces rapports sont basés sur des observations in vitro portant sur des échantillons de tumeurs humaines mais leur pertinence en pratique clinique est incertaine.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Phosphate monosodique dihydraté Phosphate disodique dihydraté Chlorure de sodium Glycine Polysorbate 80 Eau pour préparations injectables Acide chlorhydrique (pour ajustement du pH) Hydroxyde de sodium (pour ajustement du pH)
6.2 Incompatibilités
En l’ absence d’ études de compatibilité, ce médicament ne doit pas être mélangé avec d’ autres médicaments.
6.3 Durée de conservation
2 ans.
6.4 Précautions particulières de conservation
A conserver et transporter réfrigéré (entre 2°C et 8°C).
Ne pas congeler.
Conserver la seringue pré-remplie dans l’ emballage extérieur à l’ abri de la lumière.
Pour l’ usage ambulatoire, le patient peut sortir Epoetin alfa HEXAL du réfrigérateur et le conserver à une température ne dépassant pas 25°C pour une seule période de 3 jours maximum.
6.5 Nature et contenu de l’ emballage extérieur
Seringues pré-remplies (verre type I) munies d’ un piston (caoutchouc recouvert de téflon) conditionnées hermétiquement en plaquette thermoformée.
75 Les seringues contiennent 0,5 ml (5 000 UI) de solution.
Des graduations sont gravées sur les seringues et le volume de remplissage est indiqué sur une étiquette autocollante afin de permettre une utilisation partielle du produit.
Boîtes de 1 ou 6 seringues.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et de manipulation
Epoetin alfa HEXAL ne doit pas être utilisé: si la solution est trouble ou si elle contient des particules;
si le conditionnement est endommagé;
-
si la solution a été accidentellement congelée.
Les seringues pré-remplies sont prêtes à l’ emploi (voir rubrique 4.2, « Mode d’ administration »).
Une fois que la quantité requise de solution a été injectée à l’ aide de la seringue pré-remplie, jeter le produit restant.
La seringue pré-remplie ne doit pas être secouée.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Hexal AG Industriestrasse 25 D-83607 Holzkirchen Allemagne
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 411/ 009 EU/ 1/ 07/ 411/ 010
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
28 août 2007
10.
DATE DE MISE A JOUR DU TEXTE
76 1.
DENOMINATION DU MEDICAMENT
Epoetin alfa HEXAL 6 000 UI/ 0,6 ml, solution injectable en seringue pré-remplie
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque ml de solution contient 10 000 UI d’ époétine alfa* soit 84,0 microgrammes par ml 1 seringue pré-remplie de 0,6 ml contient 6 000 unités internationales (UI) soit 50,4 microgrammes d’ époétine alfa
* Produit sur des cellules d’ ovaires de hamster chinois par la technique de l’ ADN recombinant.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable en seringue pré-remplie (injection)
Solution limpide, incolore
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement de l’ anémie symptomatique associée à l’ insuffisance rénale chronique (IRC) chez l’ adulte et l’ enfant:
- Traitement de l'anémie secondaire à une insuffisance rénale chronique chez les enfants et les
patients adultes hémodialysés et les patients adultes en dialyse péritonéale (voir rubrique 4.4).
- Traitement de l'anémie sévère d'origine rénale accompagnée de symptômes cliniques chez les
patients adultes insuffisants rénaux non encore dialysés (voir rubrique 4.4).
Traitement de l'anémie et réduction des besoins transfusionnels chez les patients adultes traités par chimiothérapie pour des tumeurs solides, des lymphomes malins ou des myélomes multiples et à risque de transfusion en raison de leur état général (par exemple, état cardiovasculaire, anémie pré-existante au début de la chimiothérapie).
Epoetin alfa HEXAL peut être utilisé pour augmenter les dons de sang autologue chez des malades participant à un programme de transfusions autologues différées.
S’ il est utilisé dans cette indication, les bénéfices doivent être évalués au regard des risques d’ événements thromboemboliques signalés.
Le traitement doit être administré exclusivement chez les patients présentant une anémie modérée (taux d’ hémoglobine [Hb] de 10– 13 g/ dl [6,2– 8,1 mmol/ l], sans carence en fer), si les procédures d’ épargne sanguine ne sont pas disponibles ou pas suffisantes lorsque l’ intervention majeure non urgente prévue nécessite un volume important de sang (4 unités sanguines ou plus chez la femme, 5 unités ou plus chez l’ homme).
Epoetin alfa HEXAL peut être utilisé pour réduire l'exposition aux transfusions de sang homologue chez les patients adultes, sans carence martiale, devant subir une intervention chirurgicale orthopédique majeure programmée et présentant un risque présumé important de complications transfusionnelles.
L'utilisation devra être réservée aux patients ayant une anémie modérée (par exemple, Hb de 10– 13 g/ dl) qui n'ont pas accès à un programme de prélèvement autologue différé et chez lesquels on s’ attend à des pertes de sang de 900 à 1 800 ml.
77 4.2 Posologie et mode d’ administration
Le traitement par Epoetin alfa HEXAL doit être commencé sous la surveillance de médecins ayant l’ expérience de la prise en charge des patients présentant les indications ci-dessus.
Posologie
Traitement de l’ anémie symptomatique chez l’ adulte et l’ enfant en insuffisance rénale chronique:
Chez les patients en insuffisance rénale chronique, le médicament doit être administré par voie intraveineuse (voir rubrique 4.4).
Le taux d'hémoglobine cible est de 10 à 12 g/ dl (6,2 – 7,5 mmol/ l) sauf pour les enfants, pour lesquels le taux d'hémoglobine doit être compris entre 9,5 et 11 g/ dl (5,9 – 6,8 mmol/ l).
Les symptômes et séquelles de l’ anémie peuvent varier selon l’ âge, le sexe et l’ impact global de la maladie; une évaluation par le médecin de l’ état de santé et de l’ évolution clinique de chaque patient est nécessaire.
Epoetin alfa HEXAL doit être administré par voie intraveineuse afin que le taux d’ hémoglobine n’ augmente pas au-delà de 12 g/ dl (7,5 mmol/ l).
Toute élévation du taux d’ hémoglobine supérieure à 2 g/ dl (1,25 mmol/ l) sur une période de quatre semaines doit être évitée.
Si néanmoins elle se produisait, un ajustement posologique adéquat serait à prévoir.
En raison de la variabilité intra-patient, il peut arriver occasionnellement que des taux d’ hémoglobine supérieurs ou inférieurs au taux souhaité soient observés.
Cette variabilité du taux d’ hémoglobine doit être gérée en ajustant la dose de façon à le maintenir dans une marge cible de 10 g/ dl (6,2 mmol/ l) à 12 g/ dl (7,5 mmol/ l).
Chez l’ enfant, le taux d’ hémoglobine cible recommandé se situera entre 9,5 et 11 g/ dl (5,9– 6,8 mmol/ l).
Tout taux d’ hémoglobine durablement supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité.
Si le taux d’ hémoglobine connaissait une élévation supérieure à 2 g/ dl (1,25 mmol/ l) par mois ou s'il dépassait durablement 12 g/ dl (7,5 mmol/ l), il conviendrait de réduire la dose d’ époétine alfa de 25%.
Si le taux d’ hémoglobine dépasse 13 g/ dl (8,1 mmol/ l), le traitement doit être interrompu jusqu’ à ce que ce taux redescende en dessous de 12 g/ dl (7,5 mmol/ l), après quoi le traitement par l’ époétine alfa pourra être réinstauré à une dose 25% inférieure.
Les patients doivent faire l’ objet d’ une surveillance étroite afin de s’ assurer que la plus faible dose d’ époétine alfa possible soit utilisée et permette de contrôler convenablement l’ anémie et les symptômes de l’ anémie.
L'état des réserves en fer devra être évalué avant et pendant le traitement et un apport complémentaire en fer devra être administré en cas de besoin.
Par ailleurs, avant de commencer le traitement par l’ époétine alfa, il convient d’ éliminer les autres causes d'anémies, telles qu'un déficit en vitamine B12 ou en acide folique.
Celles -ci peuvent être: carence en fer, acide folique ou vitamine B12; intoxication par l'aluminium; infections intercurrentes; syndromes inflammatoires ou traumatismes; saignements occultes; hémolyse et fibrose médullaire de quelque origine qu'elles soient.
Patients adultes en hémodialyse:
Le traitement se déroule en deux phases:
Phase correctrice:
50 UI/ kg 3 fois par semaine par voie intraveineuse.
Si un ajustement de la dose est nécessaire, il est recommandé de procéder par paliers d'au moins 4 semaines.
A chaque palier, l'augmentation ou la diminution de dose préconisée est de 25 UI/ kg 3 fois par semaine.
Phase d'entretien:
La posologie est ajustée pour maintenir l'hémoglobine au taux désiré:
Hb comprise entre 10 et 12 g/ dl (6,2 – 7,5 mmol/ l).
78 La dose hebdomadaire totale recommandée est comprise entre 75 et 300 UI/ kg par voie intraveineuse.
Les données cliniques disponibles semblent indiquer que les patients dont le taux d'hémoglobine initial est très faible (< 6 g/ dl ou < 3,75 mmol/l) pourraient avoir besoin de doses d'entretien plus importantes que ceux dont l'anémie initiale est moins sévère (Hb > 8 g/ dl ou > 5 mmol/ l).
Enfants en hémodialyses:
Le traitement se déroule en deux phases:
Phase correctrice:
50 UI/ kg 3 fois par semaine par voie intraveineuse.
Si un ajustement de la dose est nécessaire, il est recommandé de procéder par palier de 25 UI/ kg 3 fois par semaine en respectant un intervalle d’ au moins 4 semaines entre chaque ajustement, jusqu'à atteindre le but désiré.
Phase d'entretien:
La posologie est ajustée de façon à maintenir l'hémoglobine au taux désiré:
Hb entre 9,5 et 11 g/ dl (5,9 – 6,8 mmol/ l).
Généralement, les enfants de moins de 30 kg nécessitent des doses d’ entretien plus importantes que les enfants de plus de 30 kg et que les adultes.
A titre d'exemple, les doses d’ entretien suivantes ont été utilisées lors d’ essais cliniques, après 6 mois de traitement:
Dose (UI/ kg 3 fois par semaine)
Poids (kg) < 10 10 – 30 > 30
Dose médiane 100 75 33
Dose d’ entretien habituelle 75 – 150 60 – 150 30 – 100
Les données cliniques disponibles suggèrent que les patients dont le taux d'hémoglobine initial est très faible (< 6,8 g/ dl ou < 4,25 mmol/l) peuvent avoir besoin de doses d'entretien plus importantes que ceux dont l'anémie initiale est moins sévère (Hb > 6,8 g/ dl ou > 4,25 mmol/ l).
Patients adultes en dialyse péritonéale:
Le traitement se déroule en deux phases:
Phase correctrice:
La posologie initiale est de 50 UI/ kg 2 fois par semaine par voie intraveineuse.
Phase d'entretien:
La posologie est ajustée de façon à maintenir l'hémoglobine au taux désiré:
Hb entre 10 et 12 g/ dl (6,2 – 7,5 mmol/ l).
La dose d’ entretien est comprise entre 25 et 50 UI/ kg 2 fois par semaine en 2 injections égales).
Patients adultes insuffisants rénaux non encore dialysés:
Le traitement se déroule en deux phases:
Phase correctrice:
La posologie initiale est de 50 UI/ kg 3 fois par semaine par voie intraveineuse, suivie si nécessaire d'une augmentation de la dose de 25 UI/ kg (3 fois par semaine) jusqu'à atteindre le but désiré (par palier d'au moins 4 semaines).
Phase d'entretien:
La posologie est ajustée de façon à maintenir l'hémoglobine au taux désiré:
Hb comprise entre 10 et 12 g/ dl (6,2 – 7,5 mmol/ l).
La dose d’ entretien est comprise entre 17 et 33 UI/ kg 3 fois par semaine par voie intraveineuse.
La posologie maximale ne doit pas excéder 200 UI/ kg 3 fois par semaine.
79 Traitement de l’ anémie induite par la chimiothérapie:
L’ époétine alfa doit être administrée par voie sous-cutanée aux patients atteints d’ anémie (taux d’ hémoglobine ≤ 10 g/ dl [6,2 mmol/ l], par ex.).
Les symptômes et séquelles de l’ anémie peuvent varier selon l’ âge, le sexe et l’ impact global de la maladie; une évaluation par le médecin de l’ état de santé et de l’ évolution clinique de chaque patient est nécessaire.
En raison de la variabilité intra-patient, il peut arriver occasionnellement que des taux d’ hémoglobine supérieurs ou inférieurs au taux souhaité soient observés.
Cette variabilité du taux d’ hémoglobine doit être gérée en ajustant la dose de façon à le maintenir dans une marge cible de 10 g/ dl (6,2 mmol/ l) à 12 g/ dl (7,5 mmol/ l).
Tout taux d’ hémoglobine durablement supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité; les recommandations de conduite à tenir en cas de taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l) sont décrites ci-dessous.
Les patients doivent faire l’ objet d’ une surveillance étroite afin de s’ assurer que la plus faible dose d’ époétine alfa possible soit utilisée et permette de contrôler convenablement les symptômes de l’ anémie.
L’ époétine alfa doit être administrée pendant encore un mois après la fin de la chimiothérapie.
La dose initiale est de 150 UI/ kg par voie sous-cutanée 3 fois par semaine.
Alternativement, l’ Époétine alfa doit être administré par voie sous cutanée à la dose initiale de 450 UI/ kg 1 fois par semaine.
Si l'hémoglobine a augmenté d'au moins 1 g/ dl (0,62 mmol/ l) ou si les réticulocytes ont augmenté d’ au mois 40 000 cellules/ µl par rapport aux valeurs initiales, après 4 semaines de traitement, la dose doit être maintenue à 150 UI/ kg 3 fois par semaine ou 450 UI/ kg 1 fois par semaine.
Si l'augmentation de l'hémoglobine est inférieur 1 g/ dl (< 0,62 mmol/ l) et si les réticulocytes ont augmenté de moins de 40 000 cellules/ µl par rapport aux valeurs initiales, la dose doit être portée à 300 UI/ kg 3 fois par semaine.
Si après 4 semaines supplémentaires de traitement à 300 UI/ kg 3 fois par semaine, l'hémoglobine a augmenté d’ au moins 1 g/ dl (≥ 0,62 mmol/ l) ou si les réticulocytes ont augmenté d’ au moins 40 000 cellules/ µl, la dose de 300 UI/ kg 3 fois par semaine doit être maintenue.
Cependant, si l'hémoglobine a augmenté de < 1 g/ dl (< 0,62 mmol/ l) et si les réticulocytes ont augmenté de moins de 40 000 cellules/ µl par rapport aux valeurs initiales, la réponse au traitement par l’ Époétine alfa est improbable et le traitement doit être interrompu.
Le schéma posologique recommandé est décrit ci-après.
80 150 UI/ kg 3 x/ semaine ou 450 UI/ kg 1 x/ semaine
pendant 4 semaines
Augmentation des réticulocytes ≥ 40 000/ µl
Augmentation des réticulocytes < 40 000/ µl
ou augmentation Hb ≥ 1 g/ dl
et augmentation Hb < 1 g/ dl
Hb cible (environ 12 g/ dl)
300 UI/ kg 3 x/ semaine pendant 4 semaines
Augmentation des réticulocytes ≥ 40 000/ µl ou augmentation Hb ≥ 1 g/ dl
Augmentation des réticulocytes < 40 000/ µl et augmentation Hb < 1 g/ dl
Arrêt du traitement
Ajustement posologique pour maintenir le taux d’ hémoglobine entre 10 g/ dl et 12 g/ dl:
Si le taux d’ hémoglobine augmente de plus de 2 g/ dl (1,25 mmol/ l) par mois ou si le taux d’ hémoglobine dépasse 12 g/ dl (7,5 mmol/ l), la dose doit être réduite d’ environ 25 à 50%.
Si le taux d’ hémoglobine dépasse 13 g/ dl (8,1 mmol/ l), le traitement doit être interrompu jusqu’ à ce que ce taux redescende en dessous de 12 g/ dl (7,5 mmol/ l) après quoi le traitement par l’ époétine alfa pourra être réinstauré à une dose de 25% inférieure.
Transfusion autologue programmée chez les patients adultes devant subir une intervention chirurgicale:
Epoetin alfa HEXAL doit être administré par voie intraveineuse.
Au moment du don de sang, Epoetin alfa HEXAL doit être administré une fois la procédure de don terminée.
Les patients légèrement anémiques (hématocrite de 33-39%) nécessitant un prélèvement préalable de ≥ 4 unités sanguines doivent être traités par Epoetin alfa HEXAL à la dose de 600 UI/ kg de masse corporelle 2 fois par semaine pendant 3 semaines avant l’ intervention chirurgicale.
Tous les patients traités par Epoetin alfa HEXAL doivent recevoir une supplémentation en fer adéquat (par ex., 200 mg de fer élémentaire par voie orale chaque jour) pendant toute la durée du traitement.
L’ administration du complément en fer doit être instaurée dès que possible, et même plusieurs semaines avant d’ entamer le prélèvement du sang autologue, afin d’ atteindre des niveaux élevés de réserves en fer avant le début du traitement par Epoetin alfa HEXAL.
81 Traitement des patients adultes devant bénéficier d’ une intervention chirurgicale orthopédique majeure programmée:
La voie sous-cutanée doit être utilisée.
La dose recommandée est de 600 UI/ kg d'époétine alfa, une fois par semaine pendant les 3 semaines précédant l’ intervention chirurgicale (jours J-21, J-14 et J-7), ainsi que le jour de l'intervention (jour J).
Dans le cas où le délai avant l’ intervention doit être réduit pour des raisons médicales à moins de 3 semaines, l’ époétine alfa doit être administrée quotidiennement à la dose de 300 UI/ kg pendant 10 jours consécutifs avant l'intervention, ainsi que le jour de l'intervention et pendant les 4 jours suivant l'intervention.
Lors du bilan hématologique préopératoire, si le taux d'hémoglobine atteint 15 g/ dl ou plus, l'administration d'époétine alfa doit être interrompue et les doses ultérieures initialement prévues ne doivent pas être administrées.
Il convient de s'assurer que les patients ne présentent pas de carences en fer à l'instauration du traitement.
Tous les patients traités par l’ époétine alfa doivent recevoir un complément de fer adapté (par exemple, 200 mg/ jour de Fe2+ per os) pendant toute la durée du traitement par l’ époétine alfa.
Si possible, la prise du complément de fer sera commencée avant le traitement par l’ époétine alfa, de façon à constituer des réserves en fer suffisantes.
Mode d’ administration
Epoetin alfa HEXAL est un produit stérile, mais sans conservateur, destiné strictement à un usage unique.
Administrer la quantité requise.
Ce médicament ne doit pas être administré en perfusion intraveineuse, ni en mélange avec d’ autres médicaments.
1.
Injection par voie intraveineuse: en 1 à 5 minutes au moins, selon la dose totale.
Chez les patients hémodialysés, une injection en bolus peut être réalisée pendant la séance de dialyse au site d'injection veineuse approprié de la ligne de dialyse.
Une autre possibilité consiste à pratiquer l'injection à la suite de la dialyse dans la tubulure de l'aiguille à fistule, en la faisant suivre d'une injection de 10 ml de soluté isotonique afin de rincer la tubulure et d'assurer le passage correct du produit dans la circulation.
Une injection plus lente est préférable chez les patients qui réagissent au traitement par des symptômes pseudo-grippaux.
2.
Un volume maximal de 1 ml par site d'injection ne doit pas être dépassé de façon générale.
En cas de volume plus important, utiliser plusieurs sites d'injection.
Les injections se font au niveau des cuisses ou de la paroi abdominale antérieure.
Chez les patients en insuffisance rénale chronique, Epoetin alfa HEXAL ne doit pas être administré par voie sous-cutanée!
L’ administration doit se faire par voie intraveineuse (voir rubrique 4.4, « Patients en insuffisance rénale chronique »).
4.3 Contre-indications
Hypersensibilité à la substance active ou à l'un des excipients.
Les patients ayant développé une érythroblastopénie à la suite d'un traitement par une érythropoïétine ne doivent pas être traités par Epoetin alfa HEXAL ou par toute autre érythropoïétine (voir rubrique 4.4, « Erythroblastopénies »).
Hypertension non contrôlée.
Dans l’ indication « augmenter les dons de sang autologue »: infarctus du myocarde ou AVC pendant le mois précédant le traitement, angor instable, risque accru de thrombose veineuse profonde avec notamment antécédents d’ affection thromboembolique veineuse.
Patients qui, quelle qu'en soit la raison, ne peuvent pas recevoir une prophylaxie anti-thrombotique appropriée.
82 Si les patients doivent bénéficier d’ une intervention chirurgicale orthopédique majeure programmée et ne participent pas à un programme de prélèvement autologue différé, l'utilisation d'époétine alfa est contre-indiquée en cas de pathologie vasculaire sévère coronarienne, carotidienne, des artères périphériques, ou cérébrale, y compris chez les patients ayant des antécédents récents d'infarctus du myocarde ou d'accident vasculaire cérébral.
4.4 Mises en garde spéciales et précautions d’ emploi
Généralités
Chez tous les patients traités par époétine alfa, la tension artérielle doit être surveillée étroitement et contrôlée de façon appropriée.
L’ époétine alfa doit être utilisée avec précaution en présence d'une hypertension non ou insuffisamment traitée ou difficilement contrôlable.
Il peut être nécessaire d’ instaurer ou d'augmenter le traitement anti-hypertenseur.
Si la pression artérielle ne peut être contrôlée, le traitement par époétine alfa doit être interrompu.
L’ époétine alfa doit également être utilisée avec précaution en présence d'épilepsie ou d'insuffisance hépatique chronique.
Lors d'un traitement par époétine alfa, il est possible d’ observer une augmentation de la numération plaquettaire modérée dose-dépendante, dans les limites de la normale.
Celle -ci régresse avec la poursuite du traitement.
Il est conseillé de surveiller la numération plaquettaire à intervalles réguliers pendant les 8 premières semaines de traitement.
Toutes les autres causes d'anémie (carence en fer, hémolyse, pertes sanguines, déficit en vitamine B12 ou en acide folique) doivent être prises en compte et traitées avant d’ initier le traitement par époétine alfa.
Dans la plupart des cas, les taux de ferritine sérique chutent parallèlement à l'augmentation de l'hématocrite.
Afin d'obtenir une réponse optimale au traitement par époétine alfa, il convient de s'assurer que les réserves en fer sont suffisantes:
-
chroniques ayant des taux de ferritine sérique inférieurs à 100 ng/ ml, sur la base de 200 – 300 mg/ jour de Fe2+ per os (100 – 200 mg/ jour chez l'enfant).
Un traitement substitutif en Fe2+ de 200 à 300 mg/ jour per os est recommandé chez tous les
-
patients cancéreux dont le coefficient de saturation de transferrine est inférieur à 20%.
Chez les patients cancéreux, tous ces autres facteurs d'anémie mentionnés doivent également être soigneusement examinés avant de décider d’ augmenter la posologie de l'époétine alfa.
Les Bonnes pratiques de gestion du sang doivent toujours être appliquées dans le contexte chirurgical.
Erythroblastopénies Des érythroblastopénies avec anticorps ont été rapportées dans de très rares cas après plusieurs mois ou années de traitement par époétine par voie sous-cutanée.
Chez les patients présentant une perte soudaine d’ efficacité définie par une baisse de l’ hémoglobine (de 1 à 2 g/ dl par mois), avec augmentation des besoins transfusionnels, une numération des réticulocytes devra être réalisée et les causes habituelles de non-réponse (par exemple carence en fer, acide folique ou vitamine BB12, intoxication à l’ aluminium, infection ou inflammation, pertes sanguines et hémolyse) devront être recherchées.
Si le taux de réticulocytes corrigé en fonction de l’ anémie (c’ est-à-dire l’ index réticulocytaire) est faible (< 20 000/ mm3 ou < 20 000/ microlitre ou < 0,5%), les plaquettes et les leucocytes étant normaux, et si aucune autre cause de perte d’ efficacité n’ a été trouvée, des anticorps anti- érythropoïétine devront être recherchés et une ponction médullaire devra être envisagée pour confirmer le diagnostic d’ érythroblastopénie.
Si une érythroblastopénie avec anticorps anti-érythropoïétine est suspectée, le traitement par Epoetin alfa HEXAL doit être immédiatement interrompu.
Aucun traitement par une autre érythropoïétine ne devra être débuté en raison du risque de réaction croisée.
Un traitement adapté, tel que des transfusions sanguines, pourra être envisagé au besoin.
83 Patients en insuffisance rénale chronique
Les données concernant l’ immunogénicité en cas d’ administration par voie sous-cutanée d’ Epoetin alfa HEXAL chez les patients à risque d’ érythroblastopénie avec anticorps, c. -à-d. les patients atteints d’ anémie rénale, sont insuffisantes.
Le médicament doit donc être administré par voie intraveineuse chez ces patients.
Chez les patients en insuffisance rénale chronique, le taux d’ hémoglobine à la dose d’ entretien ne doit pas dépasser la limite supérieure du taux d’ hémoglobine cible recommandée dans la rubrique 4.2.
Lors des essais cliniques, un risque accru de décès et d’ événements cardiovasculaires graves a été observé lorsque des agents stimulant l’ érythropoïèse (ESA) ont été administrés avec pour cible un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l).
Les essais cliniques contrôlés n’ ont pas montré d’ effets bénéfiques significatifs attribuables à l’ administration des époétines lorsque le taux d’ hémoglobine dépassait le niveau nécessaire au contrôle des symptômes de l’ anémie et pour éviter une transfusion sanguine.
Les taux d’ hémoglobine doivent être régulièrement mesurés jusqu’ à ce qu’ un taux stable soit atteint, et de façon périodique par la suite.
Le taux d'hémoglobine doit augmenter d'environ 1 g/ dl (0,62 mmol/ l) par mois et ne pas dépasser 2 g/ dl (1,25 mmol/ l) par mois afin de limiter au maximum les risques d’ aggravation d’ une hypertension.
Une hyperkaliémie a été observée dans des cas isolés.
La correction de l'anémie peut entraîner une augmentation de l'appétit et de l'apport en potassium et en protéine.
Il peut s'avérer nécessaire d'ajuster périodiquement les modalités de prescription de la dialyse pour maintenir l'urée, la créatinine et le potassium dans les limites désirées.
L’ ionogramme sanguin doit être contrôlé chez les insuffisants rénaux chroniques.
En cas d'hyperkaliémie (ou d'augmentation de la kaliémie), l'arrêt de l’ administration d'époétine alfa jusqu'à correction de l'hyperkaliémie doit être envisagé.
Lors d'un traitement par époétine alfa, l'augmentation de l'hématocrite rend souvent nécessaire d'augmenter les doses d'héparine pendant l'hémodialyse.
Une obstruction du système de dialyse peut survenir si l'héparinisation n'est pas optimale.
Chez les patients insuffisants rénaux chroniques présentant des signes cliniques évidents d'ischémie myocardique ou d'insuffisance cardiaque congestive, le taux d'hémoglobine durant la phase d'entretien ne doit pas dépasser la limite supérieure des intervalles recommandés dans la rubrique 4.2.
D'après les données disponibles à ce jour, la correction de l'anémie par époétine alfa chez les patients insuffisants rénaux non encore dialysés n'accélère pas l'évolution de l'insuffisance rénale.
Patients cancéreux adultes présentant une anémie symptomatique et recevant une chimiothérapie
Lors de l’ évaluation du caractère approprié d'un traitement par époétine alfa chez les patients cancéreux traités par chimiothérapie (patients à risque d'être transfusés), il faut tenir compte du fait que l'apparition des globules rouges suit l’ administration de l’ érythropoïétine avec un délai de 2 à 3 semaines.
Les taux d’ hémoglobine doivent être régulièrement mesurés jusqu’ à ce qu’ un taux stable soit atteint, et encore périodiquement par la suite.
Si l'augmentation du taux d'hémoglobine est supérieure à 2 g/ dl (1,25 mmol/ l) par mois ou si le taux d'hémoglobine est supérieur à 13 g/ dl (8,1 mmol/ l), l’ ajustement de la posologie décrit dans la rubrique 4.2 doit être minutieusement respecté afin de limiter au maximum les risques de survenue d'événements thrombotiques (voir rubrique 4.2, « Traitement de l’ anémie induite par la chimiothérapie », « Ajustement posologique pour maintenir le taux d’ hémoglobine entre 10 g/ dl et 12 g/ dl »).
Une augmentation de l’ incidence des événements vasculaires thrombotiques (EVT) ayant été observée chez les patients cancéreux recevant des agents stimulant l’ érythropoïèse (voir rubrique 4.8), ce risque doit être soigneusement évalué au regard du bénéfice de ce traitement (par époétine alfa), particulièrement chez les patients cancéreux présentant un risque accru d’ événements vasculaires
Une étude de recherche (étude BEST) menée chez des femmes atteintes de cancers du sein métastatiques a été mise au point pour déterminer si le traitement par l’ époétine alfa allant au-delà de la correction de l’ anémie pouvait améliorer l’ issue du traitement.
Lors de cette étude, l’ incidence des accidents thromboemboliques fatals a été plus élevée chez les patients sous époétine alfa que chez ceux recevant le placebo (voir la rubrique 5.1).
Au vu des informations ci-dessus, dans certaines situations cliniques, la transfusion sanguine doit être le traitement privilégié de l’ anémie des patients cancéreux.
La décision d’ administrer des érythropoïétines recombinantes doit être déterminée sur une évaluation du rapport bénéfice/ risque prenant en compte l’ avis du patient dans son contexte clinique spécifique.
Les facteurs à considerer dans cette évaluation doivent inclure le type de tumeur et son stade, le degré de l’ anémie, l’ espérance de vie, l’ environnement dans lequel le patient est traité et la préférence du patient (voir rubrique 5.1).
Transfusion autologue programmée chez les patients adultes devant subir une intervention chirurgicale
Toutes les mises en garde et précautions d’ emploi particulières associées aux transfusions autologues programmées, en particulier celles liées au remplissage vasculaire de routine, doivent être respectées.
Patients adultes devant bénéficier d’ une intervention chirurgicale orthopédique majeure programmée
Chez les patients devant bénéficier d’ une intervention chirurgicale orthopédique majeure programmée, la cause de l'anémie doit être établie et traitée, si possible avant l'instauration du traitement par époétine alfa.
Les événements thromboemboliques peuvent constituer un risque dans cette population, risque qui doit être soigneusement évalué au regard du bénéfice potentiel du traitement chez ces patients.
Les patients devant bénéficier d’ une intervention chirurgicale orthopédique majeure programmée doivent recevoir une prophylaxie anti-thrombotique appropriée, dans la mesure où des événements thromboemboliques peuvent survenir chez ces patients, particulièrement en présence d’ une pathologie cardio-vasculaire sous-jacente.
En outre, des précautions particulières doivent être prises chez les patients à risque de développer des thromboses veineuses profondes.
De plus, chez les patients dont le taux d'hémoglobine initial est supérieur à 13 g/ dl, la possibilité que le traitement par époétine alfa soit associé à un risque accru d'événements thromboemboliques post-opératoires ne peut être exclue.
En conséquence, l'époétine alfa ne doit pas être utilisée chez les patients dont le taux d'hémoglobine initial est supérieur à 13 g/ dl.
Effet potentiel sur la croissance de tumeur
Les érythropoïétines sont des facteurs de croissance qui stimulent essentiellement la production des globules rouges.
Des récepteurs à l’ érythropoïétine peuvent être exprimés à la surface de diverses cellules malignes.
Comme pour tout facteur de croissance, il n’ est pas exclu que les époétines puissent stimuler la croissance des tumeurs.
Lors de plusieurs essais contrôlés, les époétines n’ ont pas fait la preuve de leur capacité à améliorer le taux de survie globale ou à réduire le risque de progression tumorale chez les patients atteints d’ anémie associée au cancer.
Lors des essais cliniques contrôlés de l’ époétine alfa et d’ autres agents stimulant l’ érythropoïèse, les résultats suivants ont été mis en évidence:
- réduction du contrôle locorégional chez des patients atteints de cancers de la tête et du cou
traités par radiothérapie lorsque l’ administration visait un taux d’ hémoglobine supérieur à 14 g/ dl (8,7 mmol/ l);
- raccourcissement de la durée de survie globale et augmentation des décès imputables à la
progression de la maladie à 4 mois chez des patients atteints de cancers du sein métastatiques traités par chimiothérapie lorsque l’ administration visait un taux d’ hémoglobine de 12 à 14 g/ dl (7,5– 8,7 mmol/ ml);
- augmentation du risque de décès lorsque l’ administration visait un taux d’ hémoglobine de
12 g/ dl (7,5 mmol/ l) chez des patients atteints de tumeurs actives et ne recevant ni chimiothérapie ni radiothérapie.
L’ utilisation des ESA n’ est pas indiquée chez cette population de patients.
Excipients
Ce médicament contient moins de 1 mmol de sodium (23 mg) par dose, c'est-à-dire qu’ il est pratiquement « exempt de sodium ».
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Il n'existe aucune donnée indiquant une éventuelle interaction de l’ époétine alfa avec le métabolisme d'autres médicaments.
Cependant, étant donné que la ciclosporine se lie aux hématies, une interaction demeure possible.
Si l'époétine alfa est administrée en association avec la ciclosporine, les taux sanguins de ciclosporine doivent être surveillés et la dose de ciclosporine ajustée en fonction de l'augmentation de l'hématocrite.
Il n'existe aucune donnée indiquant une interaction entre le G-CSF ou le GM-CSF et l’ époétine alfa en ce qui concerne la différentiation ou la prolifération hématologique des échantillons de biopsies tumorales in vitro.
4.6 Grossesse et allaitement
Il n'existe aucune étude suffisamment pertinente et contrôlée chez la femme enceinte.
Des études effectuées chez l'animal ont mis en évidence une toxicité sur la reproduction (voir rubrique 5.3).
En conséquence:
- Chez l'insuffisant rénal chronique, l'époétine alfa ne doit être utilisée en cas de grossesse que si
le bénéfice escompté contrebalance le risque potentiel pour le fœ tus.
- L’ utilisation d’ époétine alfa n’ est pas recommandée en cas de grossesse ou d’ allaitement chez
des patientes devant subir une intervention chirurgicale avec transfusion autologue programmée.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Epoetin alfa HEXAL n’ a aucun effet sur l’ aptitude à conduire des véhicules et à utiliser des machines.
4.8 Effets indésirables
L’ événement indésirable le plus fréquent est une augmentation de la pression artérielle ou l’ aggravation d’ une hypertension préexistante.
Une crise hypertensive avec symptômes à type d'encéphalopathie peut survenir.
Des céphalées à type de migraines violentes et à début brutal peuvent en être le signal d'alarme.
Généralités
Des rashes cutanées non spécifiques ont été décrites lors de l'utilisation d'époétine alfa.
Des symptômes grippaux tels que céphalées, douleurs articulaires, sensation de faiblesse, vertige et asthénie, peuvent survenir, en particulier en début de traitement.
Des cas de thrombocytose ont été observés mais la survenue de cette réaction est très rare (voir rubrique 4.4).
86 thrombose rétinienne ou thrombose d’ un rein artificiel, ont été rapportés chez des patients recevant une érythropoïétine, y compris chez des patients recevant de l’ époétine alfa.
Des réactions d'hypersensibilité ont été rarement rapportées avec l’ époétine alfa, avec notamment des cas isolés d’œ dèmes de Quincke et de réactions anaphylactiques.
Des cas d’ érythroblastopénie avec anticorps ont été signalés après plusieurs mois ou années de traitement par l’ époétine alfa.
Chez la plupart des patients concernés, des anticorps anti- érythropoïétine ont été observés (voir rubriques 4.3 et 4.4, « Erythroblastopénie ».
Patients adultes et enfants en hémodialyse, patients adultes en dialyse péritonéale et patients adultes insuffisants rénaux chroniques non encore dialysés
La réaction indésirable la plus fréquente lors du traitement par l’ époétine alfa est une augmentation dose-dépendante de la pression artérielle ou l'aggravation d'une hypertension pré-existante.
Cette augmentation de la pression artérielle peut faire l’ objet d’ un traitement médicamenteux.
De plus, une surveillance de la pression artérielle est conseillée, en particulier en début de traitement.
Les réactions suivantes sont également survenues de façon isolée chez certains patients normotendus ou hypotendus: crise hypertensive avec symptômes à type d'encéphalopathie (par ex., céphalée et confusion mentale) et crises tonico-cloniques généralisées, nécessitant un traitement médical immédiat et une prise en charge en soins intensifs.
Des céphalées à type de migraines violentes et à début brutal peuvent en être le signal d'alarme.
Une thrombose du shunt peut se produire, en particulier chez les patients ayant tendance à l'hypotension ou présentant des complications au niveau de leur fistule artérioveineuse (par ex., sténoses, anévrismes, etc.).
Une révision anticipée du shunt et une prophylaxie anti-thrombotique par administration d'acide acétylsalicylique, par exemple, est conseillée chez ces patients.
Patients cancéreux adultes présentant une anémie symptomatique et traités par chimiothérapie
Une hypertension peut survenir chez les patients traités par époétine alfa.
De ce fait, le taux d'hémoglobine et la tension artérielle doivent être étroitement surveillés.
Une augmentation de l'incidence des événements vasculaires thrombotiques (voir rubriques 4.4 et 4.8, « Précautions générales » et « Population générale ») a été observée chez les patients traités par une érythropoïétine.
Transfusion autologue programmée chez les patients devant subir une intervention chirurgicale
Indépendamment du traitement par l’ érythropoïétine, des événements thrombotiques et vasculaires peuvent se produire chez les patients amenés à subir une intervention chirurgicale en cas d’ affection cardiovasculaire sous-jacente faisant suite à une phlébotomie répétée.
Par conséquent, un remplissage vasculaire de routine doit être pratiqué chez ces patients.
Patients devant bénéficier d’ une intervention chirurgicale orthopédique majeure programmée
Néanmoins, l'expérience clinique est limitée.
Par ailleurs, chez les patients dont le taux d’ hémoglobine initial est de > 13 g/ dl, la possibilité que le traitement par époétine alfa puisse être associé à une augmentation du risque d'événements thromboemboliques post-opératoires ne peut être exclue.
87 4.9 Surdosage
La marge thérapeutique de l'époétine alfa est très large.
Un surdosage d'époétine alfa peut entraîner une exacerbation des effets pharmacologiques de l'hormone.
Une phlébotomie peut être pratiquée si un taux excessif d'hémoglobine est atteint.
Tout autre traitement médical nécessaire doit être mis en place.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Code ATC:
B03XA01
L'érythropoïétine est une glycoprotéine qui stimule la formation des érythrocytes à partir des cellules souches de la moelle osseuse; elle agit à ce niveau en tant qu'hormone de différentiation et facteur stimulant les mitoses.
Le poids moléculaire apparent de l'érythropoïétine se situe entre 32 000 et 40 000 daltons.
La fraction protéique représente environ 58% de la molécule et est constituée de 165 acides aminés.
Les quatre chaînes glucidiques sont rattachées à la protéine par trois liaisons N-glycosidique et une liaison O- glycosidique.
Sa composition en aminoacides et glucides est identique à celle de l'érythropoïétine endogène humaine isolée des urines de patients anémiques.
Epoetin alfa HEXAL dispose du degré de pureté le plus élevé actuellement possible.
En particulier, aucun résidu de la lignée cellulaire utilisée dans sa production n’ est détectable aux concentrations actives chez l'être humain.
L'efficacité biologique de l’ époétine alfa a été démontrée grâce aux différents modèles in vivo chez l'animal (rats normaux et anémiques, souris ayant une polyglobulie).
Après administration d'époétine alfa, la numération érythrocytaire, le taux d'hémoglobine et la numération des réticulocytes augmentent, de même que le taux d'incorporation du 59Fe.
Après incubation de cellules nucléées érythroïdes spléniques in vitro avec l’ époétine alfa (culture cellulaire de cellules spléniques de souris), il a été observé une augmentation de l'incorporation de la 3 H-thymidine.
Grâce à des cellules de moelle osseuse humaine en culture, il a pu être démontré que l'époétine alfa stimule spécifiquement l'érythropoïèse sans avoir d'effets sur la leucopoïèse.
Aucune action cytotoxique de l'époétine alfa sur les cellules de moelle osseuse humaine n'a été détectée.
Parmi eux, 389 patients présentaient des hémopathies malignes (221 myélomes multiples, 144 lymphomes non hodgkiniens et 24 autres hémopathies malignes) et 332 patients présentaient des tumeurs solides (172 cancers du sein, 64 cancers gynécologiques, 23 cancers du poumon, 22 cancers de la prostate, 21 cancers gastro-intestinaux et 30 cancers d’ autres types).
Dans 2 larges études ouvertes, 2 697 patients cancéreux recevant une chimiothérapie sans platine ont été inclus; 1 895 patients présentaient des tumeurs solides (683 cancers du sein, 260 cancers du poumon, 174 cancers gynécologiques, 300 cancers gastro-intestinaux et 478 cancers d’ autres types) et 802 présentaient des hémopathies malignes.
Dans une étude prospective, randomisée, en double aveugle, contrôlée contre placebo, conduite chez 375 patients anémiques recevant une chimiothérapie sans platine pour diverses hémopathies malignes de type non myéloïdes, il a été observé une diminution significative des conséquences de l'anémie (par ex., fatigue, baisse d'énergie et réduction de l'activité) mesurées par les instruments et échelles suivantes:
Echelle générale d'évaluation fonctionnelle du traitement de l'anémie du cancer FACT-an, échelle de fatigue FACT-an et échelle analogique linéaire du cancer (CLAS).
88 amélioration significative des paramètres de qualité de vie sur les échelles EORTC-QLQ-C30 et CLAS, respectivement.
Des récepteurs à l’ érythropoïétine peuvent être exprimés à la surface de diverses cellules malignes.
La survie et la progression tumorale ont été étudiées dans le cadre de cinq vastes essais cliniques contrôlés portant au total sur 2 833 patients, dont quatre essais en double aveugle contrôlés contre placebo et un essai ouvert.
Les études ont recruté des patients traités par chimiothérapie (deux études) ou se sont basées sur des populations de patients chez lesquelles l’ utilisation d’ agents stimulant l’ érythropoïèse n’ est pas indiquée: anémie touchant des patients cancéreux non traités par chimiothérapie et patients atteints de cancers de la tête et du cou traités par radiothérapie.
Dans deux des études, le taux d’ hémoglobine cible était de > 13 g/ dl; dans les trois autres études, il était de 12 à 14 g/ dl.
Dans l’ essai ouvert, aucune différence n’ a été notée en terme de survie globale entre les patients traités par l’ érythropoïétine humaine recombinante et les sujets témoins.
Dans les quatre essais contrôlés contre placebo, les rapports de risque pour la survie globale ont été compris entre 1,25 et 2,47 en faveur des groupes témoins.
Ces études ont fait apparaître de façon cohérente un surplus statistiquement significatif et inexpliqué de mortalité chez les patients atteints d’ anémie associée à divers cancers courants et recevant une érythropoïétine humaine recombinante par comparaison avec les sujets témoins.
Les différences d’ incidence des thromboses et complications associées entre les sujets recevant l’ érythropoïétine humaine recombinante et les sujets du groupe témoin ne suffisent pas à expliquer de façon satisfaisante les résultats des essais concernant la survie globale.
Un passage en revue systématique a également été appliqué à plus de 9 000 patients cancéreux participant à 57 essais cliniques.
La méta-analyse des données de survie globale a donné un rapport de risque estimé ponctuellement à 1,08 en faveur des sujets témoins (IC à 95%:
0,99– 1,18; 42 essais et 8 167 patients).
Un risque relatif accru d’ événements thrombo-emboliques (RR = 1,67; IC à 95%:
1,35– 2,06; 35 essais et 6 769 patients) a été observé chez les patients traités par une érythropoïétine humaine recombinante.
Il existe un risque accru d’ accident thromboembolique chez les patients cancéreux traités par une érythropoïétine humaine recombinante et l’ on ne saurait exclure la possibilité d’ un impact négatif sur la survie globale.
Il est difficile de savoir dans quelle mesure ces résultats peuvent s’ appliquer à l’ administration d’ une érythropoïétine humaine recombinante chez les patients cancéreux traités par chimiothérapie avec pour objectif un taux d’ hémoglobine inférieur à 13 g/ dl car les données passées en revue incluaient peu de patients réunissant ces caractéristiques.
5.2 Propriétés pharmacocinétiques
Par voie intraveineuse
Le dosage de l'époétine alfa après administration intraveineuse répétée a montré une demi-vie de 4 heures environ chez les volontaires sains et légèrement plus longue chez les insuffisants rénaux, soit environ 5 heures.
Chez l'enfant, la demi-vie est d'environ 6 heures.
Par voie sous-cutanée
Après injection sous-cutanée, les taux sériques d'époétine alfa sont largement inférieurs aux taux obtenus après injection intraveineuse; les taux augmentent lentement pour atteindre leur valeur maximale entre 12 à 18 heures après administration.
Le pic est toujours très inférieur au pic obtenu par voie intraveineuse (environ 1/ 20e).
Il n'y a pas d'accumulation du produit: les taux demeurent identiques, qu'ils soient mesurés 24 heures après la première injection ou 24 heures après la dernière injection.
La demi-vie est difficile à évaluer pour la voie sous-cutanée mais elle est estimée à environ 24 heures.
La biodisponibilité de l’ époétine alfa injectable par voie sous-cutanée est très inférieure à celle du produit administré par voie intraveineuse: environ 20%.
89 5.3 Données de sécurité préclinique
(La fibrose médullaire est une complication connue de l'insuffisance rénale chronique chez l'être humain et pourrait être liée à une hyperparathyroïdie secondaire ou à des facteurs encore inconnus.
L’ incidence de la fibrose médullaire n'a pas été augmentée lors d'une étude chez des patients sous hémodialyse traités par époétine alfa pendant 3 ans, par rapport à un groupe témoin apparié de patients sous dialyse qui n’ ont pas été traités par époétine alfa).
Chez l'animal, il a été démontré que l'époétine alfa, à une dose hebdomadaire d’ environ 20 fois supérieure à la dose hebdomadaire recommandée chez l'être humain, diminuait le poids fœ tal, retardait l'ossification et augmentait la mortalité fœ tale.
Ces modifications seraient secondaires à la diminution de la prise de poids chez la mère.
L'époétine alfa n'a pas montré de modification des tests de mutagénicité des cultures de cellules de bactéries et de mammifères, et in vivo dans le test du micronucleus chez la souris.
Les études de cancérogénicité à long terme n'ont pas été réalisées.
Il existe des rapports contradictoires dans la littérature concernant le rôle potentiel majeur des érythropoïétines dans la prolifération tumorale.
Ces rapports sont basés sur des observations in vitro portant sur des échantillons de tumeurs humaines mais leur pertinence en pratique clinique est incertaine.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Phosphate monosodique dihydraté Phosphate disodique dihydraté Chlorure de sodium Glycine Polysorbate 80 Eau pour préparations injectables Acide chlorhydrique (pour ajustement du pH) Hydroxyde de sodium (pour ajustement du pH)
6.2 Incompatibilités
En l’ absence d’ études de compatibilité, ce médicament ne doit pas être mélangé avec d’ autres médicaments.
6.3 Durée de conservation
2 ans.
6.4 Précautions particulières de conservation
A conserver et transporter réfrigéré (entre 2°C et 8°C).
Ne pas congeler.
Conserver la seringue pré-remplie dans l’ emballage extérieur à l’ abri de la lumière.
Pour l’ usage ambulatoire, le patient peut sortir Epoetin alfa HEXAL du réfrigérateur et le conserver à une température ne dépassant pas 25°C pour une seule période de 3 jours maximum.
6.5 Nature et contenu de l’ emballage extérieur
Seringues pré-remplies (verre type I) munies d’ un piston (caoutchouc recouvert de téflon) conditionnées hermétiquement en plaquette thermoformée.
90 Les seringues contiennent 0,6 ml (6 000 UI) de solution.
Des graduations sont gravées sur les seringues et le volume de remplissage est indiqué sur une étiquette autocollante afin de permettre une utilisation partielle du produit.
Boîtes de 1 ou 6 seringues.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et de manipulation
Epoetin alfa HEXAL ne doit pas être utilisé: si la solution est trouble ou si elle contient des particules;
si le conditionnement est endommagé;
-
si la solution a été accidentellement congelée.
Les seringues pré-remplies sont prêtes à l’ emploi (voir rubrique 4.2, « Mode d’ administration »).
Une fois que la quantité requise de solution a été injectée à l’ aide de la seringue pré-remplie, jeter le produit restant.
La seringue pré-remplie ne doit pas être secouée.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Hexal AG Industriestrasse 25 D-83607 Holzkirchen Allemagne
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 411/ 011 EU/ 1/ 07/ 411/ 012
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
28 août 2007
10.
DATE DE MISE A JOUR DU TEXTE
91 1.
DENOMINATION DU MEDICAMENT
Epoetin alfa HEXAL 7 000 UI/ 0,7 ml, solution injectable en seringue pré-remplie
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque ml de solution contient 10 000 UI d’ époétine alfa* soit 84,0 microgrammes par ml 1 seringue pré-remplie de 0,7 ml contient 7 000 unités internationales (UI) soit 58,8 microgrammes d’ époétine alfa
* Produit sur des cellules d’ ovaires de hamster chinois par la technique de l’ ADN recombinant.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable en seringue pré-remplie (injection)
Solution limpide, incolore
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement de l’ anémie symptomatique associée à l’ insuffisance rénale chronique (IRC) chez l’ adulte et l’ enfant:
- Traitement de l'anémie secondaire à une insuffisance rénale chronique chez les enfants et les
patients adultes hémodialysés et les patients adultes en dialyse péritonéale (voir rubrique 4.4).
- Traitement de l'anémie sévère d'origine rénale accompagnée de symptômes cliniques chez les
patients adultes insuffisants rénaux non encore dialysés (voir rubrique 4.4).
Traitement de l'anémie et réduction des besoins transfusionnels chez les patients adultes traités par chimiothérapie pour des tumeurs solides, des lymphomes malins ou des myélomes multiples et à risque de transfusion en raison de leur état général (par exemple, état cardiovasculaire, anémie pré-existante au début de la chimiothérapie).
Epoetin alfa HEXAL peut être utilisé pour augmenter les dons de sang autologue chez des malades participant à un programme de transfusions autologues différées.
S’ il est utilisé dans cette indication, les bénéfices doivent être évalués au regard des risques d’ événements thromboemboliques signalés.
Le traitement doit être administré exclusivement chez les patients présentant une anémie modérée (taux d’ hémoglobine [Hb] de 10– 13 g/ dl [6,2– 8,1 mmol/ l], sans carence en fer), si les procédures d’ épargne sanguine ne sont pas disponibles ou pas suffisantes lorsque l’ intervention majeure non urgente prévue nécessite un volume important de sang (4 unités sanguines ou plus chez la femme, 5 unités ou plus chez l’ homme).
Epoetin alfa HEXAL peut être utilisé pour réduire l'exposition aux transfusions de sang homologue chez les patients adultes, sans carence martiale, devant subir une intervention chirurgicale orthopédique majeure programmée et présentant un risque présumé important de complications transfusionnelles.
L'utilisation devra être réservée aux patients ayant une anémie modérée (par exemple, Hb de 10– 13 g/ dl) qui n'ont pas accès à un programme de prélèvement autologue différé et chez lesquels on s’ attend à des pertes de sang de 900 à 1 800 ml.
92 4.2 Posologie et mode d’ administration
Le traitement par Epoetin alfa HEXAL doit être commencé sous la surveillance de médecins ayant l’ expérience de la prise en charge des patients présentant les indications ci-dessus.
Posologie
Traitement de l’ anémie symptomatique chez l’ adulte et l’ enfant en insuffisance rénale chronique:
Chez les patients en insuffisance rénale chronique, le médicament doit être administré par voie intraveineuse (voir rubrique 4.4).
Le taux d'hémoglobine cible est de 10 à 12 g/ dl (6,2 – 7,5 mmol/ l) sauf pour les enfants, pour lesquels le taux d'hémoglobine doit être compris entre 9,5 et 11 g/ dl (5,9 – 6,8 mmol/ l).
Les symptômes et séquelles de l’ anémie peuvent varier selon l’ âge, le sexe et l’ impact global de la maladie; une évaluation par le médecin de l’ état de santé et de l’ évolution clinique de chaque patient est nécessaire.
Epoetin alfa HEXAL doit être administré par voie intraveineuse afin que le taux d’ hémoglobine n’ augmente pas au-delà de 12 g/ dl (7,5 mmol/ l).
Toute élévation du taux d’ hémoglobine supérieure à 2 g/ dl (1,25 mmol/ l) sur une période de quatre semaines doit être évitée.
Si néanmoins elle se produisait, un ajustement posologique adéquat serait à prévoir.
En raison de la variabilité intra-patient, il peut arriver occasionnellement que des taux d’ hémoglobine supérieurs ou inférieurs au taux souhaité soient observés.
Cette variabilité du taux d’ hémoglobine doit être gérée en ajustant la dose de façon à le maintenir dans une marge cible de 10 g/ dl (6,2 mmol/ l) à 12 g/ dl (7,5 mmol/ l).
Chez l’ enfant, le taux d’ hémoglobine cible recommandé se situera entre 9,5 et 11 g/ dl (5,9– 6,8 mmol/ l).
Tout taux d’ hémoglobine durablement supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité.
Si le taux d’ hémoglobine connaissait une élévation supérieure à 2 g/ dl (1,25 mmol/ l) par mois ou s'il dépassait durablement 12 g/ dl (7,5 mmol/ l), il conviendrait de réduire la dose d’ époétine alfa de 25%.
Si le taux d’ hémoglobine dépasse 13 g/ dl (8,1 mmol/ l), le traitement doit être interrompu jusqu’ à ce que ce taux redescende en dessous de 12 g/ dl (7,5 mmol/ l), après quoi le traitement par l’ époétine alfa pourra être réinstauré à une dose 25% inférieure.
Les patients doivent faire l’ objet d’ une surveillance étroite afin de s’ assurer que la plus faible dose d’ époétine alfa possible soit utilisée et permette de contrôler convenablement l’ anémie et les symptômes de l’ anémie.
L'état des réserves en fer devra être évalué avant et pendant le traitement et un apport complémentaire en fer devra être administré en cas de besoin.
Par ailleurs, avant de commencer le traitement par l’ époétine alfa, il convient d’ éliminer les autres causes d'anémies, telles qu'un déficit en vitamine B12 ou en acide folique.
Celles -ci peuvent être: carence en fer, acide folique ou vitamine B12; intoxication par l'aluminium; infections intercurrentes; syndromes inflammatoires ou traumatismes; saignements occultes; hémolyse et fibrose médullaire de quelque origine qu'elles soient.
Patients adultes en hémodialyse:
Le traitement se déroule en deux phases:
Phase correctrice:
50 UI/ kg 3 fois par semaine par voie intraveineuse.
Si un ajustement de la dose est nécessaire, il est recommandé de procéder par paliers d'au moins 4 semaines.
A chaque palier, l'augmentation ou la diminution de dose préconisée est de 25 UI/ kg 3 fois par semaine.
Phase d'entretien:
La posologie est ajustée pour maintenir l'hémoglobine au taux désiré:
Hb comprise entre 10 et 12 g/ dl (6,2 – 7,5 mmol/ l).
93 La dose hebdomadaire totale recommandée est comprise entre 75 et 300 UI/ kg par voie intraveineuse.
Les données cliniques disponibles semblent indiquer que les patients dont le taux d'hémoglobine initial est très faible (< 6 g/ dl ou < 3,75 mmol/l) pourraient avoir besoin de doses d'entretien plus importantes que ceux dont l'anémie initiale est moins sévère (Hb > 8 g/ dl ou > 5 mmol/ l).
Enfants en hémodialyses:
Le traitement se déroule en deux phases:
Phase correctrice:
50 UI/ kg 3 fois par semaine par voie intraveineuse.
Si un ajustement de la dose est nécessaire, il est recommandé de procéder par palier de 25 UI/ kg 3 fois par semaine en respectant un intervalle d’ au moins 4 semaines entre chaque ajustement, jusqu'à atteindre le but désiré.
Phase d'entretien:
La posologie est ajustée de façon à maintenir l'hémoglobine au taux désiré:
Hb entre 9,5 et 11 g/ dl (5,9 – 6,8 mmol/ l).
Généralement, les enfants de moins de 30 kg nécessitent des doses d’ entretien plus importantes que les enfants de plus de 30 kg et que les adultes.
A titre d'exemple, les doses d’ entretien suivantes ont été utilisées lors d’ essais cliniques, après 6 mois de traitement:
Dose (UI/ kg 3 fois par semaine)
Poids (kg) < 10 10 – 30 > 30
Dose médiane 100 75 33
Dose d’ entretien habituelle 75 – 150 60 – 150 30 – 100
Les données cliniques disponibles suggèrent que les patients dont le taux d'hémoglobine initial est très faible (< 6,8 g/ dl ou < 4,25 mmol/l) peuvent avoir besoin de doses d'entretien plus importantes que ceux dont l'anémie initiale est moins sévère (Hb > 6,8 g/ dl ou > 4,25 mmol/ l).
Patients adultes en dialyse péritonéale:
Le traitement se déroule en deux phases:
Phase correctrice:
La posologie initiale est de 50 UI/ kg 2 fois par semaine par voie intraveineuse.
Phase d'entretien:
La posologie est ajustée de façon à maintenir l'hémoglobine au taux désiré:
Hb entre 10 et 12 g/ dl (6,2 – 7,5 mmol/ l).
La dose d’ entretien est comprise entre 25 et 50 UI/ kg 2 fois par semaine en 2 injections égales).
Patients adultes insuffisants rénaux non encore dialysés:
Le traitement se déroule en deux phases:
Phase correctrice:
La posologie initiale est de 50 UI/ kg 3 fois par semaine par voie intraveineuse, suivie si nécessaire d'une augmentation de la dose de 25 UI/ kg (3 fois par semaine) jusqu'à atteindre le but désiré (par palier d'au moins 4 semaines).
Phase d'entretien:
La posologie est ajustée de façon à maintenir l'hémoglobine au taux désiré:
Hb comprise entre 10 et 12 g/ dl (6,2 – 7,5 mmol/ l).
La dose d’ entretien est comprise entre 17 et 33 UI/ kg 3 fois par semaine par voie intraveineuse.
La posologie maximale ne doit pas excéder 200 UI/ kg 3 fois par semaine.
94 Traitement de l’ anémie induite par la chimiothérapie:
L’ époétine alfa doit être administrée par voie sous-cutanée aux patients atteints d’ anémie (taux d’ hémoglobine ≤ 10 g/ dl [6,2 mmol/ l], par ex.).
Les symptômes et séquelles de l’ anémie peuvent varier selon l’ âge, le sexe et l’ impact global de la maladie; une évaluation par le médecin de l’ état de santé et de l’ évolution clinique de chaque patient est nécessaire.
En raison de la variabilité intra-patient, il peut arriver occasionnellement que des taux d’ hémoglobine supérieurs ou inférieurs au taux souhaité soient observés.
Cette variabilité du taux d’ hémoglobine doit être gérée en ajustant la dose de façon à le maintenir dans une marge cible de 10 g/ dl (6,2 mmol/ l) à 12 g/ dl (7,5 mmol/ l).
Tout taux d’ hémoglobine durablement supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité; les recommandations de conduite à tenir en cas de taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l) sont décrites ci-dessous.
Les patients doivent faire l’ objet d’ une surveillance étroite afin de s’ assurer que la plus faible dose d’ époétine alfa possible soit utilisée et permette de contrôler convenablement les symptômes de l’ anémie.
L’ époétine alfa doit être administrée pendant encore un mois après la fin de la chimiothérapie.
La dose initiale est de 150 UI/ kg par voie sous-cutanée 3 fois par semaine.
Alternativement, l’ Époétine alfa doit être administré par voie sous cutanée à la dose initiale de 450 UI/ kg 1 fois par semaine.
Si l'hémoglobine a augmenté d'au moins 1 g/ dl (0,62 mmol/ l) ou si les réticulocytes ont augmenté d’ au mois 40 000 cellules/ µl par rapport aux valeurs initiales, après 4 semaines de traitement, la dose doit être maintenue à 150 UI/ kg 3 fois par semaine ou 450 UI/ kg 1 fois par semaine.
Si l'augmentation de l'hémoglobine est inférieur 1 g/ dl (< 0,62 mmol/ l) et si les réticulocytes ont augmenté de moins de 40 000 cellules/ µl par rapport aux valeurs initiales, la dose doit être portée à 300 UI/ kg 3 fois par semaine.
Si après 4 semaines supplémentaires de traitement à 300 UI/ kg 3 fois par semaine, l'hémoglobine a augmenté d’ au moins 1 g/ dl (≥ 0,62 mmol/ l) ou si les réticulocytes ont augmenté d’ au moins 40 000 cellules/ µl, la dose de 300 UI/ kg 3 fois par semaine doit être maintenue.
Cependant, si l'hémoglobine a augmenté de < 1 g/ dl (< 0,62 mmol/ l) et si les réticulocytes ont augmenté de moins de 40 000 cellules/ µl par rapport aux valeurs initiales, la réponse au traitement par l’ Époétine alfa est improbable et le traitement doit être interrompu.
Le schéma posologique recommandé est décrit ci-après.
95 150 UI/ kg 3 x/ semaine ou 450 UI/ kg 1 x/ semaine
pendant 4 semaines
Augmentation des réticulocytes ≥ 40 000/ µl
Augmentation des réticulocytes < 40 000/ µl
ou augmentation Hb ≥ 1 g/ dl
et augmentation Hb < 1 g/ dl
Hb cible (environ 12 g/ dl)
300 UI/ kg 3 x/ semaine pendant 4 semaines
Augmentation des réticulocytes ≥ 40 000/ µl ou augmentation Hb ≥ 1 g/ dl
Augmentation des réticulocytes < 40 000/ µl et augmentation Hb < 1 g/ dl
Arrêt du traitement
Ajustement posologique pour maintenir le taux d’ hémoglobine entre 10 g/ dl et 12 g/ dl:
Si le taux d’ hémoglobine augmente de plus de 2 g/ dl (1,25 mmol/ l) par mois ou si le taux d’ hémoglobine dépasse 12 g/ dl (7,5 mmol/ l), la dose doit être réduite d’ environ 25 à 50%.
Si le taux d’ hémoglobine dépasse 13 g/ dl (8,1 mmol/ l), le traitement doit être interrompu jusqu’ à ce que ce taux redescende en dessous de 12 g/ dl (7,5 mmol/ l) après quoi le traitement par l’ époétine alfa pourra être réinstauré à une dose de 25% inférieure.
Transfusion autologue programmée chez les patients adultes devant subir une intervention chirurgicale:
Epoetin alfa HEXAL doit être administré par voie intraveineuse.
Au moment du don de sang, Epoetin alfa HEXAL doit être administré une fois la procédure de don terminée.
Les patients légèrement anémiques (hématocrite de 33-39%) nécessitant un prélèvement préalable de ≥ 4 unités sanguines doivent être traités par Epoetin alfa HEXAL à la dose de 600 UI/ kg de masse corporelle 2 fois par semaine pendant 3 semaines avant l’ intervention chirurgicale.
Tous les patients traités par Epoetin alfa HEXAL doivent recevoir une supplémentation en fer adéquat (par ex., 200 mg de fer élémentaire par voie orale chaque jour) pendant toute la durée du traitement.
L’ administration du complément en fer doit être instaurée dès que possible, et même plusieurs semaines avant d’ entamer le prélèvement du sang autologue, afin d’ atteindre des niveaux élevés de réserves en fer avant le début du traitement par Epoetin alfa HEXAL.
96 Traitement des patients adultes devant bénéficier d’ une intervention chirurgicale orthopédique majeure programmée:
La voie sous-cutanée doit être utilisée.
La dose recommandée est de 600 UI/ kg d'époétine alfa, une fois par semaine pendant les 3 semaines précédant l’ intervention chirurgicale (jours J-21, J-14 et J-7), ainsi que le jour de l'intervention (jour J).
Dans le cas où le délai avant l’ intervention doit être réduit pour des raisons médicales à moins de 3 semaines, l’ époétine alfa doit être administrée quotidiennement à la dose de 300 UI/ kg pendant 10 jours consécutifs avant l'intervention, ainsi que le jour de l'intervention et pendant les 4 jours suivant l'intervention.
Lors du bilan hématologique préopératoire, si le taux d'hémoglobine atteint 15 g/ dl ou plus, l'administration d'époétine alfa doit être interrompue et les doses ultérieures initialement prévues ne doivent pas être administrées.
Il convient de s'assurer que les patients ne présentent pas de carences en fer à l'instauration du traitement.
Tous les patients traités par l’ époétine alfa doivent recevoir un complément de fer adapté (par exemple, 200 mg/ jour de Fe2+ per os) pendant toute la durée du traitement par l’ époétine alfa.
Si possible, la prise du complément de fer sera commencée avant le traitement par l’ époétine alfa, de façon à constituer des réserves en fer suffisantes.
Mode d’ administration
Epoetin alfa HEXAL est un produit stérile, mais sans conservateur, destiné strictement à un usage unique.
Administrer la quantité requise.
Ce médicament ne doit pas être administré en perfusion intraveineuse, ni en mélange avec d’ autres médicaments.
1.
Injection par voie intraveineuse: en 1 à 5 minutes au moins, selon la dose totale.
Chez les patients hémodialysés, une injection en bolus peut être réalisée pendant la séance de dialyse au site d'injection veineuse approprié de la ligne de dialyse.
Une autre possibilité consiste à pratiquer l'injection à la suite de la dialyse dans la tubulure de l'aiguille à fistule, en la faisant suivre d'une injection de 10 ml de soluté isotonique afin de rincer la tubulure et d'assurer le passage correct du produit dans la circulation.
Une injection plus lente est préférable chez les patients qui réagissent au traitement par des symptômes pseudo-grippaux.
2.
Un volume maximal de 1 ml par site d'injection ne doit pas être dépassé de façon générale.
En cas de volume plus important, utiliser plusieurs sites d'injection.
Les injections se font au niveau des cuisses ou de la paroi abdominale antérieure.
Chez les patients en insuffisance rénale chronique, Epoetin alfa HEXAL ne doit pas être administré par voie sous-cutanée!
L’ administration doit se faire par voie intraveineuse (voir rubrique 4.4, « Patients en insuffisance rénale chronique »).
4.3 Contre-indications
Hypersensibilité à la substance active ou à l'un des excipients.
Les patients ayant développé une érythroblastopénie à la suite d'un traitement par une érythropoïétine ne doivent pas être traités par Epoetin alfa HEXAL ou par toute autre érythropoïétine (voir rubrique 4.4, « Erythroblastopénies »).
Hypertension non contrôlée.
Dans l’ indication « augmenter les dons de sang autologue »: infarctus du myocarde ou AVC pendant le mois précédant le traitement, angor instable, risque accru de thrombose veineuse profonde avec notamment antécédents d’ affection thromboembolique veineuse.
Patients qui, quelle qu'en soit la raison, ne peuvent pas recevoir une prophylaxie anti-thrombotique appropriée.
97 Si les patients doivent bénéficier d’ une intervention chirurgicale orthopédique majeure programmée et ne participent pas à un programme de prélèvement autologue différé, l'utilisation d'époétine alfa est contre-indiquée en cas de pathologie vasculaire sévère coronarienne, carotidienne, des artères périphériques, ou cérébrale, y compris chez les patients ayant des antécédents récents d'infarctus du myocarde ou d'accident vasculaire cérébral.
4.4 Mises en garde spéciales et précautions d’ emploi
Généralités
Chez tous les patients traités par époétine alfa, la tension artérielle doit être surveillée étroitement et contrôlée de façon appropriée.
L’ époétine alfa doit être utilisée avec précaution en présence d'une hypertension non ou insuffisamment traitée ou difficilement contrôlable.
Il peut être nécessaire d’ instaurer ou d'augmenter le traitement anti-hypertenseur.
Si la pression artérielle ne peut être contrôlée, le traitement par époétine alfa doit être interrompu.
L’ époétine alfa doit également être utilisée avec précaution en présence d'épilepsie ou d'insuffisance hépatique chronique.
Lors d'un traitement par époétine alfa, il est possible d’ observer une augmentation de la numération plaquettaire modérée dose-dépendante, dans les limites de la normale.
Celle -ci régresse avec la poursuite du traitement.
Il est conseillé de surveiller la numération plaquettaire à intervalles réguliers pendant les 8 premières semaines de traitement.
Toutes les autres causes d'anémie (carence en fer, hémolyse, pertes sanguines, déficit en vitamine B12 ou en acide folique) doivent être prises en compte et traitées avant d’ initier le traitement par époétine alfa.
Dans la plupart des cas, les taux de ferritine sérique chutent parallèlement à l'augmentation de l'hématocrite.
Afin d'obtenir une réponse optimale au traitement par époétine alfa, il convient de s'assurer que les réserves en fer sont suffisantes:
-
chroniques ayant des taux de ferritine sérique inférieurs à 100 ng/ ml, sur la base de 200 – 300 mg/ jour de Fe2+ per os (100 – 200 mg/ jour chez l'enfant).
Un traitement substitutif en Fe2+ de 200 à 300 mg/ jour per os est recommandé chez tous les
-
patients cancéreux dont le coefficient de saturation de transferrine est inférieur à 20%.
Chez les patients cancéreux, tous ces autres facteurs d'anémie mentionnés doivent également être soigneusement examinés avant de décider d’ augmenter la posologie de l'époétine alfa.
Les Bonnes pratiques de gestion du sang doivent toujours être appliquées dans le contexte chirurgical.
Erythroblastopénies Des érythroblastopénies avec anticorps ont été rapportées dans de très rares cas après plusieurs mois ou années de traitement par époétine par voie sous-cutanée.
Chez les patients présentant une perte soudaine d’ efficacité définie par une baisse de l’ hémoglobine (de 1 à 2 g/ dl par mois), avec augmentation des besoins transfusionnels, une numération des réticulocytes devra être réalisée et les causes habituelles de non-réponse (par exemple carence en fer, acide folique ou vitamine BB12, intoxication à l’ aluminium, infection ou inflammation, pertes sanguines et hémolyse) devront être recherchées.
Si le taux de réticulocytes corrigé en fonction de l’ anémie (c’ est-à-dire l’ index réticulocytaire) est faible (< 20 000/ mm3 ou < 20 000/ microlitre ou < 0,5%), les plaquettes et les leucocytes étant normaux, et si aucune autre cause de perte d’ efficacité n’ a été trouvée, des anticorps anti- érythropoïétine devront être recherchés et une ponction médullaire devra être envisagée pour confirmer le diagnostic d’ érythroblastopénie.
Si une érythroblastopénie avec anticorps anti-érythropoïétine est suspectée, le traitement par Epoetin alfa HEXAL doit être immédiatement interrompu.
Aucun traitement par une autre érythropoïétine ne devra être débuté en raison du risque de réaction croisée.
Un traitement adapté, tel que des transfusions sanguines, pourra être envisagé au besoin.
98 Patients en insuffisance rénale chronique
Les données concernant l’ immunogénicité en cas d’ administration par voie sous-cutanée d’ Epoetin alfa HEXAL chez les patients à risque d’ érythroblastopénie avec anticorps, c. -à-d. les patients atteints d’ anémie rénale, sont insuffisantes.
Le médicament doit donc être administré par voie intraveineuse chez ces patients.
Chez les patients en insuffisance rénale chronique, le taux d’ hémoglobine à la dose d’ entretien ne doit pas dépasser la limite supérieure du taux d’ hémoglobine cible recommandée dans la rubrique 4.2.
Lors des essais cliniques, un risque accru de décès et d’ événements cardiovasculaires graves a été observé lorsque des agents stimulant l’ érythropoïèse (ESA) ont été administrés avec pour cible un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l).
Les essais cliniques contrôlés n’ ont pas montré d’ effets bénéfiques significatifs attribuables à l’ administration des époétines lorsque le taux d’ hémoglobine dépassait le niveau nécessaire au contrôle des symptômes de l’ anémie et pour éviter une transfusion sanguine.
Les taux d’ hémoglobine doivent être régulièrement mesurés jusqu’ à ce qu’ un taux stable soit atteint, et de façon périodique par la suite.
Le taux d'hémoglobine doit augmenter d'environ 1 g/ dl (0,62 mmol/ l) par mois et ne pas dépasser 2 g/ dl (1,25 mmol/ l) par mois afin de limiter au maximum les risques d’ aggravation d’ une hypertension.
Une hyperkaliémie a été observée dans des cas isolés.
La correction de l'anémie peut entraîner une augmentation de l'appétit et de l'apport en potassium et en protéine.
Il peut s'avérer nécessaire d'ajuster périodiquement les modalités de prescription de la dialyse pour maintenir l'urée, la créatinine et le potassium dans les limites désirées.
L’ ionogramme sanguin doit être contrôlé chez les insuffisants rénaux chroniques.
En cas d'hyperkaliémie (ou d'augmentation de la kaliémie), l'arrêt de l’ administration d'époétine alfa jusqu'à correction de l'hyperkaliémie doit être envisagé.
Lors d'un traitement par époétine alfa, l'augmentation de l'hématocrite rend souvent nécessaire d'augmenter les doses d'héparine pendant l'hémodialyse.
Une obstruction du système de dialyse peut survenir si l'héparinisation n'est pas optimale.
Chez les patients insuffisants rénaux chroniques présentant des signes cliniques évidents d'ischémie myocardique ou d'insuffisance cardiaque congestive, le taux d'hémoglobine durant la phase d'entretien ne doit pas dépasser la limite supérieure des intervalles recommandés dans la rubrique 4.2.
D'après les données disponibles à ce jour, la correction de l'anémie par époétine alfa chez les patients insuffisants rénaux non encore dialysés n'accélère pas l'évolution de l'insuffisance rénale.
Patients cancéreux adultes présentant une anémie symptomatique et recevant une chimiothérapie
Lors de l’ évaluation du caractère approprié d'un traitement par époétine alfa chez les patients cancéreux traités par chimiothérapie (patients à risque d'être transfusés), il faut tenir compte du fait que l'apparition des globules rouges suit l’ administration de l’ érythropoïétine avec un délai de 2 à 3 semaines.
Les taux d’ hémoglobine doivent être régulièrement mesurés jusqu’ à ce qu’ un taux stable soit atteint, et encore périodiquement par la suite.
Si l'augmentation du taux d'hémoglobine est supérieure à 2 g/ dl (1,25 mmol/ l) par mois ou si le taux d'hémoglobine est supérieur à 13 g/ dl (8,1 mmol/ l), l’ ajustement de la posologie décrit dans la rubrique 4.2 doit être minutieusement respecté afin de limiter au maximum les risques de survenue d'événements thrombotiques (voir rubrique 4.2, « Traitement de l’ anémie induite par la chimiothérapie », « Ajustement posologique pour maintenir le taux d’ hémoglobine entre 10 g/ dl et 12 g/ dl »).
Une augmentation de l’ incidence des événements vasculaires thrombotiques (EVT) ayant été observée chez les patients cancéreux recevant des agents stimulant l’ érythropoïèse (voir rubrique 4.8), ce risque doit être soigneusement évalué au regard du bénéfice de ce traitement (par époétine alfa), particulièrement chez les patients cancéreux présentant un risque accru d’ événements vasculaires
Une étude de recherche (étude BEST) menée chez des femmes atteintes de cancers du sein métastatiques a été mise au point pour déterminer si le traitement par l’ époétine alfa allant au-delà de la correction de l’ anémie pouvait améliorer l’ issue du traitement.
Lors de cette étude, l’ incidence des accidents thromboemboliques fatals a été plus élevée chez les patients sous époétine alfa que chez ceux recevant le placebo (voir la rubrique 5.1).
Au vu des informations ci-dessus, dans certaines situations cliniques, la transfusion sanguine doit être le traitement privilégié de l’ anémie des patients cancéreux.
La décision d’ administrer des érythropoïétines recombinantes doit être déterminée sur une évaluation du rapport bénéfice/ risque prenant en compte l’ avis du patient dans son contexte clinique spécifique.
Les facteurs à considerer dans cette évaluation doivent inclure le type de tumeur et son stade, le degré de l’ anémie, l’ espérance de vie, l’ environnement dans lequel le patient est traité et la préférence du patient (voir rubrique 5.1).
Transfusion autologue programmée chez les patients adultes devant subir une intervention chirurgicale
Toutes les mises en garde et précautions d’ emploi particulières associées aux transfusions autologues programmées, en particulier celles liées au remplissage vasculaire de routine, doivent être respectées.
Patients adultes devant bénéficier d’ une intervention chirurgicale orthopédique majeure programmée
Chez les patients devant bénéficier d’ une intervention chirurgicale orthopédique majeure programmée, la cause de l'anémie doit être établie et traitée, si possible avant l'instauration du traitement par époétine alfa.
Les événements thromboemboliques peuvent constituer un risque dans cette population, risque qui doit être soigneusement évalué au regard du bénéfice potentiel du traitement chez ces patients.
Les patients devant bénéficier d’ une intervention chirurgicale orthopédique majeure programmée doivent recevoir une prophylaxie anti-thrombotique appropriée, dans la mesure où des événements thromboemboliques peuvent survenir chez ces patients, particulièrement en présence d’ une pathologie cardio-vasculaire sous-jacente.
En outre, des précautions particulières doivent être prises chez les patients à risque de développer des thromboses veineuses profondes.
De plus, chez les patients dont le taux d'hémoglobine initial est supérieur à 13 g/ dl, la possibilité que le traitement par époétine alfa soit associé à un risque accru d'événements thromboemboliques post-opératoires ne peut être exclue.
En conséquence, l'époétine alfa ne doit pas être utilisée chez les patients dont le taux d'hémoglobine initial est supérieur à 13 g/ dl.
Effet potentiel sur la croissance de tumeur
Les érythropoïétines sont des facteurs de croissance qui stimulent essentiellement la production des globules rouges.
Des récepteurs à l’ érythropoïétine peuvent être exprimés à la surface de diverses cellules malignes.
Comme pour tout facteur de croissance, il n’ est pas exclu que les époétines puissent stimuler la croissance des tumeurs.
Lors de plusieurs essais contrôlés, les époétines n’ ont pas fait la preuve de leur capacité à améliorer le taux de survie globale ou à réduire le risque de progression tumorale chez les patients atteints d’ anémie associée au cancer.
Lors des essais cliniques contrôlés de l’ époétine alfa et d’ autres agents stimulant l’ érythropoïèse, les résultats suivants ont été mis en évidence:
- réduction du contrôle locorégional chez des patients atteints de cancers de la tête et du cou
traités par radiothérapie lorsque l’ administration visait un taux d’ hémoglobine supérieur à 14 g/ dl (8,7 mmol/ l);
- raccourcissement de la durée de survie globale et augmentation des décès imputables à la
progression de la maladie à 4 mois chez des patients atteints de cancers du sein métastatiques traités par chimiothérapie lorsque l’ administration visait un taux d’ hémoglobine de 12 à 14 g/ dl (7,5– 8,7 mmol/ ml);
- augmentation du risque de décès lorsque l’ administration visait un taux d’ hémoglobine de
12 g/ dl (7,5 mmol/ l) chez des patients atteints de tumeurs actives et ne recevant ni chimiothérapie ni radiothérapie.
L’ utilisation des ESA n’ est pas indiquée chez cette population de patients.
Excipients
Ce médicament contient moins de 1 mmol de sodium (23 mg) par dose, c'est-à-dire qu’ il est pratiquement « exempt de sodium ».
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Il n'existe aucune donnée indiquant une éventuelle interaction de l’ époétine alfa avec le métabolisme d'autres médicaments.
Cependant, étant donné que la ciclosporine se lie aux hématies, une interaction demeure possible.
Si l'époétine alfa est administrée en association avec la ciclosporine, les taux sanguins de ciclosporine doivent être surveillés et la dose de ciclosporine ajustée en fonction de l'augmentation de l'hématocrite.
Il n'existe aucune donnée indiquant une interaction entre le G-CSF ou le GM-CSF et l’ époétine alfa en ce qui concerne la différentiation ou la prolifération hématologique des échantillons de biopsies tumorales in vitro.
4.6 Grossesse et allaitement
Il n'existe aucune étude suffisamment pertinente et contrôlée chez la femme enceinte.
Des études effectuées chez l'animal ont mis en évidence une toxicité sur la reproduction (voir rubrique 5.3).
En conséquence:
- Chez l'insuffisant rénal chronique, l'époétine alfa ne doit être utilisée en cas de grossesse que si
le bénéfice escompté contrebalance le risque potentiel pour le fœ tus.
- L’ utilisation d’ époétine alfa n’ est pas recommandée en cas de grossesse ou d’ allaitement chez
des patientes devant subir une intervention chirurgicale avec transfusion autologue programmée.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Epoetin alfa HEXAL n’ a aucun effet sur l’ aptitude à conduire des véhicules et à utiliser des machines.
4.8 Effets indésirables
L’ événement indésirable le plus fréquent est une augmentation de la pression artérielle ou l’ aggravation d’ une hypertension préexistante.
Une crise hypertensive avec symptômes à type d'encéphalopathie peut survenir.
Des céphalées à type de migraines violentes et à début brutal peuvent en être le signal d'alarme.
Généralités
Des rashes cutanées non spécifiques ont été décrites lors de l'utilisation d'époétine alfa.
Des symptômes grippaux tels que céphalées, douleurs articulaires, sensation de faiblesse, vertige et asthénie, peuvent survenir, en particulier en début de traitement.
Des cas de thrombocytose ont été observés mais la survenue de cette réaction est très rare (voir rubrique 4.4).
101 thrombose rétinienne ou thrombose d’ un rein artificiel, ont été rapportés chez des patients recevant une érythropoïétine, y compris chez des patients recevant de l’ époétine alfa.
Des réactions d'hypersensibilité ont été rarement rapportées avec l’ époétine alfa, avec notamment des cas isolés d’œ dèmes de Quincke et de réactions anaphylactiques.
Des cas d’ érythroblastopénie avec anticorps ont été signalés après plusieurs mois ou années de traitement par l’ époétine alfa.
Chez la plupart des patients concernés, des anticorps anti- érythropoïétine ont été observés (voir rubriques 4.3 et 4.4, « Erythroblastopénie ».
Patients adultes et enfants en hémodialyse, patients adultes en dialyse péritonéale et patients adultes insuffisants rénaux chroniques non encore dialysés
La réaction indésirable la plus fréquente lors du traitement par l’ époétine alfa est une augmentation dose-dépendante de la pression artérielle ou l'aggravation d'une hypertension pré-existante.
Cette augmentation de la pression artérielle peut faire l’ objet d’ un traitement médicamenteux.
De plus, une surveillance de la pression artérielle est conseillée, en particulier en début de traitement.
Les réactions suivantes sont également survenues de façon isolée chez certains patients normotendus ou hypotendus: crise hypertensive avec symptômes à type d'encéphalopathie (par ex., céphalée et confusion mentale) et crises tonico-cloniques généralisées, nécessitant un traitement médical immédiat et une prise en charge en soins intensifs.
Des céphalées à type de migraines violentes et à début brutal peuvent en être le signal d'alarme.
Une thrombose du shunt peut se produire, en particulier chez les patients ayant tendance à l'hypotension ou présentant des complications au niveau de leur fistule artérioveineuse (par ex., sténoses, anévrismes, etc.).
Une révision anticipée du shunt et une prophylaxie anti-thrombotique par administration d'acide acétylsalicylique, par exemple, est conseillée chez ces patients.
Patients cancéreux adultes présentant une anémie symptomatique et traités par chimiothérapie
Une hypertension peut survenir chez les patients traités par époétine alfa.
De ce fait, le taux d'hémoglobine et la tension artérielle doivent être étroitement surveillés.
Une augmentation de l'incidence des événements vasculaires thrombotiques (voir rubriques 4.4 et 4.8, « Précautions générales » et « Population générale ») a été observée chez les patients traités par une érythropoïétine.
Transfusion autologue programmée chez les patients devant subir une intervention chirurgicale
Indépendamment du traitement par l’ érythropoïétine, des événements thrombotiques et vasculaires peuvent se produire chez les patients amenés à subir une intervention chirurgicale en cas d’ affection cardiovasculaire sous-jacente faisant suite à une phlébotomie répétée.
Par conséquent, un remplissage vasculaire de routine doit être pratiqué chez ces patients.
Patients devant bénéficier d’ une intervention chirurgicale orthopédique majeure programmée
Néanmoins, l'expérience clinique est limitée.
Par ailleurs, chez les patients dont le taux d’ hémoglobine initial est de > 13 g/ dl, la possibilité que le traitement par époétine alfa puisse être associé à une augmentation du risque d'événements thromboemboliques post-opératoires ne peut être exclue.
102 4.9 Surdosage
La marge thérapeutique de l'époétine alfa est très large.
Un surdosage d'époétine alfa peut entraîner une exacerbation des effets pharmacologiques de l'hormone.
Une phlébotomie peut être pratiquée si un taux excessif d'hémoglobine est atteint.
Tout autre traitement médical nécessaire doit être mis en place.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Code ATC:
B03XA01
L'érythropoïétine est une glycoprotéine qui stimule la formation des érythrocytes à partir des cellules souches de la moelle osseuse; elle agit à ce niveau en tant qu'hormone de différentiation et facteur stimulant les mitoses.
Le poids moléculaire apparent de l'érythropoïétine se situe entre 32 000 et 40 000 daltons.
La fraction protéique représente environ 58% de la molécule et est constituée de 165 acides aminés.
Les quatre chaînes glucidiques sont rattachées à la protéine par trois liaisons N-glycosidique et une liaison O- glycosidique.
Sa composition en aminoacides et glucides est identique à celle de l'érythropoïétine endogène humaine isolée des urines de patients anémiques.
Epoetin alfa HEXAL dispose du degré de pureté le plus élevé actuellement possible.
En particulier, aucun résidu de la lignée cellulaire utilisée dans sa production n’ est détectable aux concentrations actives chez l'être humain.
L'efficacité biologique de l’ époétine alfa a été démontrée grâce aux différents modèles in vivo chez l'animal (rats normaux et anémiques, souris ayant une polyglobulie).
Après administration d'époétine alfa, la numération érythrocytaire, le taux d'hémoglobine et la numération des réticulocytes augmentent, de même que le taux d'incorporation du 59Fe.
Après incubation de cellules nucléées érythroïdes spléniques in vitro avec l’ époétine alfa (culture cellulaire de cellules spléniques de souris), il a été observé une augmentation de l'incorporation de la 3 H-thymidine.
Grâce à des cellules de moelle osseuse humaine en culture, il a pu être démontré que l'époétine alfa stimule spécifiquement l'érythropoïèse sans avoir d'effets sur la leucopoïèse.
Aucune action cytotoxique de l'époétine alfa sur les cellules de moelle osseuse humaine n'a été détectée.
Parmi eux, 389 patients présentaient des hémopathies malignes (221 myélomes multiples, 144 lymphomes non hodgkiniens et 24 autres hémopathies malignes) et 332 patients présentaient des tumeurs solides (172 cancers du sein, 64 cancers gynécologiques, 23 cancers du poumon, 22 cancers de la prostate, 21 cancers gastro-intestinaux et 30 cancers d’ autres types).
Dans 2 larges études ouvertes, 2 697 patients cancéreux recevant une chimiothérapie sans platine ont été inclus; 1 895 patients présentaient des tumeurs solides (683 cancers du sein, 260 cancers du poumon, 174 cancers gynécologiques, 300 cancers gastro-intestinaux et 478 cancers d’ autres types) et 802 présentaient des hémopathies malignes.
Dans une étude prospective, randomisée, en double aveugle, contrôlée contre placebo, conduite chez 375 patients anémiques recevant une chimiothérapie sans platine pour diverses hémopathies malignes de type non myéloïdes, il a été observé une diminution significative des conséquences de l'anémie (par ex., fatigue, baisse d'énergie et réduction de l'activité) mesurées par les instruments et échelles suivantes:
Echelle générale d'évaluation fonctionnelle du traitement de l'anémie du cancer FACT-an, échelle de fatigue FACT-an et échelle analogique linéaire du cancer (CLAS).
103 amélioration significative des paramètres de qualité de vie sur les échelles EORTC-QLQ-C30 et CLAS, respectivement.
Des récepteurs à l’ érythropoïétine peuvent être exprimés à la surface de diverses cellules malignes.
La survie et la progression tumorale ont été étudiées dans le cadre de cinq vastes essais cliniques contrôlés portant au total sur 2 833 patients, dont quatre essais en double aveugle contrôlés contre placebo et un essai ouvert.
Les études ont recruté des patients traités par chimiothérapie (deux études) ou se sont basées sur des populations de patients chez lesquelles l’ utilisation d’ agents stimulant l’ érythropoïèse n’ est pas indiquée: anémie touchant des patients cancéreux non traités par chimiothérapie et patients atteints de cancers de la tête et du cou traités par radiothérapie.
Dans deux des études, le taux d’ hémoglobine cible était de > 13 g/ dl; dans les trois autres études, il était de 12 à 14 g/ dl.
Dans l’ essai ouvert, aucune différence n’ a été notée en terme de survie globale entre les patients traités par l’ érythropoïétine humaine recombinante et les sujets témoins.
Dans les quatre essais contrôlés contre placebo, les rapports de risque pour la survie globale ont été compris entre 1,25 et 2,47 en faveur des groupes témoins.
Ces études ont fait apparaître de façon cohérente un surplus statistiquement significatif et inexpliqué de mortalité chez les patients atteints d’ anémie associée à divers cancers courants et recevant une érythropoïétine humaine recombinante par comparaison avec les sujets témoins.
Les différences d’ incidence des thromboses et complications associées entre les sujets recevant l’ érythropoïétine humaine recombinante et les sujets du groupe témoin ne suffisent pas à expliquer de façon satisfaisante les résultats des essais concernant la survie globale.
Un passage en revue systématique a également été appliqué à plus de 9 000 patients cancéreux participant à 57 essais cliniques.
La méta-analyse des données de survie globale a donné un rapport de risque estimé ponctuellement à 1,08 en faveur des sujets témoins (IC à 95%:
0,99– 1,18; 42 essais et 8 167 patients).
Un risque relatif accru d’ événements thrombo-emboliques (RR = 1,67; IC à 95%:
1,35– 2,06; 35 essais et 6 769 patients) a été observé chez les patients traités par une érythropoïétine humaine recombinante.
Il existe un risque accru d’ accident thromboembolique chez les patients cancéreux traités par une érythropoïétine humaine recombinante et l’ on ne saurait exclure la possibilité d’ un impact négatif sur la survie globale.
Il est difficile de savoir dans quelle mesure ces résultats peuvent s’ appliquer à l’ administration d’ une érythropoïétine humaine recombinante chez les patients cancéreux traités par chimiothérapie avec pour objectif un taux d’ hémoglobine inférieur à 13 g/ dl car les données passées en revue incluaient peu de patients réunissant ces caractéristiques.
5.2 Propriétés pharmacocinétiques
Par voie intraveineuse
Le dosage de l'époétine alfa après administration intraveineuse répétée a montré une demi-vie de 4 heures environ chez les volontaires sains et légèrement plus longue chez les insuffisants rénaux, soit environ 5 heures.
Chez l'enfant, la demi-vie est d'environ 6 heures.
Par voie sous-cutanée
Après injection sous-cutanée, les taux sériques d'époétine alfa sont largement inférieurs aux taux obtenus après injection intraveineuse; les taux augmentent lentement pour atteindre leur valeur maximale entre 12 à 18 heures après administration.
Le pic est toujours très inférieur au pic obtenu par voie intraveineuse (environ 1/ 20e).
Il n'y a pas d'accumulation du produit: les taux demeurent identiques, qu'ils soient mesurés 24 heures après la première injection ou 24 heures après la dernière injection.
La demi-vie est difficile à évaluer pour la voie sous-cutanée mais elle est estimée à environ 24 heures.
La biodisponibilité de l’ époétine alfa injectable par voie sous-cutanée est très inférieure à celle du produit administré par voie intraveineuse: environ 20%.
104 5.3 Données de sécurité préclinique
(La fibrose médullaire est une complication connue de l'insuffisance rénale chronique chez l'être humain et pourrait être liée à une hyperparathyroïdie secondaire ou à des facteurs encore inconnus.
L’ incidence de la fibrose médullaire n'a pas été augmentée lors d'une étude chez des patients sous hémodialyse traités par époétine alfa pendant 3 ans, par rapport à un groupe témoin apparié de patients sous dialyse qui n’ ont pas été traités par époétine alfa).
Chez l'animal, il a été démontré que l'époétine alfa, à une dose hebdomadaire d’ environ 20 fois supérieure à la dose hebdomadaire recommandée chez l'être humain, diminuait le poids fœ tal, retardait l'ossification et augmentait la mortalité fœ tale.
Ces modifications seraient secondaires à la diminution de la prise de poids chez la mère.
L'époétine alfa n'a pas montré de modification des tests de mutagénicité des cultures de cellules de bactéries et de mammifères, et in vivo dans le test du micronucleus chez la souris.
Les études de cancérogénicité à long terme n'ont pas été réalisées.
Il existe des rapports contradictoires dans la littérature concernant le rôle potentiel majeur des érythropoïétines dans la prolifération tumorale.
Ces rapports sont basés sur des observations in vitro portant sur des échantillons de tumeurs humaines mais leur pertinence en pratique clinique est incertaine.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Phosphate monosodique dihydraté Phosphate disodique dihydraté Chlorure de sodium Glycine Polysorbate 80 Eau pour préparations injectables Acide chlorhydrique (pour ajustement du pH) Hydroxyde de sodium (pour ajustement du pH)
6.2 Incompatibilités
En l’ absence d’ études de compatibilité, ce médicament ne doit pas être mélangé avec d’ autres médicaments.
6.3 Durée de conservation
2 ans.
6.4 Précautions particulières de conservation
A conserver et transporter réfrigéré (entre 2°C et 8°C).
Ne pas congeler.
Conserver la seringue pré-remplie dans l’ emballage extérieur à l’ abri de la lumière.
Pour l’ usage ambulatoire, le patient peut sortir Epoetin alfa HEXAL du réfrigérateur et le conserver à une température ne dépassant pas 25°C pour une seule période de 3 jours maximum.
6.5 Nature et contenu de l’ emballage extérieur
Seringues pré-remplies (verre type I) munies d’ un piston (caoutchouc recouvert de téflon) conditionnées hermétiquement en plaquette thermoformée.
105 Les seringues contiennent 0,7 ml (7 000 UI) de solution.
Des graduations sont gravées sur les seringues et le volume de remplissage est indiqué sur une étiquette autocollante afin de permettre une utilisation partielle du produit.
Boîtes de 1 ou 6 seringues.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et de manipulation
Epoetin alfa HEXAL ne doit pas être utilisé: si la solution est trouble ou si elle contient des particules;
si le conditionnement est endommagé;
-
si la solution a été accidentellement congelée.
Les seringues pré-remplies sont prêtes à l’ emploi (voir rubrique 4.2, « Mode d’ administration »).
Une fois que la quantité requise de solution a été injectée à l’ aide de la seringue pré-remplie, jeter le produit restant.
La seringue pré-remplie ne doit pas être secouée.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Hexal AG Industriestrasse 25 D-83607 Holzkirchen Allemagne
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 411/ 017 EU/ 1/ 07/ 411/ 018
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
28 août 2007
10.
DATE DE MISE A JOUR DU TEXTE
106 1.
DENOMINATION DU MEDICAMENT
Epoetin alfa HEXAL 8 000 UI/ 0,8 ml, solution injectable en seringue pré-remplie
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque ml de solution contient 10 000 UI d’ époétine alfa* soit 84,0 microgrammes par ml 1 seringue pré-remplie de 0,8 ml contient 8 000 unités internationales (UI) soit 67,2 microgrammes d’ époétine alfa
* Produit sur des cellules d’ ovaires de hamster chinois par la technique de l’ ADN recombinant.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable en seringue pré-remplie (injection)
Solution limpide, incolore
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement de l’ anémie symptomatique associée à l’ insuffisance rénale chronique (IRC) chez l’ adulte et l’ enfant:
- Traitement de l'anémie secondaire à une insuffisance rénale chronique chez les enfants et les
patients adultes hémodialysés et les patients adultes en dialyse péritonéale (voir rubrique 4.4).
- Traitement de l'anémie sévère d'origine rénale accompagnée de symptômes cliniques chez les
patients adultes insuffisants rénaux non encore dialysés (voir rubrique 4.4).
Traitement de l'anémie et réduction des besoins transfusionnels chez les patients adultes traités par chimiothérapie pour des tumeurs solides, des lymphomes malins ou des myélomes multiples et à risque de transfusion en raison de leur état général (par exemple, état cardiovasculaire, anémie pré-existante au début de la chimiothérapie).
Epoetin alfa HEXAL peut être utilisé pour augmenter les dons de sang autologue chez des malades participant à un programme de transfusions autologues différées.
S’ il est utilisé dans cette indication, les bénéfices doivent être évalués au regard des risques d’ événements thromboemboliques signalés.
Le traitement doit être administré exclusivement chez les patients présentant une anémie modérée (taux d’ hémoglobine [Hb] de 10– 13 g/ dl [6,2– 8,1 mmol/ l], sans carence en fer), si les procédures d’ épargne sanguine ne sont pas disponibles ou pas suffisantes lorsque l’ intervention majeure non urgente prévue nécessite un volume important de sang (4 unités sanguines ou plus chez la femme, 5 unités ou plus chez l’ homme).
Epoetin alfa HEXAL peut être utilisé pour réduire l'exposition aux transfusions de sang homologue chez les patients adultes, sans carence martiale, devant subir une intervention chirurgicale orthopédique majeure programmée et présentant un risque présumé important de complications transfusionnelles.
L'utilisation devra être réservée aux patients ayant une anémie modérée (par exemple, Hb de 10– 13 g/ dl) qui n'ont pas accès à un programme de prélèvement autologue différé et chez lesquels on s’ attend à des pertes de sang de 900 à 1 800 ml.
107 4.2 Posologie et mode d’ administration
Le traitement par Epoetin alfa HEXAL doit être commencé sous la surveillance de médecins ayant l’ expérience de la prise en charge des patients présentant les indications ci-dessus.
Posologie
Traitement de l’ anémie symptomatique chez l’ adulte et l’ enfant en insuffisance rénale chronique:
Chez les patients en insuffisance rénale chronique, le médicament doit être administré par voie intraveineuse (voir rubrique 4.4).
Le taux d'hémoglobine cible est de 10 à 12 g/ dl (6,2 – 7,5 mmol/ l) sauf pour les enfants, pour lesquels le taux d'hémoglobine doit être compris entre 9,5 et 11 g/ dl (5,9 – 6,8 mmol/ l).
Les symptômes et séquelles de l’ anémie peuvent varier selon l’ âge, le sexe et l’ impact global de la maladie; une évaluation par le médecin de l’ état de santé et de l’ évolution clinique de chaque patient est nécessaire.
Epoetin alfa HEXAL doit être administré par voie intraveineuse afin que le taux d’ hémoglobine n’ augmente pas au-delà de 12 g/ dl (7,5 mmol/ l).
Toute élévation du taux d’ hémoglobine supérieure à 2 g/ dl (1,25 mmol/ l) sur une période de quatre semaines doit être évitée.
Si néanmoins elle se produisait, un ajustement posologique adéquat serait à prévoir.
En raison de la variabilité intra-patient, il peut arriver occasionnellement que des taux d’ hémoglobine supérieurs ou inférieurs au taux souhaité soient observés.
Cette variabilité du taux d’ hémoglobine doit être gérée en ajustant la dose de façon à le maintenir dans une marge cible de 10 g/ dl (6,2 mmol/ l) à 12 g/ dl (7,5 mmol/ l).
Chez l’ enfant, le taux d’ hémoglobine cible recommandé se situera entre 9,5 et 11 g/ dl (5,9– 6,8 mmol/ l).
Tout taux d’ hémoglobine durablement supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité.
Si le taux d’ hémoglobine connaissait une élévation supérieure à 2 g/ dl (1,25 mmol/ l) par mois ou s'il dépassait durablement 12 g/ dl (7,5 mmol/ l), il conviendrait de réduire la dose d’ époétine alfa de 25%.
Si le taux d’ hémoglobine dépasse 13 g/ dl (8,1 mmol/ l), le traitement doit être interrompu jusqu’ à ce que ce taux redescende en dessous de 12 g/ dl (7,5 mmol/ l), après quoi le traitement par l’ époétine alfa pourra être réinstauré à une dose 25% inférieure.
Les patients doivent faire l’ objet d’ une surveillance étroite afin de s’ assurer que la plus faible dose d’ époétine alfa possible soit utilisée et permette de contrôler convenablement l’ anémie et les symptômes de l’ anémie.
L'état des réserves en fer devra être évalué avant et pendant le traitement et un apport complémentaire en fer devra être administré en cas de besoin.
Par ailleurs, avant de commencer le traitement par l’ époétine alfa, il convient d’ éliminer les autres causes d'anémies, telles qu'un déficit en vitamine B12 ou en acide folique.
Celles -ci peuvent être: carence en fer, acide folique ou vitamine B12; intoxication par l'aluminium; infections intercurrentes; syndromes inflammatoires ou traumatismes; saignements occultes; hémolyse et fibrose médullaire de quelque origine qu'elles soient.
Patients adultes en hémodialyse:
Le traitement se déroule en deux phases:
Phase correctrice:
50 UI/ kg 3 fois par semaine par voie intraveineuse.
Si un ajustement de la dose est nécessaire, il est recommandé de procéder par paliers d'au moins 4 semaines.
A chaque palier, l'augmentation ou la diminution de dose préconisée est de 25 UI/ kg 3 fois par semaine.
Phase d'entretien:
La posologie est ajustée pour maintenir l'hémoglobine au taux désiré:
Hb comprise entre 10 et 12 g/ dl (6,2 – 7,5 mmol/ l).
108 La dose hebdomadaire totale recommandée est comprise entre 75 et 300 UI/ kg par voie intraveineuse.
Les données cliniques disponibles semblent indiquer que les patients dont le taux d'hémoglobine initial est très faible (< 6 g/ dl ou < 3,75 mmol/l) pourraient avoir besoin de doses d'entretien plus importantes que ceux dont l'anémie initiale est moins sévère (Hb > 8 g/ dl ou > 5 mmol/ l).
Enfants en hémodialyses:
Le traitement se déroule en deux phases:
Phase correctrice:
50 UI/ kg 3 fois par semaine par voie intraveineuse.
Si un ajustement de la dose est nécessaire, il est recommandé de procéder par palier de 25 UI/ kg 3 fois par semaine en respectant un intervalle d’ au moins 4 semaines entre chaque ajustement, jusqu'à atteindre le but désiré.
Phase d'entretien:
La posologie est ajustée de façon à maintenir l'hémoglobine au taux désiré:
Hb entre 9,5 et 11 g/ dl (5,9 – 6,8 mmol/ l).
Généralement, les enfants de moins de 30 kg nécessitent des doses d’ entretien plus importantes que les enfants de plus de 30 kg et que les adultes.
A titre d'exemple, les doses d’ entretien suivantes ont été utilisées lors d’ essais cliniques, après 6 mois de traitement:
Dose (UI/ kg 3 fois par semaine)
Poids (kg) < 10 10 – 30 > 30
Dose médiane 100 75 33
Dose d’ entretien habituelle 75 – 150 60 – 150 30 – 100
Les données cliniques disponibles suggèrent que les patients dont le taux d'hémoglobine initial est très faible (< 6,8 g/ dl ou < 4,25 mmol/l) peuvent avoir besoin de doses d'entretien plus importantes que ceux dont l'anémie initiale est moins sévère (Hb > 6,8 g/ dl ou > 4,25 mmol/ l).
Patients adultes en dialyse péritonéale:
Le traitement se déroule en deux phases:
Phase correctrice:
La posologie initiale est de 50 UI/ kg 2 fois par semaine par voie intraveineuse.
Phase d'entretien:
La posologie est ajustée de façon à maintenir l'hémoglobine au taux désiré:
Hb entre 10 et 12 g/ dl (6,2 – 7,5 mmol/ l).
La dose d’ entretien est comprise entre 25 et 50 UI/ kg 2 fois par semaine en 2 injections égales).
Patients adultes insuffisants rénaux non encore dialysés:
Le traitement se déroule en deux phases:
Phase correctrice:
La posologie initiale est de 50 UI/ kg 3 fois par semaine par voie intraveineuse, suivie si nécessaire d'une augmentation de la dose de 25 UI/ kg (3 fois par semaine) jusqu'à atteindre le but désiré (par palier d'au moins 4 semaines).
Phase d'entretien:
La posologie est ajustée de façon à maintenir l'hémoglobine au taux désiré:
Hb comprise entre 10 et 12 g/ dl (6,2 – 7,5 mmol/ l).
La dose d’ entretien est comprise entre 17 et 33 UI/ kg 3 fois par semaine par voie intraveineuse.
La posologie maximale ne doit pas excéder 200 UI/ kg 3 fois par semaine.
109 Traitement de l’ anémie induite par la chimiothérapie:
L’ époétine alfa doit être administrée par voie sous-cutanée aux patients atteints d’ anémie (taux d’ hémoglobine ≤ 10 g/ dl [6,2 mmol/ l], par ex.).
Les symptômes et séquelles de l’ anémie peuvent varier selon l’ âge, le sexe et l’ impact global de la maladie; une évaluation par le médecin de l’ état de santé et de l’ évolution clinique de chaque patient est nécessaire.
En raison de la variabilité intra-patient, il peut arriver occasionnellement que des taux d’ hémoglobine supérieurs ou inférieurs au taux souhaité soient observés.
Cette variabilité du taux d’ hémoglobine doit être gérée en ajustant la dose de façon à le maintenir dans une marge cible de 10 g/ dl (6,2 mmol/ l) à 12 g/ dl (7,5 mmol/ l).
Tout taux d’ hémoglobine durablement supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité; les recommandations de conduite à tenir en cas de taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l) sont décrites ci-dessous.
Les patients doivent faire l’ objet d’ une surveillance étroite afin de s’ assurer que la plus faible dose d’ époétine alfa possible soit utilisée et permette de contrôler convenablement les symptômes de l’ anémie.
L’ époétine alfa doit être administrée pendant encore un mois après la fin de la chimiothérapie.
La dose initiale est de 150 UI/ kg par voie sous-cutanée 3 fois par semaine.
Alternativement, l’ Époétine alfa doit être administré par voie sous cutanée à la dose initiale de 450 UI/ kg 1 fois par semaine.
Si l'hémoglobine a augmenté d'au moins 1 g/ dl (0,62 mmol/ l) ou si les réticulocytes ont augmenté d’ au mois 40 000 cellules/ µl par rapport aux valeurs initiales, après 4 semaines de traitement, la dose doit être maintenue à 150 UI/ kg 3 fois par semaine ou 450 UI/ kg 1 fois par semaine.
Si l'augmentation de l'hémoglobine est inférieur 1 g/ dl (< 0,62 mmol/ l) et si les réticulocytes ont augmenté de moins de 40 000 cellules/ µl par rapport aux valeurs initiales, la dose doit être portée à 300 UI/ kg 3 fois par semaine.
Si après 4 semaines supplémentaires de traitement à 300 UI/ kg 3 fois par semaine, l'hémoglobine a augmenté d’ au moins 1 g/ dl (≥ 0,62 mmol/ l) ou si les réticulocytes ont augmenté d’ au moins 40 000 cellules/ µl, la dose de 300 UI/ kg 3 fois par semaine doit être maintenue.
Cependant, si l'hémoglobine a augmenté de < 1 g/ dl (< 0,62 mmol/ l) et si les réticulocytes ont augmenté de moins de 40 000 cellules/ µl par rapport aux valeurs initiales, la réponse au traitement par l’ Époétine alfa est improbable et le traitement doit être interrompu.
Le schéma posologique recommandé est décrit ci-après.
110 150 UI/ kg 3 x/ semaine ou 450 UI/ kg 1 x/ semaine
pendant 4 semaines
Augmentation des réticulocytes ≥ 40 000/ µl
Augmentation des réticulocytes < 40 000/ µl
ou augmentation Hb ≥ 1 g/ dl
et augmentation Hb < 1 g/ dl
Hb cible (environ 12 g/ dl)
300 UI/ kg 3 x/ semaine pendant 4 semaines
Augmentation des réticulocytes ≥ 40 000/ µl ou augmentation Hb ≥ 1 g/ dl
Augmentation des réticulocytes < 40 000/ µl et augmentation Hb < 1 g/ dl
Arrêt du traitement
Ajustement posologique pour maintenir le taux d’ hémoglobine entre 10 g/ dl et 12 g/ dl:
Si le taux d’ hémoglobine augmente de plus de 2 g/ dl (1,25 mmol/ l) par mois ou si le taux d’ hémoglobine dépasse 12 g/ dl (7,5 mmol/ l), la dose doit être réduite d’ environ 25 à 50%.
Si le taux d’ hémoglobine dépasse 13 g/ dl (8,1 mmol/ l), le traitement doit être interrompu jusqu’ à ce que ce taux redescende en dessous de 12 g/ dl (7,5 mmol/ l) après quoi le traitement par l’ époétine alfa pourra être réinstauré à une dose de 25% inférieure.
Transfusion autologue programmée chez les patients adultes devant subir une intervention chirurgicale:
Epoetin alfa HEXAL doit être administré par voie intraveineuse.
Au moment du don de sang, Epoetin alfa HEXAL doit être administré une fois la procédure de don terminée.
Les patients légèrement anémiques (hématocrite de 33-39%) nécessitant un prélèvement préalable de ≥ 4 unités sanguines doivent être traités par Epoetin alfa HEXAL à la dose de 600 UI/ kg de masse corporelle 2 fois par semaine pendant 3 semaines avant l’ intervention chirurgicale.
Tous les patients traités par Epoetin alfa HEXAL doivent recevoir une supplémentation en fer adéquat (par ex., 200 mg de fer élémentaire par voie orale chaque jour) pendant toute la durée du traitement.
L’ administration du complément en fer doit être instaurée dès que possible, et même plusieurs semaines avant d’ entamer le prélèvement du sang autologue, afin d’ atteindre des niveaux élevés de réserves en fer avant le début du traitement par Epoetin alfa HEXAL.
111 Traitement des patients adultes devant bénéficier d’ une intervention chirurgicale orthopédique majeure programmée:
La voie sous-cutanée doit être utilisée.
La dose recommandée est de 600 UI/ kg d'époétine alfa, une fois par semaine pendant les 3 semaines précédant l’ intervention chirurgicale (jours J-21, J-14 et J-7), ainsi que le jour de l'intervention (jour J).
Dans le cas où le délai avant l’ intervention doit être réduit pour des raisons médicales à moins de 3 semaines, l’ époétine alfa doit être administrée quotidiennement à la dose de 300 UI/ kg pendant 10 jours consécutifs avant l'intervention, ainsi que le jour de l'intervention et pendant les 4 jours suivant l'intervention.
Lors du bilan hématologique préopératoire, si le taux d'hémoglobine atteint 15 g/ dl ou plus, l'administration d'époétine alfa doit être interrompue et les doses ultérieures initialement prévues ne doivent pas être administrées.
Il convient de s'assurer que les patients ne présentent pas de carences en fer à l'instauration du traitement.
Tous les patients traités par l’ époétine alfa doivent recevoir un complément de fer adapté (par exemple, 200 mg/ jour de Fe2+ per os) pendant toute la durée du traitement par l’ époétine alfa.
Si possible, la prise du complément de fer sera commencée avant le traitement par l’ époétine alfa, de façon à constituer des réserves en fer suffisantes.
Mode d’ administration
Epoetin alfa HEXAL est un produit stérile, mais sans conservateur, destiné strictement à un usage unique.
Administrer la quantité requise.
Ce médicament ne doit pas être administré en perfusion intraveineuse, ni en mélange avec d’ autres médicaments.
1.
Injection par voie intraveineuse: en 1 à 5 minutes au moins, selon la dose totale.
Chez les patients hémodialysés, une injection en bolus peut être réalisée pendant la séance de dialyse au site d'injection veineuse approprié de la ligne de dialyse.
Une autre possibilité consiste à pratiquer l'injection à la suite de la dialyse dans la tubulure de l'aiguille à fistule, en la faisant suivre d'une injection de 10 ml de soluté isotonique afin de rincer la tubulure et d'assurer le passage correct du produit dans la circulation.
Une injection plus lente est préférable chez les patients qui réagissent au traitement par des symptômes pseudo-grippaux.
2.
Un volume maximal de 1 ml par site d'injection ne doit pas être dépassé de façon générale.
En cas de volume plus important, utiliser plusieurs sites d'injection.
Les injections se font au niveau des cuisses ou de la paroi abdominale antérieure.
Chez les patients en insuffisance rénale chronique, Epoetin alfa HEXAL ne doit pas être administré par voie sous-cutanée!
L’ administration doit se faire par voie intraveineuse (voir rubrique 4.4, « Patients en insuffisance rénale chronique »).
4.3 Contre-indications
Hypersensibilité à la substance active ou à l'un des excipients.
Les patients ayant développé une érythroblastopénie à la suite d'un traitement par une érythropoïétine ne doivent pas être traités par Epoetin alfa HEXAL ou par toute autre érythropoïétine (voir rubrique 4.4, « Erythroblastopénies »).
Hypertension non contrôlée.
Dans l’ indication « augmenter les dons de sang autologue »: infarctus du myocarde ou AVC pendant le mois précédant le traitement, angor instable, risque accru de thrombose veineuse profonde avec notamment antécédents d’ affection thromboembolique veineuse.
Patients qui, quelle qu'en soit la raison, ne peuvent pas recevoir une prophylaxie anti-thrombotique appropriée.
112 Si les patients doivent bénéficier d’ une intervention chirurgicale orthopédique majeure programmée et ne participent pas à un programme de prélèvement autologue différé, l'utilisation d'époétine alfa est contre-indiquée en cas de pathologie vasculaire sévère coronarienne, carotidienne, des artères périphériques, ou cérébrale, y compris chez les patients ayant des antécédents récents d'infarctus du myocarde ou d'accident vasculaire cérébral.
4.4 Mises en garde spéciales et précautions d’ emploi
Généralités
Chez tous les patients traités par époétine alfa, la tension artérielle doit être surveillée étroitement et contrôlée de façon appropriée.
L’ époétine alfa doit être utilisée avec précaution en présence d'une hypertension non ou insuffisamment traitée ou difficilement contrôlable.
Il peut être nécessaire d’ instaurer ou d'augmenter le traitement anti-hypertenseur.
Si la pression artérielle ne peut être contrôlée, le traitement par époétine alfa doit être interrompu.
L’ époétine alfa doit également être utilisée avec précaution en présence d'épilepsie ou d'insuffisance hépatique chronique.
Lors d'un traitement par époétine alfa, il est possible d’ observer une augmentation de la numération plaquettaire modérée dose-dépendante, dans les limites de la normale.
Celle -ci régresse avec la poursuite du traitement.
Il est conseillé de surveiller la numération plaquettaire à intervalles réguliers pendant les 8 premières semaines de traitement.
Toutes les autres causes d'anémie (carence en fer, hémolyse, pertes sanguines, déficit en vitamine B12 ou en acide folique) doivent être prises en compte et traitées avant d’ initier le traitement par époétine alfa.
Dans la plupart des cas, les taux de ferritine sérique chutent parallèlement à l'augmentation de l'hématocrite.
Afin d'obtenir une réponse optimale au traitement par époétine alfa, il convient de s'assurer que les réserves en fer sont suffisantes:
-
chroniques ayant des taux de ferritine sérique inférieurs à 100 ng/ ml, sur la base de 200 – 300 mg/ jour de Fe2+ per os (100 – 200 mg/ jour chez l'enfant).
Un traitement substitutif en Fe2+ de 200 à 300 mg/ jour per os est recommandé chez tous les
-
patients cancéreux dont le coefficient de saturation de transferrine est inférieur à 20%.
Chez les patients cancéreux, tous ces autres facteurs d'anémie mentionnés doivent également être soigneusement examinés avant de décider d’ augmenter la posologie de l'époétine alfa.
Les Bonnes pratiques de gestion du sang doivent toujours être appliquées dans le contexte chirurgical.
Erythroblastopénies Des érythroblastopénies avec anticorps ont été rapportées dans de très rares cas après plusieurs mois ou années de traitement par époétine par voie sous-cutanée.
Chez les patients présentant une perte soudaine d’ efficacité définie par une baisse de l’ hémoglobine (de 1 à 2 g/ dl par mois), avec augmentation des besoins transfusionnels, une numération des réticulocytes devra être réalisée et les causes habituelles de non-réponse (par exemple carence en fer, acide folique ou vitamine BB12, intoxication à l’ aluminium, infection ou inflammation, pertes sanguines et hémolyse) devront être recherchées.
Si le taux de réticulocytes corrigé en fonction de l’ anémie (c’ est-à-dire l’ index réticulocytaire) est faible (< 20 000/ mm3 ou < 20 000/ microlitre ou < 0,5%), les plaquettes et les leucocytes étant normaux, et si aucune autre cause de perte d’ efficacité n’ a été trouvée, des anticorps anti- érythropoïétine devront être recherchés et une ponction médullaire devra être envisagée pour confirmer le diagnostic d’ érythroblastopénie.
Si une érythroblastopénie avec anticorps anti-érythropoïétine est suspectée, le traitement par Epoetin alfa HEXAL doit être immédiatement interrompu.
Aucun traitement par une autre érythropoïétine ne devra être débuté en raison du risque de réaction croisée.
Un traitement adapté, tel que des transfusions sanguines, pourra être envisagé au besoin.
113 Patients en insuffisance rénale chronique
Les données concernant l’ immunogénicité en cas d’ administration par voie sous-cutanée d’ Epoetin alfa HEXAL chez les patients à risque d’ érythroblastopénie avec anticorps, c. -à-d. les patients atteints d’ anémie rénale, sont insuffisantes.
Le médicament doit donc être administré par voie intraveineuse chez ces patients.
Chez les patients en insuffisance rénale chronique, le taux d’ hémoglobine à la dose d’ entretien ne doit pas dépasser la limite supérieure du taux d’ hémoglobine cible recommandée dans la rubrique 4.2.
Lors des essais cliniques, un risque accru de décès et d’ événements cardiovasculaires graves a été observé lorsque des agents stimulant l’ érythropoïèse (ESA) ont été administrés avec pour cible un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l).
Les essais cliniques contrôlés n’ ont pas montré d’ effets bénéfiques significatifs attribuables à l’ administration des époétines lorsque le taux d’ hémoglobine dépassait le niveau nécessaire au contrôle des symptômes de l’ anémie et pour éviter une transfusion sanguine.
Les taux d’ hémoglobine doivent être régulièrement mesurés jusqu’ à ce qu’ un taux stable soit atteint, et de façon périodique par la suite.
Le taux d'hémoglobine doit augmenter d'environ 1 g/ dl (0,62 mmol/ l) par mois et ne pas dépasser 2 g/ dl (1,25 mmol/ l) par mois afin de limiter au maximum les risques d’ aggravation d’ une hypertension.
Une hyperkaliémie a été observée dans des cas isolés.
La correction de l'anémie peut entraîner une augmentation de l'appétit et de l'apport en potassium et en protéine.
Il peut s'avérer nécessaire d'ajuster périodiquement les modalités de prescription de la dialyse pour maintenir l'urée, la créatinine et le potassium dans les limites désirées.
L’ ionogramme sanguin doit être contrôlé chez les insuffisants rénaux chroniques.
En cas d'hyperkaliémie (ou d'augmentation de la kaliémie), l'arrêt de l’ administration d'époétine alfa jusqu'à correction de l'hyperkaliémie doit être envisagé.
Lors d'un traitement par époétine alfa, l'augmentation de l'hématocrite rend souvent nécessaire d'augmenter les doses d'héparine pendant l'hémodialyse.
Une obstruction du système de dialyse peut survenir si l'héparinisation n'est pas optimale.
Chez les patients insuffisants rénaux chroniques présentant des signes cliniques évidents d'ischémie myocardique ou d'insuffisance cardiaque congestive, le taux d'hémoglobine durant la phase d'entretien ne doit pas dépasser la limite supérieure des intervalles recommandés dans la rubrique 4.2.
D'après les données disponibles à ce jour, la correction de l'anémie par époétine alfa chez les patients insuffisants rénaux non encore dialysés n'accélère pas l'évolution de l'insuffisance rénale.
Patients cancéreux adultes présentant une anémie symptomatique et recevant une chimiothérapie
Lors de l’ évaluation du caractère approprié d'un traitement par époétine alfa chez les patients cancéreux traités par chimiothérapie (patients à risque d'être transfusés), il faut tenir compte du fait que l'apparition des globules rouges suit l’ administration de l’ érythropoïétine avec un délai de 2 à 3 semaines.
Les taux d’ hémoglobine doivent être régulièrement mesurés jusqu’ à ce qu’ un taux stable soit atteint, et encore périodiquement par la suite.
Si l'augmentation du taux d'hémoglobine est supérieure à 2 g/ dl (1,25 mmol/ l) par mois ou si le taux d'hémoglobine est supérieur à 13 g/ dl (8,1 mmol/ l), l’ ajustement de la posologie décrit dans la rubrique 4.2 doit être minutieusement respecté afin de limiter au maximum les risques de survenue d'événements thrombotiques (voir rubrique 4.2, « Traitement de l’ anémie induite par la chimiothérapie », « Ajustement posologique pour maintenir le taux d’ hémoglobine entre 10 g/ dl et 12 g/ dl »).
Une augmentation de l’ incidence des événements vasculaires thrombotiques (EVT) ayant été observée chez les patients cancéreux recevant des agents stimulant l’ érythropoïèse (voir rubrique 4.8), ce risque doit être soigneusement évalué au regard du bénéfice de ce traitement (par époétine alfa), particulièrement chez les patients cancéreux présentant un risque accru d’ événements vasculaires
Une étude de recherche (étude BEST) menée chez des femmes atteintes de cancers du sein métastatiques a été mise au point pour déterminer si le traitement par l’ époétine alfa allant au-delà de la correction de l’ anémie pouvait améliorer l’ issue du traitement.
Lors de cette étude, l’ incidence des accidents thromboemboliques fatals a été plus élevée chez les patients sous époétine alfa que chez ceux recevant le placebo (voir la rubrique 5.1).
Au vu des informations ci-dessus, dans certaines situations cliniques, la transfusion sanguine doit être le traitement privilégié de l’ anémie des patients cancéreux.
La décision d’ administrer des érythropoïétines recombinantes doit être déterminée sur une évaluation du rapport bénéfice/ risque prenant en compte l’ avis du patient dans son contexte clinique spécifique.
Les facteurs à considerer dans cette évaluation doivent inclure le type de tumeur et son stade, le degré de l’ anémie, l’ espérance de vie, l’ environnement dans lequel le patient est traité et la préférence du patient (voir rubrique 5.1).
Transfusion autologue programmée chez les patients adultes devant subir une intervention chirurgicale
Toutes les mises en garde et précautions d’ emploi particulières associées aux transfusions autologues programmées, en particulier celles liées au remplissage vasculaire de routine, doivent être respectées.
Patients adultes devant bénéficier d’ une intervention chirurgicale orthopédique majeure programmée
Chez les patients devant bénéficier d’ une intervention chirurgicale orthopédique majeure programmée, la cause de l'anémie doit être établie et traitée, si possible avant l'instauration du traitement par époétine alfa.
Les événements thromboemboliques peuvent constituer un risque dans cette population, risque qui doit être soigneusement évalué au regard du bénéfice potentiel du traitement chez ces patients.
Les patients devant bénéficier d’ une intervention chirurgicale orthopédique majeure programmée doivent recevoir une prophylaxie anti-thrombotique appropriée, dans la mesure où des événements thromboemboliques peuvent survenir chez ces patients, particulièrement en présence d’ une pathologie cardio-vasculaire sous-jacente.
En outre, des précautions particulières doivent être prises chez les patients à risque de développer des thromboses veineuses profondes.
De plus, chez les patients dont le taux d'hémoglobine initial est supérieur à 13 g/ dl, la possibilité que le traitement par époétine alfa soit associé à un risque accru d'événements thromboemboliques post-opératoires ne peut être exclue.
En conséquence, l'époétine alfa ne doit pas être utilisée chez les patients dont le taux d'hémoglobine initial est supérieur à 13 g/ dl.
Effet potentiel sur la croissance de tumeur
Les érythropoïétines sont des facteurs de croissance qui stimulent essentiellement la production des globules rouges.
Des récepteurs à l’ érythropoïétine peuvent être exprimés à la surface de diverses cellules malignes.
Comme pour tout facteur de croissance, il n’ est pas exclu que les époétines puissent stimuler la croissance des tumeurs.
Lors de plusieurs essais contrôlés, les époétines n’ ont pas fait la preuve de leur capacité à améliorer le taux de survie globale ou à réduire le risque de progression tumorale chez les patients atteints d’ anémie associée au cancer.
Lors des essais cliniques contrôlés de l’ époétine alfa et d’ autres agents stimulant l’ érythropoïèse, les résultats suivants ont été mis en évidence:
- réduction du contrôle locorégional chez des patients atteints de cancers de la tête et du cou
traités par radiothérapie lorsque l’ administration visait un taux d’ hémoglobine supérieur à 14 g/ dl (8,7 mmol/ l);
- raccourcissement de la durée de survie globale et augmentation des décès imputables à la
progression de la maladie à 4 mois chez des patients atteints de cancers du sein métastatiques traités par chimiothérapie lorsque l’ administration visait un taux d’ hémoglobine de 12 à 14 g/ dl (7,5– 8,7 mmol/ ml);
- augmentation du risque de décès lorsque l’ administration visait un taux d’ hémoglobine de
12 g/ dl (7,5 mmol/ l) chez des patients atteints de tumeurs actives et ne recevant ni chimiothérapie ni radiothérapie.
L’ utilisation des ESA n’ est pas indiquée chez cette population de patients.
Excipients
Ce médicament contient moins de 1 mmol de sodium (23 mg) par dose, c'est-à-dire qu’ il est pratiquement « exempt de sodium ».
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Il n'existe aucune donnée indiquant une éventuelle interaction de l’ époétine alfa avec le métabolisme d'autres médicaments.
Cependant, étant donné que la ciclosporine se lie aux hématies, une interaction demeure possible.
Si l'époétine alfa est administrée en association avec la ciclosporine, les taux sanguins de ciclosporine doivent être surveillés et la dose de ciclosporine ajustée en fonction de l'augmentation de l'hématocrite.
Il n'existe aucune donnée indiquant une interaction entre le G-CSF ou le GM-CSF et l’ époétine alfa en ce qui concerne la différentiation ou la prolifération hématologique des échantillons de biopsies tumorales in vitro.
4.6 Grossesse et allaitement
Il n'existe aucune étude suffisamment pertinente et contrôlée chez la femme enceinte.
Des études effectuées chez l'animal ont mis en évidence une toxicité sur la reproduction (voir rubrique 5.3).
En conséquence:
- Chez l'insuffisant rénal chronique, l'époétine alfa ne doit être utilisée en cas de grossesse que si
le bénéfice escompté contrebalance le risque potentiel pour le fœ tus.
- L’ utilisation d’ époétine alfa n’ est pas recommandée en cas de grossesse ou d’ allaitement chez
des patientes devant subir une intervention chirurgicale avec transfusion autologue programmée.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Epoetin alfa HEXAL n’ a aucun effet sur l’ aptitude à conduire des véhicules et à utiliser des machines.
4.8 Effets indésirables
L’ événement indésirable le plus fréquent est une augmentation de la pression artérielle ou l’ aggravation d’ une hypertension préexistante.
Une crise hypertensive avec symptômes à type d'encéphalopathie peut survenir.
Des céphalées à type de migraines violentes et à début brutal peuvent en être le signal d'alarme.
Généralités
Des rashes cutanées non spécifiques ont été décrites lors de l'utilisation d'époétine alfa.
Des symptômes grippaux tels que céphalées, douleurs articulaires, sensation de faiblesse, vertige et asthénie, peuvent survenir, en particulier en début de traitement.
Des cas de thrombocytose ont été observés mais la survenue de cette réaction est très rare (voir rubrique 4.4).
116 thrombose rétinienne ou thrombose d’ un rein artificiel, ont été rapportés chez des patients recevant une érythropoïétine, y compris chez des patients recevant de l’ époétine alfa.
Des réactions d'hypersensibilité ont été rarement rapportées avec l’ époétine alfa, avec notamment des cas isolés d’œ dèmes de Quincke et de réactions anaphylactiques.
Des cas d’ érythroblastopénie avec anticorps ont été signalés après plusieurs mois ou années de traitement par l’ époétine alfa.
Chez la plupart des patients concernés, des anticorps anti- érythropoïétine ont été observés (voir rubriques 4.3 et 4.4, « Erythroblastopénie ».
Patients adultes et enfants en hémodialyse, patients adultes en dialyse péritonéale et patients adultes insuffisants rénaux chroniques non encore dialysés
La réaction indésirable la plus fréquente lors du traitement par l’ époétine alfa est une augmentation dose-dépendante de la pression artérielle ou l'aggravation d'une hypertension pré-existante.
Cette augmentation de la pression artérielle peut faire l’ objet d’ un traitement médicamenteux.
De plus, une surveillance de la pression artérielle est conseillée, en particulier en début de traitement.
Les réactions suivantes sont également survenues de façon isolée chez certains patients normotendus ou hypotendus: crise hypertensive avec symptômes à type d'encéphalopathie (par ex., céphalée et confusion mentale) et crises tonico-cloniques généralisées, nécessitant un traitement médical immédiat et une prise en charge en soins intensifs.
Des céphalées à type de migraines violentes et à début brutal peuvent en être le signal d'alarme.
Une thrombose du shunt peut se produire, en particulier chez les patients ayant tendance à l'hypotension ou présentant des complications au niveau de leur fistule artérioveineuse (par ex., sténoses, anévrismes, etc.).
Une révision anticipée du shunt et une prophylaxie anti-thrombotique par administration d'acide acétylsalicylique, par exemple, est conseillée chez ces patients.
Patients cancéreux adultes présentant une anémie symptomatique et traités par chimiothérapie
Une hypertension peut survenir chez les patients traités par époétine alfa.
De ce fait, le taux d'hémoglobine et la tension artérielle doivent être étroitement surveillés.
Une augmentation de l'incidence des événements vasculaires thrombotiques (voir rubriques 4.4 et 4.8, « Précautions générales » et « Population générale ») a été observée chez les patients traités par une érythropoïétine.
Transfusion autologue programmée chez les patients devant subir une intervention chirurgicale
Indépendamment du traitement par l’ érythropoïétine, des événements thrombotiques et vasculaires peuvent se produire chez les patients amenés à subir une intervention chirurgicale en cas d’ affection cardiovasculaire sous-jacente faisant suite à une phlébotomie répétée.
Par conséquent, un remplissage vasculaire de routine doit être pratiqué chez ces patients.
Patients devant bénéficier d’ une intervention chirurgicale orthopédique majeure programmée
Néanmoins, l'expérience clinique est limitée.
Par ailleurs, chez les patients dont le taux d’ hémoglobine initial est de > 13 g/ dl, la possibilité que le traitement par époétine alfa puisse être associé à une augmentation du risque d'événements thromboemboliques post-opératoires ne peut être exclue.
117 4.9 Surdosage
La marge thérapeutique de l'époétine alfa est très large.
Un surdosage d'époétine alfa peut entraîner une exacerbation des effets pharmacologiques de l'hormone.
Une phlébotomie peut être pratiquée si un taux excessif d'hémoglobine est atteint.
Tout autre traitement médical nécessaire doit être mis en place.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Code ATC:
B03XA01
L'érythropoïétine est une glycoprotéine qui stimule la formation des érythrocytes à partir des cellules souches de la moelle osseuse; elle agit à ce niveau en tant qu'hormone de différentiation et facteur stimulant les mitoses.
Le poids moléculaire apparent de l'érythropoïétine se situe entre 32 000 et 40 000 daltons.
La fraction protéique représente environ 58% de la molécule et est constituée de 165 acides aminés.
Les quatre chaînes glucidiques sont rattachées à la protéine par trois liaisons N-glycosidique et une liaison O- glycosidique.
Sa composition en aminoacides et glucides est identique à celle de l'érythropoïétine endogène humaine isolée des urines de patients anémiques.
Epoetin alfa HEXAL dispose du degré de pureté le plus élevé actuellement possible.
En particulier, aucun résidu de la lignée cellulaire utilisée dans sa production n’ est détectable aux concentrations actives chez l'être humain.
L'efficacité biologique de l’ époétine alfa a été démontrée grâce aux différents modèles in vivo chez l'animal (rats normaux et anémiques, souris ayant une polyglobulie).
Après administration d'époétine alfa, la numération érythrocytaire, le taux d'hémoglobine et la numération des réticulocytes augmentent, de même que le taux d'incorporation du 59Fe.
Après incubation de cellules nucléées érythroïdes spléniques in vitro avec l’ époétine alfa (culture cellulaire de cellules spléniques de souris), il a été observé une augmentation de l'incorporation de la 3 H-thymidine.
Grâce à des cellules de moelle osseuse humaine en culture, il a pu être démontré que l'époétine alfa stimule spécifiquement l'érythropoïèse sans avoir d'effets sur la leucopoïèse.
Aucune action cytotoxique de l'époétine alfa sur les cellules de moelle osseuse humaine n'a été détectée.
Parmi eux, 389 patients présentaient des hémopathies malignes (221 myélomes multiples, 144 lymphomes non hodgkiniens et 24 autres hémopathies malignes) et 332 patients présentaient des tumeurs solides (172 cancers du sein, 64 cancers gynécologiques, 23 cancers du poumon, 22 cancers de la prostate, 21 cancers gastro-intestinaux et 30 cancers d’ autres types).
Dans 2 larges études ouvertes, 2 697 patients cancéreux recevant une chimiothérapie sans platine ont été inclus; 1 895 patients présentaient des tumeurs solides (683 cancers du sein, 260 cancers du poumon, 174 cancers gynécologiques, 300 cancers gastro-intestinaux et 478 cancers d’ autres types) et 802 présentaient des hémopathies malignes.
Dans une étude prospective, randomisée, en double aveugle, contrôlée contre placebo, conduite chez 375 patients anémiques recevant une chimiothérapie sans platine pour diverses hémopathies malignes de type non myéloïdes, il a été observé une diminution significative des conséquences de l'anémie (par ex., fatigue, baisse d'énergie et réduction de l'activité) mesurées par les instruments et échelles suivantes:
Echelle générale d'évaluation fonctionnelle du traitement de l'anémie du cancer FACT-an, échelle de fatigue FACT-an et échelle analogique linéaire du cancer (CLAS).
118 amélioration significative des paramètres de qualité de vie sur les échelles EORTC-QLQ-C30 et CLAS, respectivement.
Des récepteurs à l’ érythropoïétine peuvent être exprimés à la surface de diverses cellules malignes.
La survie et la progression tumorale ont été étudiées dans le cadre de cinq vastes essais cliniques contrôlés portant au total sur 2 833 patients, dont quatre essais en double aveugle contrôlés contre placebo et un essai ouvert.
Les études ont recruté des patients traités par chimiothérapie (deux études) ou se sont basées sur des populations de patients chez lesquelles l’ utilisation d’ agents stimulant l’ érythropoïèse n’ est pas indiquée: anémie touchant des patients cancéreux non traités par chimiothérapie et patients atteints de cancers de la tête et du cou traités par radiothérapie.
Dans deux des études, le taux d’ hémoglobine cible était de > 13 g/ dl; dans les trois autres études, il était de 12 à 14 g/ dl.
Dans l’ essai ouvert, aucune différence n’ a été notée en terme de survie globale entre les patients traités par l’ érythropoïétine humaine recombinante et les sujets témoins.
Dans les quatre essais contrôlés contre placebo, les rapports de risque pour la survie globale ont été compris entre 1,25 et 2,47 en faveur des groupes témoins.
Ces études ont fait apparaître de façon cohérente un surplus statistiquement significatif et inexpliqué de mortalité chez les patients atteints d’ anémie associée à divers cancers courants et recevant une érythropoïétine humaine recombinante par comparaison avec les sujets témoins.
Les différences d’ incidence des thromboses et complications associées entre les sujets recevant l’ érythropoïétine humaine recombinante et les sujets du groupe témoin ne suffisent pas à expliquer de façon satisfaisante les résultats des essais concernant la survie globale.
Un passage en revue systématique a également été appliqué à plus de 9 000 patients cancéreux participant à 57 essais cliniques.
La méta-analyse des données de survie globale a donné un rapport de risque estimé ponctuellement à 1,08 en faveur des sujets témoins (IC à 95%:
0,99– 1,18; 42 essais et 8 167 patients).
Un risque relatif accru d’ événements thrombo-emboliques (RR = 1,67; IC à 95%:
1,35– 2,06; 35 essais et 6 769 patients) a été observé chez les patients traités par une érythropoïétine humaine recombinante.
Il existe un risque accru d’ accident thromboembolique chez les patients cancéreux traités par une érythropoïétine humaine recombinante et l’ on ne saurait exclure la possibilité d’ un impact négatif sur la survie globale.
Il est difficile de savoir dans quelle mesure ces résultats peuvent s’ appliquer à l’ administration d’ une érythropoïétine humaine recombinante chez les patients cancéreux traités par chimiothérapie avec pour objectif un taux d’ hémoglobine inférieur à 13 g/ dl car les données passées en revue incluaient peu de patients réunissant ces caractéristiques.
5.2 Propriétés pharmacocinétiques
Par voie intraveineuse
Le dosage de l'époétine alfa après administration intraveineuse répétée a montré une demi-vie de 4 heures environ chez les volontaires sains et légèrement plus longue chez les insuffisants rénaux, soit environ 5 heures.
Chez l'enfant, la demi-vie est d'environ 6 heures.
Par voie sous-cutanée
Après injection sous-cutanée, les taux sériques d'époétine alfa sont largement inférieurs aux taux obtenus après injection intraveineuse; les taux augmentent lentement pour atteindre leur valeur maximale entre 12 à 18 heures après administration.
Le pic est toujours très inférieur au pic obtenu par voie intraveineuse (environ 1/ 20e).
Il n'y a pas d'accumulation du produit: les taux demeurent identiques, qu'ils soient mesurés 24 heures après la première injection ou 24 heures après la dernière injection.
La demi-vie est difficile à évaluer pour la voie sous-cutanée mais elle est estimée à environ 24 heures.
La biodisponibilité de l’ époétine alfa injectable par voie sous-cutanée est très inférieure à celle du produit administré par voie intraveineuse: environ 20%.
119 5.3 Données de sécurité préclinique
(La fibrose médullaire est une complication connue de l'insuffisance rénale chronique chez l'être humain et pourrait être liée à une hyperparathyroïdie secondaire ou à des facteurs encore inconnus.
L’ incidence de la fibrose médullaire n'a pas été augmentée lors d'une étude chez des patients sous hémodialyse traités par époétine alfa pendant 3 ans, par rapport à un groupe témoin apparié de patients sous dialyse qui n’ ont pas été traités par époétine alfa).
Chez l'animal, il a été démontré que l'époétine alfa, à une dose hebdomadaire d’ environ 20 fois supérieure à la dose hebdomadaire recommandée chez l'être humain, diminuait le poids fœ tal, retardait l'ossification et augmentait la mortalité fœ tale.
Ces modifications seraient secondaires à la diminution de la prise de poids chez la mère.
L'époétine alfa n'a pas montré de modification des tests de mutagénicité des cultures de cellules de bactéries et de mammifères, et in vivo dans le test du micronucleus chez la souris.
Les études de cancérogénicité à long terme n'ont pas été réalisées.
Il existe des rapports contradictoires dans la littérature concernant le rôle potentiel majeur des érythropoïétines dans la prolifération tumorale.
Ces rapports sont basés sur des observations in vitro portant sur des échantillons de tumeurs humaines mais leur pertinence en pratique clinique est incertaine.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Phosphate monosodique dihydraté Phosphate disodique dihydraté Chlorure de sodium Glycine Polysorbate 80 Eau pour préparations injectables Acide chlorhydrique (pour ajustement du pH) Hydroxyde de sodium (pour ajustement du pH)
6.2 Incompatibilités
En l’ absence d’ études de compatibilité, ce médicament ne doit pas être mélangé avec d’ autres médicaments.
6.3 Durée de conservation
2 ans.
6.4 Précautions particulières de conservation
A conserver et transporter réfrigéré (entre 2°C et 8°C).
Ne pas congeler.
Conserver la seringue pré-remplie dans l’ emballage extérieur à l’ abri de la lumière.
Pour l’ usage ambulatoire, le patient peut sortir Epoetin alfa HEXAL du réfrigérateur et le conserver à une température ne dépassant pas 25°C pour une seule période de 3 jours maximum.
6.5 Nature et contenu de l’ emballage extérieur
Seringues pré-remplies (verre type I) munies d’ un piston (caoutchouc recouvert de téflon) conditionnées hermétiquement en plaquette thermoformée.
120 Les seringues contiennent 0,8 ml (8 000 UI) de solution.
Des graduations sont gravées sur les seringues et le volume de remplissage est indiqué sur une étiquette autocollante afin de permettre une utilisation partielle du produit.
Boîtes de 1 ou 6 seringues.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et de manipulation
Epoetin alfa HEXAL ne doit pas être utilisé: si la solution est trouble ou si elle contient des particules;
si le conditionnement est endommagé;
-
si la solution a été accidentellement congelée.
Les seringues pré-remplies sont prêtes à l’ emploi (voir rubrique 4.2, « Mode d’ administration »).
Une fois que la quantité requise de solution a été injectée à l’ aide de la seringue pré-remplie, jeter le produit restant.
La seringue pré-remplie ne doit pas être secouée.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Hexal AG Industriestrasse 25 D-83607 Holzkirchen Allemagne
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 411/ 013 EU/ 1/ 07/ 411/ 014
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
28 août 2007
10.
DATE DE MISE A JOUR DU TEXTE
121 1.
DENOMINATION DU MEDICAMENT
Epoetin alfa HEXAL 9 000 UI/ 0,9 ml, solution injectable en seringue pré-remplie
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque ml de solution contient 10 000 UI d’ époétine alfa* soit 84,0 microgrammes par ml 1 seringue pré-remplie de 0,9 ml contient 9 000 unités internationales (UI) soit 75,6 microgrammes d’ époétine alfa
* Produit sur des cellules d’ ovaires de hamster chinois par la technique de l’ ADN recombinant.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable en seringue pré-remplie (injection)
Solution limpide, incolore
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement de l’ anémie symptomatique associée à l’ insuffisance rénale chronique (IRC) chez l’ adulte et l’ enfant:
- Traitement de l'anémie secondaire à une insuffisance rénale chronique chez les enfants et les
patients adultes hémodialysés et les patients adultes en dialyse péritonéale (voir rubrique 4.4).
- Traitement de l'anémie sévère d'origine rénale accompagnée de symptômes cliniques chez les
patients adultes insuffisants rénaux non encore dialysés (voir rubrique 4.4).
Traitement de l'anémie et réduction des besoins transfusionnels chez les patients adultes traités par chimiothérapie pour des tumeurs solides, des lymphomes malins ou des myélomes multiples et à risque de transfusion en raison de leur état général (par exemple, état cardiovasculaire, anémie pré-existante au début de la chimiothérapie).
Epoetin alfa HEXAL peut être utilisé pour augmenter les dons de sang autologue chez des malades participant à un programme de transfusions autologues différées.
S’ il est utilisé dans cette indication, les bénéfices doivent être évalués au regard des risques d’ événements thromboemboliques signalés.
Le traitement doit être administré exclusivement chez les patients présentant une anémie modérée (taux d’ hémoglobine [Hb] de 10– 13 g/ dl [6,2– 8,1 mmol/ l], sans carence en fer), si les procédures d’ épargne sanguine ne sont pas disponibles ou pas suffisantes lorsque l’ intervention majeure non urgente prévue nécessite un volume important de sang (4 unités sanguines ou plus chez la femme, 5 unités ou plus chez l’ homme).
Epoetin alfa HEXAL peut être utilisé pour réduire l'exposition aux transfusions de sang homologue chez les patients adultes, sans carence martiale, devant subir une intervention chirurgicale orthopédique majeure programmée et présentant un risque présumé important de complications transfusionnelles.
L'utilisation devra être réservée aux patients ayant une anémie modérée (par exemple, Hb de 10– 13 g/ dl) qui n'ont pas accès à un programme de prélèvement autologue différé et chez lesquels on s’ attend à des pertes de sang de 900 à 1 800 ml.
122 4.2 Posologie et mode d’ administration
Le traitement par Epoetin alfa HEXAL doit être commencé sous la surveillance de médecins ayant l’ expérience de la prise en charge des patients présentant les indications ci-dessus.
Posologie
Traitement de l’ anémie symptomatique chez l’ adulte et l’ enfant en insuffisance rénale chronique:
Chez les patients en insuffisance rénale chronique, le médicament doit être administré par voie intraveineuse (voir rubrique 4.4).
Le taux d'hémoglobine cible est de 10 à 12 g/ dl (6,2 – 7,5 mmol/ l) sauf pour les enfants, pour lesquels le taux d'hémoglobine doit être compris entre 9,5 et 11 g/ dl (5,9 – 6,8 mmol/ l).
Les symptômes et séquelles de l’ anémie peuvent varier selon l’ âge, le sexe et l’ impact global de la maladie; une évaluation par le médecin de l’ état de santé et de l’ évolution clinique de chaque patient est nécessaire.
Epoetin alfa HEXAL doit être administré par voie intraveineuse afin que le taux d’ hémoglobine n’ augmente pas au-delà de 12 g/ dl (7,5 mmol/ l).
Toute élévation du taux d’ hémoglobine supérieure à 2 g/ dl (1,25 mmol/ l) sur une période de quatre semaines doit être évitée.
Si néanmoins elle se produisait, un ajustement posologique adéquat serait à prévoir.
En raison de la variabilité intra-patient, il peut arriver occasionnellement que des taux d’ hémoglobine supérieurs ou inférieurs au taux souhaité soient observés.
Cette variabilité du taux d’ hémoglobine doit être gérée en ajustant la dose de façon à le maintenir dans une marge cible de 10 g/ dl (6,2 mmol/ l) à 12 g/ dl (7,5 mmol/ l).
Chez l’ enfant, le taux d’ hémoglobine cible recommandé se situera entre 9,5 et 11 g/ dl (5,9– 6,8 mmol/ l).
Tout taux d’ hémoglobine durablement supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité.
Si le taux d’ hémoglobine connaissait une élévation supérieure à 2 g/ dl (1,25 mmol/ l) par mois ou s'il dépassait durablement 12 g/ dl (7,5 mmol/ l), il conviendrait de réduire la dose d’ époétine alfa de 25%.
Si le taux d’ hémoglobine dépasse 13 g/ dl (8,1 mmol/ l), le traitement doit être interrompu jusqu’ à ce que ce taux redescende en dessous de 12 g/ dl (7,5 mmol/ l), après quoi le traitement par l’ époétine alfa pourra être réinstauré à une dose 25% inférieure.
Les patients doivent faire l’ objet d’ une surveillance étroite afin de s’ assurer que la plus faible dose d’ époétine alfa possible soit utilisée et permette de contrôler convenablement l’ anémie et les symptômes de l’ anémie.
L'état des réserves en fer devra être évalué avant et pendant le traitement et un apport complémentaire en fer devra être administré en cas de besoin.
Par ailleurs, avant de commencer le traitement par l’ époétine alfa, il convient d’ éliminer les autres causes d'anémies, telles qu'un déficit en vitamine B12 ou en acide folique.
Celles -ci peuvent être: carence en fer, acide folique ou vitamine B12; intoxication par l'aluminium; infections intercurrentes; syndromes inflammatoires ou traumatismes; saignements occultes; hémolyse et fibrose médullaire de quelque origine qu'elles soient.
Patients adultes en hémodialyse:
Le traitement se déroule en deux phases:
Phase correctrice:
50 UI/ kg 3 fois par semaine par voie intraveineuse.
Si un ajustement de la dose est nécessaire, il est recommandé de procéder par paliers d'au moins 4 semaines.
A chaque palier, l'augmentation ou la diminution de dose préconisée est de 25 UI/ kg 3 fois par semaine.
Phase d'entretien:
La posologie est ajustée pour maintenir l'hémoglobine au taux désiré:
Hb comprise entre 10 et 12 g/ dl (6,2 – 7,5 mmol/ l).
123 La dose hebdomadaire totale recommandée est comprise entre 75 et 300 UI/ kg par voie intraveineuse.
Les données cliniques disponibles semblent indiquer que les patients dont le taux d'hémoglobine initial est très faible (< 6 g/ dl ou < 3,75 mmol/l) pourraient avoir besoin de doses d'entretien plus importantes que ceux dont l'anémie initiale est moins sévère (Hb > 8 g/ dl ou > 5 mmol/ l).
Enfants en hémodialyses:
Le traitement se déroule en deux phases:
Phase correctrice:
50 UI/ kg 3 fois par semaine par voie intraveineuse.
Si un ajustement de la dose est nécessaire, il est recommandé de procéder par palier de 25 UI/ kg 3 fois par semaine en respectant un intervalle d’ au moins 4 semaines entre chaque ajustement, jusqu'à atteindre le but désiré.
Phase d'entretien:
La posologie est ajustée de façon à maintenir l'hémoglobine au taux désiré:
Hb entre 9,5 et 11 g/ dl (5,9 – 6,8 mmol/ l).
Généralement, les enfants de moins de 30 kg nécessitent des doses d’ entretien plus importantes que les enfants de plus de 30 kg et que les adultes.
A titre d'exemple, les doses d’ entretien suivantes ont été utilisées lors d’ essais cliniques, après 6 mois de traitement:
Dose (UI/ kg 3 fois par semaine)
Poids (kg) < 10 10 – 30 > 30
Dose médiane 100 75 33
Dose d’ entretien habituelle 75 – 150 60 – 150 30 – 100
Les données cliniques disponibles suggèrent que les patients dont le taux d'hémoglobine initial est très faible (< 6,8 g/ dl ou < 4,25 mmol/l) peuvent avoir besoin de doses d'entretien plus importantes que ceux dont l'anémie initiale est moins sévère (Hb > 6,8 g/ dl ou > 4,25 mmol/ l).
Patients adultes en dialyse péritonéale:
Le traitement se déroule en deux phases:
Phase correctrice:
La posologie initiale est de 50 UI/ kg 2 fois par semaine par voie intraveineuse.
Phase d'entretien:
La posologie est ajustée de façon à maintenir l'hémoglobine au taux désiré:
Hb entre 10 et 12 g/ dl (6,2 – 7,5 mmol/ l).
La dose d’ entretien est comprise entre 25 et 50 UI/ kg 2 fois par semaine en 2 injections égales).
Patients adultes insuffisants rénaux non encore dialysés:
Le traitement se déroule en deux phases:
Phase correctrice:
La posologie initiale est de 50 UI/ kg 3 fois par semaine par voie intraveineuse, suivie si nécessaire d'une augmentation de la dose de 25 UI/ kg (3 fois par semaine) jusqu'à atteindre le but désiré (par palier d'au moins 4 semaines).
Phase d'entretien:
La posologie est ajustée de façon à maintenir l'hémoglobine au taux désiré:
Hb comprise entre 10 et 12 g/ dl (6,2 – 7,5 mmol/ l).
La dose d’ entretien est comprise entre 17 et 33 UI/ kg 3 fois par semaine par voie intraveineuse.
La posologie maximale ne doit pas excéder 200 UI/ kg 3 fois par semaine.
124 Traitement de l’ anémie induite par la chimiothérapie:
L’ époétine alfa doit être administrée par voie sous-cutanée aux patients atteints d’ anémie (taux d’ hémoglobine ≤ 10 g/ dl [6,2 mmol/ l], par ex.).
Les symptômes et séquelles de l’ anémie peuvent varier selon l’ âge, le sexe et l’ impact global de la maladie; une évaluation par le médecin de l’ état de santé et de l’ évolution clinique de chaque patient est nécessaire.
En raison de la variabilité intra-patient, il peut arriver occasionnellement que des taux d’ hémoglobine supérieurs ou inférieurs au taux souhaité soient observés.
Cette variabilité du taux d’ hémoglobine doit être gérée en ajustant la dose de façon à le maintenir dans une marge cible de 10 g/ dl (6,2 mmol/ l) à 12 g/ dl (7,5 mmol/ l).
Tout taux d’ hémoglobine durablement supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité; les recommandations de conduite à tenir en cas de taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l) sont décrites ci-dessous.
Les patients doivent faire l’ objet d’ une surveillance étroite afin de s’ assurer que la plus faible dose d’ époétine alfa possible soit utilisée et permette de contrôler convenablement les symptômes de l’ anémie.
L’ époétine alfa doit être administrée pendant encore un mois après la fin de la chimiothérapie.
La dose initiale est de 150 UI/ kg par voie sous-cutanée 3 fois par semaine.
Alternativement, l’ Époétine alfa doit être administré par voie sous cutanée à la dose initiale de 450 UI/ kg 1 fois par semaine.
Si l'hémoglobine a augmenté d'au moins 1 g/ dl (0,62 mmol/ l) ou si les réticulocytes ont augmenté d’ au mois 40 000 cellules/ µl par rapport aux valeurs initiales, après 4 semaines de traitement, la dose doit être maintenue à 150 UI/ kg 3 fois par semaine ou 450 UI/ kg 1 fois par semaine.
Si l'augmentation de l'hémoglobine est inférieur 1 g/ dl (< 0,62 mmol/ l) et si les réticulocytes ont augmenté de moins de 40 000 cellules/ µl par rapport aux valeurs initiales, la dose doit être portée à 300 UI/ kg 3 fois par semaine.
Si après 4 semaines supplémentaires de traitement à 300 UI/ kg 3 fois par semaine, l'hémoglobine a augmenté d’ au moins 1 g/ dl (≥ 0,62 mmol/ l) ou si les réticulocytes ont augmenté d’ au moins 40 000 cellules/ µl, la dose de 300 UI/ kg 3 fois par semaine doit être maintenue.
Cependant, si l'hémoglobine a augmenté de < 1 g/ dl (< 0,62 mmol/ l) et si les réticulocytes ont augmenté de moins de 40 000 cellules/ µl par rapport aux valeurs initiales, la réponse au traitement par l’ Époétine alfa est improbable et le traitement doit être interrompu.
Le schéma posologique recommandé est décrit ci-après.
125 150 UI/ kg 3 x/ semaine ou 450 UI/ kg 1 x/ semaine
pendant 4 semaines
Augmentation des réticulocytes ≥ 40 000/ µl
Augmentation des réticulocytes < 40 000/ µl
ou augmentation Hb ≥ 1 g/ dl
et augmentation Hb < 1 g/ dl
Hb cible (environ 12 g/ dl)
300 UI/ kg 3 x/ semaine pendant 4 semaines
Augmentation des réticulocytes ≥ 40 000/ µl ou augmentation Hb ≥ 1 g/ dl
Augmentation des réticulocytes < 40 000/ µl et augmentation Hb < 1 g/ dl
Arrêt du traitement
Ajustement posologique pour maintenir le taux d’ hémoglobine entre 10 g/ dl et 12 g/ dl:
Si le taux d’ hémoglobine augmente de plus de 2 g/ dl (1,25 mmol/ l) par mois ou si le taux d’ hémoglobine dépasse 12 g/ dl (7,5 mmol/ l), la dose doit être réduite d’ environ 25 à 50%.
Si le taux d’ hémoglobine dépasse 13 g/ dl (8,1 mmol/ l), le traitement doit être interrompu jusqu’ à ce que ce taux redescende en dessous de 12 g/ dl (7,5 mmol/ l) après quoi le traitement par l’ époétine alfa pourra être réinstauré à une dose de 25% inférieure.
Transfusion autologue programmée chez les patients adultes devant subir une intervention chirurgicale:
Epoetin alfa HEXAL doit être administré par voie intraveineuse.
Au moment du don de sang, Epoetin alfa HEXAL doit être administré une fois la procédure de don terminée.
Les patients légèrement anémiques (hématocrite de 33-39%) nécessitant un prélèvement préalable de ≥ 4 unités sanguines doivent être traités par Epoetin alfa HEXAL à la dose de 600 UI/ kg de masse corporelle 2 fois par semaine pendant 3 semaines avant l’ intervention chirurgicale.
Tous les patients traités par Epoetin alfa HEXAL doivent recevoir une supplémentation en fer adéquat (par ex., 200 mg de fer élémentaire par voie orale chaque jour) pendant toute la durée du traitement.
L’ administration du complément en fer doit être instaurée dès que possible, et même plusieurs semaines avant d’ entamer le prélèvement du sang autologue, afin d’ atteindre des niveaux élevés de réserves en fer avant le début du traitement par Epoetin alfa HEXAL.
126 Traitement des patients adultes devant bénéficier d’ une intervention chirurgicale orthopédique majeure programmée:
La voie sous-cutanée doit être utilisée.
La dose recommandée est de 600 UI/ kg d'époétine alfa, une fois par semaine pendant les 3 semaines précédant l’ intervention chirurgicale (jours J-21, J-14 et J-7), ainsi que le jour de l'intervention (jour J).
Dans le cas où le délai avant l’ intervention doit être réduit pour des raisons médicales à moins de 3 semaines, l’ époétine alfa doit être administrée quotidiennement à la dose de 300 UI/ kg pendant 10 jours consécutifs avant l'intervention, ainsi que le jour de l'intervention et pendant les 4 jours suivant l'intervention.
Lors du bilan hématologique préopératoire, si le taux d'hémoglobine atteint 15 g/ dl ou plus, l'administration d'époétine alfa doit être interrompue et les doses ultérieures initialement prévues ne doivent pas être administrées.
Il convient de s'assurer que les patients ne présentent pas de carences en fer à l'instauration du traitement.
Tous les patients traités par l’ époétine alfa doivent recevoir un complément de fer adapté (par exemple, 200 mg/ jour de Fe2+ per os) pendant toute la durée du traitement par l’ époétine alfa.
Si possible, la prise du complément de fer sera commencée avant le traitement par l’ époétine alfa, de façon à constituer des réserves en fer suffisantes.
Mode d’ administration
Epoetin alfa HEXAL est un produit stérile, mais sans conservateur, destiné strictement à un usage unique.
Administrer la quantité requise.
Ce médicament ne doit pas être administré en perfusion intraveineuse, ni en mélange avec d’ autres médicaments.
1.
Injection par voie intraveineuse: en 1 à 5 minutes au moins, selon la dose totale.
Chez les patients hémodialysés, une injection en bolus peut être réalisée pendant la séance de dialyse au site d'injection veineuse approprié de la ligne de dialyse.
Une autre possibilité consiste à pratiquer l'injection à la suite de la dialyse dans la tubulure de l'aiguille à fistule, en la faisant suivre d'une injection de 10 ml de soluté isotonique afin de rincer la tubulure et d'assurer le passage correct du produit dans la circulation.
Une injection plus lente est préférable chez les patients qui réagissent au traitement par des symptômes pseudo-grippaux.
2.
Un volume maximal de 1 ml par site d'injection ne doit pas être dépassé de façon générale.
En cas de volume plus important, utiliser plusieurs sites d'injection.
Les injections se font au niveau des cuisses ou de la paroi abdominale antérieure.
Chez les patients en insuffisance rénale chronique, Epoetin alfa HEXAL ne doit pas être administré par voie sous-cutanée!
L’ administration doit se faire par voie intraveineuse (voir rubrique 4.4, « Patients en insuffisance rénale chronique »).
4.3 Contre-indications
Hypersensibilité à la substance active ou à l'un des excipients.
Les patients ayant développé une érythroblastopénie à la suite d'un traitement par une érythropoïétine ne doivent pas être traités par Epoetin alfa HEXAL ou par toute autre érythropoïétine (voir rubrique 4.4, « Erythroblastopénies »).
Hypertension non contrôlée.
Dans l’ indication « augmenter les dons de sang autologue »: infarctus du myocarde ou AVC pendant le mois précédant le traitement, angor instable, risque accru de thrombose veineuse profonde avec notamment antécédents d’ affection thromboembolique veineuse.
Patients qui, quelle qu'en soit la raison, ne peuvent pas recevoir une prophylaxie anti-thrombotique appropriée.
127 Si les patients doivent bénéficier d’ une intervention chirurgicale orthopédique majeure programmée et ne participent pas à un programme de prélèvement autologue différé, l'utilisation d'époétine alfa est contre-indiquée en cas de pathologie vasculaire sévère coronarienne, carotidienne, des artères périphériques, ou cérébrale, y compris chez les patients ayant des antécédents récents d'infarctus du myocarde ou d'accident vasculaire cérébral.
4.4 Mises en garde spéciales et précautions d’ emploi
Généralités
Chez tous les patients traités par époétine alfa, la tension artérielle doit être surveillée étroitement et contrôlée de façon appropriée.
L’ époétine alfa doit être utilisée avec précaution en présence d'une hypertension non ou insuffisamment traitée ou difficilement contrôlable.
Il peut être nécessaire d’ instaurer ou d'augmenter le traitement anti-hypertenseur.
Si la pression artérielle ne peut être contrôlée, le traitement par époétine alfa doit être interrompu.
L’ époétine alfa doit également être utilisée avec précaution en présence d'épilepsie ou d'insuffisance hépatique chronique.
Lors d'un traitement par époétine alfa, il est possible d’ observer une augmentation de la numération plaquettaire modérée dose-dépendante, dans les limites de la normale.
Celle -ci régresse avec la poursuite du traitement.
Il est conseillé de surveiller la numération plaquettaire à intervalles réguliers pendant les 8 premières semaines de traitement.
Toutes les autres causes d'anémie (carence en fer, hémolyse, pertes sanguines, déficit en vitamine B12 ou en acide folique) doivent être prises en compte et traitées avant d’ initier le traitement par époétine alfa.
Dans la plupart des cas, les taux de ferritine sérique chutent parallèlement à l'augmentation de l'hématocrite.
Afin d'obtenir une réponse optimale au traitement par époétine alfa, il convient de s'assurer que les réserves en fer sont suffisantes:
-
chroniques ayant des taux de ferritine sérique inférieurs à 100 ng/ ml, sur la base de 200 – 300 mg/ jour de Fe2+ per os (100 – 200 mg/ jour chez l'enfant).
Un traitement substitutif en Fe2+ de 200 à 300 mg/ jour per os est recommandé chez tous les
-
patients cancéreux dont le coefficient de saturation de transferrine est inférieur à 20%.
Chez les patients cancéreux, tous ces autres facteurs d'anémie mentionnés doivent également être soigneusement examinés avant de décider d’ augmenter la posologie de l'époétine alfa.
Les Bonnes pratiques de gestion du sang doivent toujours être appliquées dans le contexte chirurgical.
Erythroblastopénies Des érythroblastopénies avec anticorps ont été rapportées dans de très rares cas après plusieurs mois ou années de traitement par époétine par voie sous-cutanée.
Chez les patients présentant une perte soudaine d’ efficacité définie par une baisse de l’ hémoglobine (de 1 à 2 g/ dl par mois), avec augmentation des besoins transfusionnels, une numération des réticulocytes devra être réalisée et les causes habituelles de non-réponse (par exemple carence en fer, acide folique ou vitamine BB12, intoxication à l’ aluminium, infection ou inflammation, pertes sanguines et hémolyse) devront être recherchées.
Si le taux de réticulocytes corrigé en fonction de l’ anémie (c’ est-à-dire l’ index réticulocytaire) est faible (< 20 000/ mm3 ou < 20 000/ microlitre ou < 0,5%), les plaquettes et les leucocytes étant normaux, et si aucune autre cause de perte d’ efficacité n’ a été trouvée, des anticorps anti- érythropoïétine devront être recherchés et une ponction médullaire devra être envisagée pour confirmer le diagnostic d’ érythroblastopénie.
Si une érythroblastopénie avec anticorps anti-érythropoïétine est suspectée, le traitement par Epoetin alfa HEXAL doit être immédiatement interrompu.
Aucun traitement par une autre érythropoïétine ne devra être débuté en raison du risque de réaction croisée.
Un traitement adapté, tel que des transfusions sanguines, pourra être envisagé au besoin.
128 Patients en insuffisance rénale chronique
Les données concernant l’ immunogénicité en cas d’ administration par voie sous-cutanée d’ Epoetin alfa HEXAL chez les patients à risque d’ érythroblastopénie avec anticorps, c. -à-d. les patients atteints d’ anémie rénale, sont insuffisantes.
Le médicament doit donc être administré par voie intraveineuse chez ces patients.
Chez les patients en insuffisance rénale chronique, le taux d’ hémoglobine à la dose d’ entretien ne doit pas dépasser la limite supérieure du taux d’ hémoglobine cible recommandée dans la rubrique 4.2.
Lors des essais cliniques, un risque accru de décès et d’ événements cardiovasculaires graves a été observé lorsque des agents stimulant l’ érythropoïèse (ESA) ont été administrés avec pour cible un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l).
Les essais cliniques contrôlés n’ ont pas montré d’ effets bénéfiques significatifs attribuables à l’ administration des époétines lorsque le taux d’ hémoglobine dépassait le niveau nécessaire au contrôle des symptômes de l’ anémie et pour éviter une transfusion sanguine.
Les taux d’ hémoglobine doivent être régulièrement mesurés jusqu’ à ce qu’ un taux stable soit atteint, et de façon périodique par la suite.
Le taux d'hémoglobine doit augmenter d'environ 1 g/ dl (0,62 mmol/ l) par mois et ne pas dépasser 2 g/ dl (1,25 mmol/ l) par mois afin de limiter au maximum les risques d’ aggravation d’ une hypertension.
Une hyperkaliémie a été observée dans des cas isolés.
La correction de l'anémie peut entraîner une augmentation de l'appétit et de l'apport en potassium et en protéine.
Il peut s'avérer nécessaire d'ajuster périodiquement les modalités de prescription de la dialyse pour maintenir l'urée, la créatinine et le potassium dans les limites désirées.
L’ ionogramme sanguin doit être contrôlé chez les insuffisants rénaux chroniques.
En cas d'hyperkaliémie (ou d'augmentation de la kaliémie), l'arrêt de l’ administration d'époétine alfa jusqu'à correction de l'hyperkaliémie doit être envisagé.
Lors d'un traitement par époétine alfa, l'augmentation de l'hématocrite rend souvent nécessaire d'augmenter les doses d'héparine pendant l'hémodialyse.
Une obstruction du système de dialyse peut survenir si l'héparinisation n'est pas optimale.
Chez les patients insuffisants rénaux chroniques présentant des signes cliniques évidents d'ischémie myocardique ou d'insuffisance cardiaque congestive, le taux d'hémoglobine durant la phase d'entretien ne doit pas dépasser la limite supérieure des intervalles recommandés dans la rubrique 4.2.
D'après les données disponibles à ce jour, la correction de l'anémie par époétine alfa chez les patients insuffisants rénaux non encore dialysés n'accélère pas l'évolution de l'insuffisance rénale.
Patients cancéreux adultes présentant une anémie symptomatique et recevant une chimiothérapie
Lors de l’ évaluation du caractère approprié d'un traitement par époétine alfa chez les patients cancéreux traités par chimiothérapie (patients à risque d'être transfusés), il faut tenir compte du fait que l'apparition des globules rouges suit l’ administration de l’ érythropoïétine avec un délai de 2 à 3 semaines.
Les taux d’ hémoglobine doivent être régulièrement mesurés jusqu’ à ce qu’ un taux stable soit atteint, et encore périodiquement par la suite.
Si l'augmentation du taux d'hémoglobine est supérieure à 2 g/ dl (1,25 mmol/ l) par mois ou si le taux d'hémoglobine est supérieur à 13 g/ dl (8,1 mmol/ l), l’ ajustement de la posologie décrit dans la rubrique 4.2 doit être minutieusement respecté afin de limiter au maximum les risques de survenue d'événements thrombotiques (voir rubrique 4.2, « Traitement de l’ anémie induite par la chimiothérapie », « Ajustement posologique pour maintenir le taux d’ hémoglobine entre 10 g/ dl et 12 g/ dl »).
Une augmentation de l’ incidence des événements vasculaires thrombotiques (EVT) ayant été observée chez les patients cancéreux recevant des agents stimulant l’ érythropoïèse (voir rubrique 4.8), ce risque doit être soigneusement évalué au regard du bénéfice de ce traitement (par époétine alfa), particulièrement chez les patients cancéreux présentant un risque accru d’ événements vasculaires
Une étude de recherche (étude BEST) menée chez des femmes atteintes de cancers du sein métastatiques a été mise au point pour déterminer si le traitement par l’ époétine alfa allant au-delà de la correction de l’ anémie pouvait améliorer l’ issue du traitement.
Lors de cette étude, l’ incidence des accidents thromboemboliques fatals a été plus élevée chez les patients sous époétine alfa que chez ceux recevant le placebo (voir la rubrique 5.1).
Au vu des informations ci-dessus, dans certaines situations cliniques, la transfusion sanguine doit être le traitement privilégié de l’ anémie des patients cancéreux.
La décision d’ administrer des érythropoïétines recombinantes doit être déterminée sur une évaluation du rapport bénéfice/ risque prenant en compte l’ avis du patient dans son contexte clinique spécifique.
Les facteurs à considerer dans cette évaluation doivent inclure le type de tumeur et son stade, le degré de l’ anémie, l’ espérance de vie, l’ environnement dans lequel le patient est traité et la préférence du patient (voir rubrique 5.1).
Transfusion autologue programmée chez les patients adultes devant subir une intervention chirurgicale
Toutes les mises en garde et précautions d’ emploi particulières associées aux transfusions autologues programmées, en particulier celles liées au remplissage vasculaire de routine, doivent être respectées.
Patients adultes devant bénéficier d’ une intervention chirurgicale orthopédique majeure programmée
Chez les patients devant bénéficier d’ une intervention chirurgicale orthopédique majeure programmée, la cause de l'anémie doit être établie et traitée, si possible avant l'instauration du traitement par époétine alfa.
Les événements thromboemboliques peuvent constituer un risque dans cette population, risque qui doit être soigneusement évalué au regard du bénéfice potentiel du traitement chez ces patients.
Les patients devant bénéficier d’ une intervention chirurgicale orthopédique majeure programmée doivent recevoir une prophylaxie anti-thrombotique appropriée, dans la mesure où des événements thromboemboliques peuvent survenir chez ces patients, particulièrement en présence d’ une pathologie cardio-vasculaire sous-jacente.
En outre, des précautions particulières doivent être prises chez les patients à risque de développer des thromboses veineuses profondes.
De plus, chez les patients dont le taux d'hémoglobine initial est supérieur à 13 g/ dl, la possibilité que le traitement par époétine alfa soit associé à un risque accru d'événements thromboemboliques post-opératoires ne peut être exclue.
En conséquence, l'époétine alfa ne doit pas être utilisée chez les patients dont le taux d'hémoglobine initial est supérieur à 13 g/ dl.
Effet potentiel sur la croissance de tumeur
Les érythropoïétines sont des facteurs de croissance qui stimulent essentiellement la production des globules rouges.
Des récepteurs à l’ érythropoïétine peuvent être exprimés à la surface de diverses cellules malignes.
Comme pour tout facteur de croissance, il n’ est pas exclu que les époétines puissent stimuler la croissance des tumeurs.
Lors de plusieurs essais contrôlés, les époétines n’ ont pas fait la preuve de leur capacité à améliorer le taux de survie globale ou à réduire le risque de progression tumorale chez les patients atteints d’ anémie associée au cancer.
Lors des essais cliniques contrôlés de l’ époétine alfa et d’ autres agents stimulant l’ érythropoïèse, les résultats suivants ont été mis en évidence:
- réduction du contrôle locorégional chez des patients atteints de cancers de la tête et du cou
traités par radiothérapie lorsque l’ administration visait un taux d’ hémoglobine supérieur à 14 g/ dl (8,7 mmol/ l);
- raccourcissement de la durée de survie globale et augmentation des décès imputables à la
progression de la maladie à 4 mois chez des patients atteints de cancers du sein métastatiques traités par chimiothérapie lorsque l’ administration visait un taux d’ hémoglobine de 12 à 14 g/ dl (7,5– 8,7 mmol/ ml);
- augmentation du risque de décès lorsque l’ administration visait un taux d’ hémoglobine de
12 g/ dl (7,5 mmol/ l) chez des patients atteints de tumeurs actives et ne recevant ni chimiothérapie ni radiothérapie.
L’ utilisation des ESA n’ est pas indiquée chez cette population de patients.
Excipients
Ce médicament contient moins de 1 mmol de sodium (23 mg) par dose, c'est-à-dire qu’ il est pratiquement « exempt de sodium ».
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Il n'existe aucune donnée indiquant une éventuelle interaction de l’ époétine alfa avec le métabolisme d'autres médicaments.
Cependant, étant donné que la ciclosporine se lie aux hématies, une interaction demeure possible.
Si l'époétine alfa est administrée en association avec la ciclosporine, les taux sanguins de ciclosporine doivent être surveillés et la dose de ciclosporine ajustée en fonction de l'augmentation de l'hématocrite.
Il n'existe aucune donnée indiquant une interaction entre le G-CSF ou le GM-CSF et l’ époétine alfa en ce qui concerne la différentiation ou la prolifération hématologique des échantillons de biopsies tumorales in vitro.
4.6 Grossesse et allaitement
Il n'existe aucune étude suffisamment pertinente et contrôlée chez la femme enceinte.
Des études effectuées chez l'animal ont mis en évidence une toxicité sur la reproduction (voir rubrique 5.3).
En conséquence:
- Chez l'insuffisant rénal chronique, l'époétine alfa ne doit être utilisée en cas de grossesse que si
le bénéfice escompté contrebalance le risque potentiel pour le fœ tus.
- L’ utilisation d’ époétine alfa n’ est pas recommandée en cas de grossesse ou d’ allaitement chez
des patientes devant subir une intervention chirurgicale avec transfusion autologue programmée.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Epoetin alfa HEXAL n’ a aucun effet sur l’ aptitude à conduire des véhicules et à utiliser des machines.
4.8 Effets indésirables
L’ événement indésirable le plus fréquent est une augmentation de la pression artérielle ou l’ aggravation d’ une hypertension préexistante.
Une crise hypertensive avec symptômes à type d'encéphalopathie peut survenir.
Des céphalées à type de migraines violentes et à début brutal peuvent en être le signal d'alarme.
Généralités
Des rashes cutanées non spécifiques ont été décrites lors de l'utilisation d'époétine alfa.
Des symptômes grippaux tels que céphalées, douleurs articulaires, sensation de faiblesse, vertige et asthénie, peuvent survenir, en particulier en début de traitement.
Des cas de thrombocytose ont été observés mais la survenue de cette réaction est très rare (voir rubrique 4.4).
131 thrombose rétinienne ou thrombose d’ un rein artificiel, ont été rapportés chez des patients recevant une érythropoïétine, y compris chez des patients recevant de l’ époétine alfa.
Des réactions d'hypersensibilité ont été rarement rapportées avec l’ époétine alfa, avec notamment des cas isolés d’œ dèmes de Quincke et de réactions anaphylactiques.
Des cas d’ érythroblastopénie avec anticorps ont été signalés après plusieurs mois ou années de traitement par l’ époétine alfa.
Chez la plupart des patients concernés, des anticorps anti- érythropoïétine ont été observés (voir rubriques 4.3 et 4.4, « Erythroblastopénie ».
Patients adultes et enfants en hémodialyse, patients adultes en dialyse péritonéale et patients adultes insuffisants rénaux chroniques non encore dialysés
La réaction indésirable la plus fréquente lors du traitement par l’ époétine alfa est une augmentation dose-dépendante de la pression artérielle ou l'aggravation d'une hypertension pré-existante.
Cette augmentation de la pression artérielle peut faire l’ objet d’ un traitement médicamenteux.
De plus, une surveillance de la pression artérielle est conseillée, en particulier en début de traitement.
Les réactions suivantes sont également survenues de façon isolée chez certains patients normotendus ou hypotendus: crise hypertensive avec symptômes à type d'encéphalopathie (par ex., céphalée et confusion mentale) et crises tonico-cloniques généralisées, nécessitant un traitement médical immédiat et une prise en charge en soins intensifs.
Des céphalées à type de migraines violentes et à début brutal peuvent en être le signal d'alarme.
Une thrombose du shunt peut se produire, en particulier chez les patients ayant tendance à l'hypotension ou présentant des complications au niveau de leur fistule artérioveineuse (par ex., sténoses, anévrismes, etc.).
Une révision anticipée du shunt et une prophylaxie anti-thrombotique par administration d'acide acétylsalicylique, par exemple, est conseillée chez ces patients.
Patients cancéreux adultes présentant une anémie symptomatique et traités par chimiothérapie
Une hypertension peut survenir chez les patients traités par époétine alfa.
De ce fait, le taux d'hémoglobine et la tension artérielle doivent être étroitement surveillés.
Une augmentation de l'incidence des événements vasculaires thrombotiques (voir rubriques 4.4 et 4.8, « Précautions générales » et « Population générale ») a été observée chez les patients traités par une érythropoïétine.
Transfusion autologue programmée chez les patients devant subir une intervention chirurgicale
Indépendamment du traitement par l’ érythropoïétine, des événements thrombotiques et vasculaires peuvent se produire chez les patients amenés à subir une intervention chirurgicale en cas d’ affection cardiovasculaire sous-jacente faisant suite à une phlébotomie répétée.
Par conséquent, un remplissage vasculaire de routine doit être pratiqué chez ces patients.
Patients devant bénéficier d’ une intervention chirurgicale orthopédique majeure programmée
Néanmoins, l'expérience clinique est limitée.
Par ailleurs, chez les patients dont le taux d’ hémoglobine initial est de > 13 g/ dl, la possibilité que le traitement par époétine alfa puisse être associé à une augmentation du risque d'événements thromboemboliques post-opératoires ne peut être exclue.
132 4.9 Surdosage
La marge thérapeutique de l'époétine alfa est très large.
Un surdosage d'époétine alfa peut entraîner une exacerbation des effets pharmacologiques de l'hormone.
Une phlébotomie peut être pratiquée si un taux excessif d'hémoglobine est atteint.
Tout autre traitement médical nécessaire doit être mis en place.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Code ATC:
B03XA01
L'érythropoïétine est une glycoprotéine qui stimule la formation des érythrocytes à partir des cellules souches de la moelle osseuse; elle agit à ce niveau en tant qu'hormone de différentiation et facteur stimulant les mitoses.
Le poids moléculaire apparent de l'érythropoïétine se situe entre 32 000 et 40 000 daltons.
La fraction protéique représente environ 58% de la molécule et est constituée de 165 acides aminés.
Les quatre chaînes glucidiques sont rattachées à la protéine par trois liaisons N-glycosidique et une liaison O- glycosidique.
Sa composition en aminoacides et glucides est identique à celle de l'érythropoïétine endogène humaine isolée des urines de patients anémiques.
Epoetin alfa HEXAL dispose du degré de pureté le plus élevé actuellement possible.
En particulier, aucun résidu de la lignée cellulaire utilisée dans sa production n’ est détectable aux concentrations actives chez l'être humain.
L'efficacité biologique de l’ époétine alfa a été démontrée grâce aux différents modèles in vivo chez l'animal (rats normaux et anémiques, souris ayant une polyglobulie).
Après administration d'époétine alfa, la numération érythrocytaire, le taux d'hémoglobine et la numération des réticulocytes augmentent, de même que le taux d'incorporation du 59Fe.
Après incubation de cellules nucléées érythroïdes spléniques in vitro avec l’ époétine alfa (culture cellulaire de cellules spléniques de souris), il a été observé une augmentation de l'incorporation de la 3 H-thymidine.
Grâce à des cellules de moelle osseuse humaine en culture, il a pu être démontré que l'époétine alfa stimule spécifiquement l'érythropoïèse sans avoir d'effets sur la leucopoïèse.
Aucune action cytotoxique de l'époétine alfa sur les cellules de moelle osseuse humaine n'a été détectée.
Parmi eux, 389 patients présentaient des hémopathies malignes (221 myélomes multiples, 144 lymphomes non hodgkiniens et 24 autres hémopathies malignes) et 332 patients présentaient des tumeurs solides (172 cancers du sein, 64 cancers gynécologiques, 23 cancers du poumon, 22 cancers de la prostate, 21 cancers gastro-intestinaux et 30 cancers d’ autres types).
Dans 2 larges études ouvertes, 2 697 patients cancéreux recevant une chimiothérapie sans platine ont été inclus; 1 895 patients présentaient des tumeurs solides (683 cancers du sein, 260 cancers du poumon, 174 cancers gynécologiques, 300 cancers gastro-intestinaux et 478 cancers d’ autres types) et 802 présentaient des hémopathies malignes.
Dans une étude prospective, randomisée, en double aveugle, contrôlée contre placebo, conduite chez 375 patients anémiques recevant une chimiothérapie sans platine pour diverses hémopathies malignes de type non myéloïdes, il a été observé une diminution significative des conséquences de l'anémie (par ex., fatigue, baisse d'énergie et réduction de l'activité) mesurées par les instruments et échelles suivantes:
Echelle générale d'évaluation fonctionnelle du traitement de l'anémie du cancer FACT-an, échelle de fatigue FACT-an et échelle analogique linéaire du cancer (CLAS).
133 amélioration significative des paramètres de qualité de vie sur les échelles EORTC-QLQ-C30 et CLAS, respectivement.
Des récepteurs à l’ érythropoïétine peuvent être exprimés à la surface de diverses cellules malignes.
La survie et la progression tumorale ont été étudiées dans le cadre de cinq vastes essais cliniques contrôlés portant au total sur 2 833 patients, dont quatre essais en double aveugle contrôlés contre placebo et un essai ouvert.
Les études ont recruté des patients traités par chimiothérapie (deux études) ou se sont basées sur des populations de patients chez lesquelles l’ utilisation d’ agents stimulant l’ érythropoïèse n’ est pas indiquée: anémie touchant des patients cancéreux non traités par chimiothérapie et patients atteints de cancers de la tête et du cou traités par radiothérapie.
Dans deux des études, le taux d’ hémoglobine cible était de > 13 g/ dl; dans les trois autres études, il était de 12 à 14 g/ dl.
Dans l’ essai ouvert, aucune différence n’ a été notée en terme de survie globale entre les patients traités par l’ érythropoïétine humaine recombinante et les sujets témoins.
Dans les quatre essais contrôlés contre placebo, les rapports de risque pour la survie globale ont été compris entre 1,25 et 2,47 en faveur des groupes témoins.
Ces études ont fait apparaître de façon cohérente un surplus statistiquement significatif et inexpliqué de mortalité chez les patients atteints d’ anémie associée à divers cancers courants et recevant une érythropoïétine humaine recombinante par comparaison avec les sujets témoins.
Les différences d’ incidence des thromboses et complications associées entre les sujets recevant l’ érythropoïétine humaine recombinante et les sujets du groupe témoin ne suffisent pas à expliquer de façon satisfaisante les résultats des essais concernant la survie globale.
Un passage en revue systématique a également été appliqué à plus de 9 000 patients cancéreux participant à 57 essais cliniques.
La méta-analyse des données de survie globale a donné un rapport de risque estimé ponctuellement à 1,08 en faveur des sujets témoins (IC à 95%:
0,99– 1,18; 42 essais et 8 167 patients).
Un risque relatif accru d’ événements thrombo-emboliques (RR = 1,67; IC à 95%:
1,35– 2,06; 35 essais et 6 769 patients) a été observé chez les patients traités par une érythropoïétine humaine recombinante.
Il existe un risque accru d’ accident thromboembolique chez les patients cancéreux traités par une érythropoïétine humaine recombinante et l’ on ne saurait exclure la possibilité d’ un impact négatif sur la survie globale.
Il est difficile de savoir dans quelle mesure ces résultats peuvent s’ appliquer à l’ administration d’ une érythropoïétine humaine recombinante chez les patients cancéreux traités par chimiothérapie avec pour objectif un taux d’ hémoglobine inférieur à 13 g/ dl car les données passées en revue incluaient peu de patients réunissant ces caractéristiques.
5.2 Propriétés pharmacocinétiques
Par voie intraveineuse
Le dosage de l'époétine alfa après administration intraveineuse répétée a montré une demi-vie de 4 heures environ chez les volontaires sains et légèrement plus longue chez les insuffisants rénaux, soit environ 5 heures.
Chez l'enfant, la demi-vie est d'environ 6 heures.
Par voie sous-cutanée
Après injection sous-cutanée, les taux sériques d'époétine alfa sont largement inférieurs aux taux obtenus après injection intraveineuse; les taux augmentent lentement pour atteindre leur valeur maximale entre 12 à 18 heures après administration.
Le pic est toujours très inférieur au pic obtenu par voie intraveineuse (environ 1/ 20e).
Il n'y a pas d'accumulation du produit: les taux demeurent identiques, qu'ils soient mesurés 24 heures après la première injection ou 24 heures après la dernière injection.
La demi-vie est difficile à évaluer pour la voie sous-cutanée mais elle est estimée à environ 24 heures.
La biodisponibilité de l’ époétine alfa injectable par voie sous-cutanée est très inférieure à celle du produit administré par voie intraveineuse: environ 20%.
134 5.3 Données de sécurité préclinique
(La fibrose médullaire est une complication connue de l'insuffisance rénale chronique chez l'être humain et pourrait être liée à une hyperparathyroïdie secondaire ou à des facteurs encore inconnus.
L’ incidence de la fibrose médullaire n'a pas été augmentée lors d'une étude chez des patients sous hémodialyse traités par époétine alfa pendant 3 ans, par rapport à un groupe témoin apparié de patients sous dialyse qui n’ ont pas été traités par époétine alfa).
Chez l'animal, il a été démontré que l'époétine alfa, à une dose hebdomadaire d’ environ 20 fois supérieure à la dose hebdomadaire recommandée chez l'être humain, diminuait le poids fœ tal, retardait l'ossification et augmentait la mortalité fœ tale.
Ces modifications seraient secondaires à la diminution de la prise de poids chez la mère.
L'époétine alfa n'a pas montré de modification des tests de mutagénicité des cultures de cellules de bactéries et de mammifères, et in vivo dans le test du micronucleus chez la souris.
Les études de cancérogénicité à long terme n'ont pas été réalisées.
Il existe des rapports contradictoires dans la littérature concernant le rôle potentiel majeur des érythropoïétines dans la prolifération tumorale.
Ces rapports sont basés sur des observations in vitro portant sur des échantillons de tumeurs humaines mais leur pertinence en pratique clinique est incertaine.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Phosphate monosodique dihydraté Phosphate disodique dihydraté Chlorure de sodium Glycine Polysorbate 80 Eau pour préparations injectables Acide chlorhydrique (pour ajustement du pH) Hydroxyde de sodium (pour ajustement du pH)
6.2 Incompatibilités
En l’ absence d’ études de compatibilité, ce médicament ne doit pas être mélangé avec d’ autres médicaments.
6.3 Durée de conservation
2 ans.
6.4 Précautions particulières de conservation
A conserver et transporter réfrigéré (entre 2°C et 8°C).
Ne pas congeler.
Conserver la seringue pré-remplie dans l’ emballage extérieur à l’ abri de la lumière.
Pour l’ usage ambulatoire, le patient peut sortir Epoetin alfa HEXAL du réfrigérateur et le conserver à une température ne dépassant pas 25°C pour une seule période de 3 jours maximum.
6.5 Nature et contenu de l’ emballage extérieur
Seringues pré-remplies (verre type I) munies d’ un piston (caoutchouc recouvert de téflon) conditionnées hermétiquement en plaquette thermoformée.
135 Les seringues contiennent 0,9 ml (9 000 UI) de solution.
Des graduations sont gravées sur les seringues et le volume de remplissage est indiqué sur une étiquette autocollante afin de permettre une utilisation partielle du produit.
Boîtes de 1 ou 6 seringues.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et de manipulation
Epoetin alfa HEXAL ne doit pas être utilisé: si la solution est trouble ou si elle contient des particules;
si le conditionnement est endommagé;
-
si la solution a été accidentellement congelée.
Les seringues pré-remplies sont prêtes à l’ emploi (voir rubrique 4.2, « Mode d’ administration »).
Une fois que la quantité requise de solution a été injectée à l’ aide de la seringue pré-remplie, jeter le produit restant.
La seringue pré-remplie ne doit pas être secouée.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Hexal AG Industriestrasse 25 D-83607 Holzkirchen Allemagne
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 411/ 019 EU/ 1/ 07/ 411/ 020
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
28 août 2007
10.
DATE DE MISE A JOUR DU TEXTE
136 1.
DENOMINATION DU MEDICAMENT
Epoetin alfa HEXAL 10 000 UI/ 1 ml, solution injectable en seringue pré-remplie
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque ml de solution contient 10 000 UI d’ époétine alfa* soit 84,0 microgrammes par ml 1 seringue pré-remplie de 1 ml contient 10 000 unités internationales (UI) soit 84,0 microgrammes d’ époétine alfa
* Produit sur des cellules d’ ovaires de hamster chinois par la technique de l’ ADN recombinant.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable en seringue pré-remplie (injection)
Solution limpide, incolore
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement de l’ anémie symptomatique associée à l’ insuffisance rénale chronique (IRC) chez l’ adulte et l’ enfant:
- Traitement de l'anémie secondaire à une insuffisance rénale chronique chez les enfants et les
patients adultes hémodialysés et les patients adultes en dialyse péritonéale (voir rubrique 4.4).
- Traitement de l'anémie sévère d'origine rénale accompagnée de symptômes cliniques chez les
patients adultes insuffisants rénaux non encore dialysés (voir rubrique 4.4).
Traitement de l'anémie et réduction des besoins transfusionnels chez les patients adultes traités par chimiothérapie pour des tumeurs solides, des lymphomes malins ou des myélomes multiples et à risque de transfusion en raison de leur état général (par exemple, état cardiovasculaire, anémie pré-existante au début de la chimiothérapie).
Epoetin alfa HEXAL peut être utilisé pour augmenter les dons de sang autologue chez des malades participant à un programme de transfusions autologues différées.
S’ il est utilisé dans cette indication, les bénéfices doivent être évalués au regard des risques d’ événements thromboemboliques signalés.
Le traitement doit être administré exclusivement chez les patients présentant une anémie modérée (taux d’ hémoglobine [Hb] de 10– 13 g/ dl [6,2– 8,1 mmol/ l], sans carence en fer), si les procédures d’ épargne sanguine ne sont pas disponibles ou pas suffisantes lorsque l’ intervention majeure non urgente prévue nécessite un volume important de sang (4 unités sanguines ou plus chez la femme, 5 unités ou plus chez l’ homme).
Epoetin alfa HEXAL peut être utilisé pour réduire l'exposition aux transfusions de sang homologue chez les patients adultes, sans carence martiale, devant subir une intervention chirurgicale orthopédique majeure programmée et présentant un risque présumé important de complications transfusionnelles.
L'utilisation devra être réservée aux patients ayant une anémie modérée (par exemple, Hb de 10– 13 g/ dl) qui n'ont pas accès à un programme de prélèvement autologue différé et chez lesquels on s’ attend à des pertes de sang de 900 à 1 800 ml.
137 4.2 Posologie et mode d’ administration
Le traitement par Epoetin alfa HEXAL doit être commencé sous la surveillance de médecins ayant l’ expérience de la prise en charge des patients présentant les indications ci-dessus.
Posologie
Traitement de l’ anémie symptomatique chez l’ adulte et l’ enfant en insuffisance rénale chronique:
Chez les patients en insuffisance rénale chronique, le médicament doit être administré par voie intraveineuse (voir rubrique 4.4).
Le taux d'hémoglobine cible est de 10 à 12 g/ dl (6,2 – 7,5 mmol/ l) sauf pour les enfants, pour lesquels le taux d'hémoglobine doit être compris entre 9,5 et 11 g/ dl (5,9 – 6,8 mmol/ l).
Les symptômes et séquelles de l’ anémie peuvent varier selon l’ âge, le sexe et l’ impact global de la maladie; une évaluation par le médecin de l’ état de santé et de l’ évolution clinique de chaque patient est nécessaire.
Epoetin alfa HEXAL doit être administré par voie intraveineuse afin que le taux d’ hémoglobine n’ augmente pas au-delà de 12 g/ dl (7,5 mmol/ l).
Toute élévation du taux d’ hémoglobine supérieure à 2 g/ dl (1,25 mmol/ l) sur une période de quatre semaines doit être évitée.
Si néanmoins elle se produisait, un ajustement posologique adéquat serait à prévoir.
En raison de la variabilité intra-patient, il peut arriver occasionnellement que des taux d’ hémoglobine supérieurs ou inférieurs au taux souhaité soient observés.
Cette variabilité du taux d’ hémoglobine doit être gérée en ajustant la dose de façon à le maintenir dans une marge cible de 10 g/ dl (6,2 mmol/ l) à 12 g/ dl (7,5 mmol/ l).
Chez l’ enfant, le taux d’ hémoglobine cible recommandé se situera entre 9,5 et 11 g/ dl (5,9– 6,8 mmol/ l).
Tout taux d’ hémoglobine durablement supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité.
Si le taux d’ hémoglobine connaissait une élévation supérieure à 2 g/ dl (1,25 mmol/ l) par mois ou s'il dépassait durablement 12 g/ dl (7,5 mmol/ l), il conviendrait de réduire la dose d’ époétine alfa de 25%.
Si le taux d’ hémoglobine dépasse 13 g/ dl (8,1 mmol/ l), le traitement doit être interrompu jusqu’ à ce que ce taux redescende en dessous de 12 g/ dl (7,5 mmol/ l), après quoi le traitement par l’ époétine alfa pourra être réinstauré à une dose 25% inférieure.
Les patients doivent faire l’ objet d’ une surveillance étroite afin de s’ assurer que la plus faible dose d’ époétine alfa possible soit utilisée et permette de contrôler convenablement l’ anémie et les symptômes de l’ anémie.
L'état des réserves en fer devra être évalué avant et pendant le traitement et un apport complémentaire en fer devra être administré en cas de besoin.
Par ailleurs, avant de commencer le traitement par l’ époétine alfa, il convient d’ éliminer les autres causes d'anémies, telles qu'un déficit en vitamine B12 ou en acide folique.
Celles -ci peuvent être: carence en fer, acide folique ou vitamine B12; intoxication par l'aluminium; infections intercurrentes; syndromes inflammatoires ou traumatismes; saignements occultes; hémolyse et fibrose médullaire de quelque origine qu'elles soient.
Patients adultes en hémodialyse:
Le traitement se déroule en deux phases:
Phase correctrice:
50 UI/ kg 3 fois par semaine par voie intraveineuse.
Si un ajustement de la dose est nécessaire, il est recommandé de procéder par paliers d'au moins 4 semaines.
A chaque palier, l'augmentation ou la diminution de dose préconisée est de 25 UI/ kg 3 fois par semaine.
Phase d'entretien:
La posologie est ajustée pour maintenir l'hémoglobine au taux désiré:
Hb comprise entre 10 et 12 g/ dl (6,2 – 7,5 mmol/ l).
138 La dose hebdomadaire totale recommandée est comprise entre 75 et 300 UI/ kg par voie intraveineuse.
Les données cliniques disponibles semblent indiquer que les patients dont le taux d'hémoglobine initial est très faible (< 6 g/ dl ou < 3,75 mmol/l) pourraient avoir besoin de doses d'entretien plus importantes que ceux dont l'anémie initiale est moins sévère (Hb > 8 g/ dl ou > 5 mmol/ l).
Enfants en hémodialyses:
Le traitement se déroule en deux phases:
Phase correctrice:
50 UI/ kg 3 fois par semaine par voie intraveineuse.
Si un ajustement de la dose est nécessaire, il est recommandé de procéder par palier de 25 UI/ kg 3 fois par semaine en respectant un intervalle d’ au moins 4 semaines entre chaque ajustement, jusqu'à atteindre le but désiré.
Phase d'entretien:
La posologie est ajustée de façon à maintenir l'hémoglobine au taux désiré:
Hb entre 9,5 et 11 g/ dl (5,9 – 6,8 mmol/ l).
Généralement, les enfants de moins de 30 kg nécessitent des doses d’ entretien plus importantes que les enfants de plus de 30 kg et que les adultes.
A titre d'exemple, les doses d’ entretien suivantes ont été utilisées lors d’ essais cliniques, après 6 mois de traitement:
Dose (UI/ kg 3 fois par semaine)
Poids (kg) < 10 10 – 30 > 30
Dose médiane 100 75 33
Dose d’ entretien habituelle 75 – 150 60 – 150 30 – 100
Les données cliniques disponibles suggèrent que les patients dont le taux d'hémoglobine initial est très faible (< 6,8 g/ dl ou < 4,25 mmol/l) peuvent avoir besoin de doses d'entretien plus importantes que ceux dont l'anémie initiale est moins sévère (Hb > 6,8 g/ dl ou > 4,25 mmol/ l).
Patients adultes en dialyse péritonéale:
Le traitement se déroule en deux phases:
Phase correctrice:
La posologie initiale est de 50 UI/ kg 2 fois par semaine par voie intraveineuse.
Phase d'entretien:
La posologie est ajustée de façon à maintenir l'hémoglobine au taux désiré:
Hb entre 10 et 12 g/ dl (6,2 – 7,5 mmol/ l).
La dose d’ entretien est comprise entre 25 et 50 UI/ kg 2 fois par semaine en 2 injections égales).
Patients adultes insuffisants rénaux non encore dialysés:
Le traitement se déroule en deux phases:
Phase correctrice:
La posologie initiale est de 50 UI/ kg 3 fois par semaine par voie intraveineuse, suivie si nécessaire d'une augmentation de la dose de 25 UI/ kg (3 fois par semaine) jusqu'à atteindre le but désiré (par palier d'au moins 4 semaines).
Phase d'entretien:
La posologie est ajustée de façon à maintenir l'hémoglobine au taux désiré:
Hb comprise entre 10 et 12 g/ dl (6,2 – 7,5 mmol/ l).
La dose d’ entretien est comprise entre 17 et 33 UI/ kg 3 fois par semaine par voie intraveineuse.
La posologie maximale ne doit pas excéder 200 UI/ kg 3 fois par semaine.
139 Traitement de l’ anémie induite par la chimiothérapie:
L’ époétine alfa doit être administrée par voie sous-cutanée aux patients atteints d’ anémie (taux d’ hémoglobine ≤ 10 g/ dl [6,2 mmol/ l], par ex.).
Les symptômes et séquelles de l’ anémie peuvent varier selon l’ âge, le sexe et l’ impact global de la maladie; une évaluation par le médecin de l’ état de santé et de l’ évolution clinique de chaque patient est nécessaire.
En raison de la variabilité intra-patient, il peut arriver occasionnellement que des taux d’ hémoglobine supérieurs ou inférieurs au taux souhaité soient observés.
Cette variabilité du taux d’ hémoglobine doit être gérée en ajustant la dose de façon à le maintenir dans une marge cible de 10 g/ dl (6,2 mmol/ l) à 12 g/ dl (7,5 mmol/ l).
Tout taux d’ hémoglobine durablement supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité; les recommandations de conduite à tenir en cas de taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l) sont décrites ci-dessous.
Les patients doivent faire l’ objet d’ une surveillance étroite afin de s’ assurer que la plus faible dose d’ époétine alfa possible soit utilisée et permette de contrôler convenablement les symptômes de l’ anémie.
L’ époétine alfa doit être administrée pendant encore un mois après la fin de la chimiothérapie.
La dose initiale est de 150 UI/ kg par voie sous-cutanée 3 fois par semaine.
Alternativement, l’ Époétine alfa doit être administré par voie sous cutanée à la dose initiale de 450 UI/ kg 1 fois par semaine.
Si l'hémoglobine a augmenté d'au moins 1 g/ dl (0,62 mmol/ l) ou si les réticulocytes ont augmenté d’ au mois 40 000 cellules/ µl par rapport aux valeurs initiales, après 4 semaines de traitement, la dose doit être maintenue à 150 UI/ kg 3 fois par semaine ou 450 UI/ kg 1 fois par semaine.
Si l'augmentation de l'hémoglobine est inférieur 1 g/ dl (< 0,62 mmol/ l) et si les réticulocytes ont augmenté de moins de 40 000 cellules/ µl par rapport aux valeurs initiales, la dose doit être portée à 300 UI/ kg 3 fois par semaine.
Si après 4 semaines supplémentaires de traitement à 300 UI/ kg 3 fois par semaine, l'hémoglobine a augmenté d’ au moins 1 g/ dl (≥ 0,62 mmol/ l) ou si les réticulocytes ont augmenté d’ au moins 40 000 cellules/ µl, la dose de 300 UI/ kg 3 fois par semaine doit être maintenue.
Cependant, si l'hémoglobine a augmenté de < 1 g/ dl (< 0,62 mmol/ l) et si les réticulocytes ont augmenté de moins de 40 000 cellules/ µl par rapport aux valeurs initiales, la réponse au traitement par l’ Époétine alfa est improbable et le traitement doit être interrompu.
Le schéma posologique recommandé est décrit ci-après.
140 150 UI/ kg 3 x/ semaine ou 450 UI/ kg 1 x/ semaine
pendant 4 semaines
Augmentation des réticulocytes ≥ 40 000/ µl
Augmentation des réticulocytes < 40 000/ µl
ou augmentation Hb ≥ 1 g/ dl
et augmentation Hb < 1 g/ dl
Hb cible (environ 12 g/ dl)
300 UI/ kg 3 x/ semaine pendant 4 semaines
Augmentation des réticulocytes ≥ 40 000/ µl ou augmentation Hb ≥ 1 g/ dl
Augmentation des réticulocytes < 40 000/ µl et augmentation Hb < 1 g/ dl
Arrêt du traitement
Ajustement posologique pour maintenir le taux d’ hémoglobine entre 10 g/ dl et 12 g/ dl:
Si le taux d’ hémoglobine augmente de plus de 2 g/ dl (1,25 mmol/ l) par mois ou si le taux d’ hémoglobine dépasse 12 g/ dl (7,5 mmol/ l), la dose doit être réduite d’ environ 25 à 50%.
Si le taux d’ hémoglobine dépasse 13 g/ dl (8,1 mmol/ l), le traitement doit être interrompu jusqu’ à ce que ce taux redescende en dessous de 12 g/ dl (7,5 mmol/ l) après quoi le traitement par l’ époétine alfa pourra être réinstauré à une dose de 25% inférieure.
Transfusion autologue programmée chez les patients adultes devant subir une intervention chirurgicale:
Epoetin alfa HEXAL doit être administré par voie intraveineuse.
Au moment du don de sang, Epoetin alfa HEXAL doit être administré une fois la procédure de don terminée.
Les patients légèrement anémiques (hématocrite de 33-39%) nécessitant un prélèvement préalable de ≥ 4 unités sanguines doivent être traités par Epoetin alfa HEXAL à la dose de 600 UI/ kg de masse corporelle 2 fois par semaine pendant 3 semaines avant l’ intervention chirurgicale.
Tous les patients traités par Epoetin alfa HEXAL doivent recevoir une supplémentation en fer adéquat (par ex., 200 mg de fer élémentaire par voie orale chaque jour) pendant toute la durée du traitement.
L’ administration du complément en fer doit être instaurée dès que possible, et même plusieurs semaines avant d’ entamer le prélèvement du sang autologue, afin d’ atteindre des niveaux élevés de réserves en fer avant le début du traitement par Epoetin alfa HEXAL.
141 Traitement des patients adultes devant bénéficier d’ une intervention chirurgicale orthopédique majeure programmée:
La voie sous-cutanée doit être utilisée.
La dose recommandée est de 600 UI/ kg d'époétine alfa, une fois par semaine pendant les 3 semaines précédant l’ intervention chirurgicale (jours J-21, J-14 et J-7), ainsi que le jour de l'intervention (jour J).
Dans le cas où le délai avant l’ intervention doit être réduit pour des raisons médicales à moins de 3 semaines, l’ époétine alfa doit être administrée quotidiennement à la dose de 300 UI/ kg pendant 10 jours consécutifs avant l'intervention, ainsi que le jour de l'intervention et pendant les 4 jours suivant l'intervention.
Lors du bilan hématologique préopératoire, si le taux d'hémoglobine atteint 15 g/ dl ou plus, l'administration d'époétine alfa doit être interrompue et les doses ultérieures initialement prévues ne doivent pas être administrées.
Il convient de s'assurer que les patients ne présentent pas de carences en fer à l'instauration du traitement.
Tous les patients traités par l’ époétine alfa doivent recevoir un complément de fer adapté (par exemple, 200 mg/ jour de Fe2+ per os) pendant toute la durée du traitement par l’ époétine alfa.
Si possible, la prise du complément de fer sera commencée avant le traitement par l’ époétine alfa, de façon à constituer des réserves en fer suffisantes.
Mode d’ administration
Epoetin alfa HEXAL est un produit stérile, mais sans conservateur, destiné strictement à un usage unique.
Administrer la quantité requise.
Ce médicament ne doit pas être administré en perfusion intraveineuse, ni en mélange avec d’ autres médicaments.
1.
Injection par voie intraveineuse: en 1 à 5 minutes au moins, selon la dose totale.
Chez les patients hémodialysés, une injection en bolus peut être réalisée pendant la séance de dialyse au site d'injection veineuse approprié de la ligne de dialyse.
Une autre possibilité consiste à pratiquer l'injection à la suite de la dialyse dans la tubulure de l'aiguille à fistule, en la faisant suivre d'une injection de 10 ml de soluté isotonique afin de rincer la tubulure et d'assurer le passage correct du produit dans la circulation.
Une injection plus lente est préférable chez les patients qui réagissent au traitement par des symptômes pseudo-grippaux.
2.
Un volume maximal de 1 ml par site d'injection ne doit pas être dépassé de façon générale.
En cas de volume plus important, utiliser plusieurs sites d'injection.
Les injections se font au niveau des cuisses ou de la paroi abdominale antérieure.
Chez les patients en insuffisance rénale chronique, Epoetin alfa HEXAL ne doit pas être administré par voie sous-cutanée!
L’ administration doit se faire par voie intraveineuse (voir rubrique 4.4, « Patients en insuffisance rénale chronique »).
4.3 Contre-indications
Hypersensibilité à la substance active ou à l'un des excipients.
Les patients ayant développé une érythroblastopénie à la suite d'un traitement par une érythropoïétine ne doivent pas être traités par Epoetin alfa HEXAL ou par toute autre érythropoïétine (voir rubrique 4.4, « Erythroblastopénies »).
Hypertension non contrôlée.
Dans l’ indication « augmenter les dons de sang autologue »: infarctus du myocarde ou AVC pendant le mois précédant le traitement, angor instable, risque accru de thrombose veineuse profonde avec notamment antécédents d’ affection thromboembolique veineuse.
Patients qui, quelle qu'en soit la raison, ne peuvent pas recevoir une prophylaxie anti-thrombotique appropriée.
142 Si les patients doivent bénéficier d’ une intervention chirurgicale orthopédique majeure programmée et ne participent pas à un programme de prélèvement autologue différé, l'utilisation d'époétine alfa est contre-indiquée en cas de pathologie vasculaire sévère coronarienne, carotidienne, des artères périphériques, ou cérébrale, y compris chez les patients ayant des antécédents récents d'infarctus du myocarde ou d'accident vasculaire cérébral.
4.4 Mises en garde spéciales et précautions d’ emploi
Généralités
Chez tous les patients traités par époétine alfa, la tension artérielle doit être surveillée étroitement et contrôlée de façon appropriée.
L’ époétine alfa doit être utilisée avec précaution en présence d'une hypertension non ou insuffisamment traitée ou difficilement contrôlable.
Il peut être nécessaire d’ instaurer ou d'augmenter le traitement anti-hypertenseur.
Si la pression artérielle ne peut être contrôlée, le traitement par époétine alfa doit être interrompu.
L’ époétine alfa doit également être utilisée avec précaution en présence d'épilepsie ou d'insuffisance hépatique chronique.
Lors d'un traitement par époétine alfa, il est possible d’ observer une augmentation de la numération plaquettaire modérée dose-dépendante, dans les limites de la normale.
Celle -ci régresse avec la poursuite du traitement.
Il est conseillé de surveiller la numération plaquettaire à intervalles réguliers pendant les 8 premières semaines de traitement.
Toutes les autres causes d'anémie (carence en fer, hémolyse, pertes sanguines, déficit en vitamine B12 ou en acide folique) doivent être prises en compte et traitées avant d’ initier le traitement par époétine alfa.
Dans la plupart des cas, les taux de ferritine sérique chutent parallèlement à l'augmentation de l'hématocrite.
Afin d'obtenir une réponse optimale au traitement par époétine alfa, il convient de s'assurer que les réserves en fer sont suffisantes:
-
chroniques ayant des taux de ferritine sérique inférieurs à 100 ng/ ml, sur la base de 200 – 300 mg/ jour de Fe2+ per os (100 – 200 mg/ jour chez l'enfant).
Un traitement substitutif en Fe2+ de 200 à 300 mg/ jour per os est recommandé chez tous les
-
patients cancéreux dont le coefficient de saturation de transferrine est inférieur à 20%.
Chez les patients cancéreux, tous ces autres facteurs d'anémie mentionnés doivent également être soigneusement examinés avant de décider d’ augmenter la posologie de l'époétine alfa.
Les Bonnes pratiques de gestion du sang doivent toujours être appliquées dans le contexte chirurgical.
Erythroblastopénies Des érythroblastopénies avec anticorps ont été rapportées dans de très rares cas après plusieurs mois ou années de traitement par époétine par voie sous-cutanée.
Chez les patients présentant une perte soudaine d’ efficacité définie par une baisse de l’ hémoglobine (de 1 à 2 g/ dl par mois), avec augmentation des besoins transfusionnels, une numération des réticulocytes devra être réalisée et les causes habituelles de non-réponse (par exemple carence en fer, acide folique ou vitamine BB12, intoxication à l’ aluminium, infection ou inflammation, pertes sanguines et hémolyse) devront être recherchées.
Si le taux de réticulocytes corrigé en fonction de l’ anémie (c’ est-à-dire l’ index réticulocytaire) est faible (< 20 000/ mm3 ou < 20 000/ microlitre ou < 0,5%), les plaquettes et les leucocytes étant normaux, et si aucune autre cause de perte d’ efficacité n’ a été trouvée, des anticorps anti- érythropoïétine devront être recherchés et une ponction médullaire devra être envisagée pour confirmer le diagnostic d’ érythroblastopénie.
Si une érythroblastopénie avec anticorps anti-érythropoïétine est suspectée, le traitement par Epoetin alfa HEXAL doit être immédiatement interrompu.
Aucun traitement par une autre érythropoïétine ne devra être débuté en raison du risque de réaction croisée.
Un traitement adapté, tel que des transfusions sanguines, pourra être envisagé au besoin.
143 Patients en insuffisance rénale chronique
Les données concernant l’ immunogénicité en cas d’ administration par voie sous-cutanée d’ Epoetin alfa HEXAL chez les patients à risque d’ érythroblastopénie avec anticorps, c. -à-d. les patients atteints d’ anémie rénale, sont insuffisantes.
Le médicament doit donc être administré par voie intraveineuse chez ces patients.
Chez les patients en insuffisance rénale chronique, le taux d’ hémoglobine à la dose d’ entretien ne doit pas dépasser la limite supérieure du taux d’ hémoglobine cible recommandée dans la rubrique 4.2.
Lors des essais cliniques, un risque accru de décès et d’ événements cardiovasculaires graves a été observé lorsque des agents stimulant l’ érythropoïèse (ESA) ont été administrés avec pour cible un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l).
Les essais cliniques contrôlés n’ ont pas montré d’ effets bénéfiques significatifs attribuables à l’ administration des époétines lorsque le taux d’ hémoglobine dépassait le niveau nécessaire au contrôle des symptômes de l’ anémie et pour éviter une transfusion sanguine.
Les taux d’ hémoglobine doivent être régulièrement mesurés jusqu’ à ce qu’ un taux stable soit atteint, et de façon périodique par la suite.
Le taux d'hémoglobine doit augmenter d'environ 1 g/ dl (0,62 mmol/ l) par mois et ne pas dépasser 2 g/ dl (1,25 mmol/ l) par mois afin de limiter au maximum les risques d’ aggravation d’ une hypertension.
Une hyperkaliémie a été observée dans des cas isolés.
La correction de l'anémie peut entraîner une augmentation de l'appétit et de l'apport en potassium et en protéine.
Il peut s'avérer nécessaire d'ajuster périodiquement les modalités de prescription de la dialyse pour maintenir l'urée, la créatinine et le potassium dans les limites désirées.
L’ ionogramme sanguin doit être contrôlé chez les insuffisants rénaux chroniques.
En cas d'hyperkaliémie (ou d'augmentation de la kaliémie), l'arrêt de l’ administration d'époétine alfa jusqu'à correction de l'hyperkaliémie doit être envisagé.
Lors d'un traitement par époétine alfa, l'augmentation de l'hématocrite rend souvent nécessaire d'augmenter les doses d'héparine pendant l'hémodialyse.
Une obstruction du système de dialyse peut survenir si l'héparinisation n'est pas optimale.
Chez les patients insuffisants rénaux chroniques présentant des signes cliniques évidents d'ischémie myocardique ou d'insuffisance cardiaque congestive, le taux d'hémoglobine durant la phase d'entretien ne doit pas dépasser la limite supérieure des intervalles recommandés dans la rubrique 4.2.
D'après les données disponibles à ce jour, la correction de l'anémie par époétine alfa chez les patients insuffisants rénaux non encore dialysés n'accélère pas l'évolution de l'insuffisance rénale.
Patients cancéreux adultes présentant une anémie symptomatique et recevant une chimiothérapie
Lors de l’ évaluation du caractère approprié d'un traitement par époétine alfa chez les patients cancéreux traités par chimiothérapie (patients à risque d'être transfusés), il faut tenir compte du fait que l'apparition des globules rouges suit l’ administration de l’ érythropoïétine avec un délai de 2 à 3 semaines.
Les taux d’ hémoglobine doivent être régulièrement mesurés jusqu’ à ce qu’ un taux stable soit atteint, et encore périodiquement par la suite.
Si l'augmentation du taux d'hémoglobine est supérieure à 2 g/ dl (1,25 mmol/ l) par mois ou si le taux d'hémoglobine est supérieur à 13 g/ dl (8,1 mmol/ l), l’ ajustement de la posologie décrit dans la rubrique 4.2 doit être minutieusement respecté afin de limiter au maximum les risques de survenue d'événements thrombotiques (voir rubrique 4.2, « Traitement de l’ anémie induite par la chimiothérapie », « Ajustement posologique pour maintenir le taux d’ hémoglobine entre 10 g/ dl et 12 g/ dl »).
Une augmentation de l’ incidence des événements vasculaires thrombotiques (EVT) ayant été observée chez les patients cancéreux recevant des agents stimulant l’ érythropoïèse (voir rubrique 4.8), ce risque doit être soigneusement évalué au regard du bénéfice de ce traitement (par époétine alfa), particulièrement chez les patients cancéreux présentant un risque accru d’ événements vasculaires
Une étude de recherche (étude BEST) menée chez des femmes atteintes de cancers du sein métastatiques a été mise au point pour déterminer si le traitement par l’ époétine alfa allant au-delà de la correction de l’ anémie pouvait améliorer l’ issue du traitement.
Lors de cette étude, l’ incidence des accidents thromboemboliques fatals a été plus élevée chez les patients sous époétine alfa que chez ceux recevant le placebo (voir la rubrique 5.1).
Au vu des informations ci-dessus, dans certaines situations cliniques, la transfusion sanguine doit être le traitement privilégié de l’ anémie des patients cancéreux.
La décision d’ administrer des érythropoïétines recombinantes doit être déterminée sur une évaluation du rapport bénéfice/ risque prenant en compte l’ avis du patient dans son contexte clinique spécifique.
Les facteurs à considerer dans cette évaluation doivent inclure le type de tumeur et son stade, le degré de l’ anémie, l’ espérance de vie, l’ environnement dans lequel le patient est traité et la préférence du patient (voir rubrique 5.1).
Transfusion autologue programmée chez les patients adultes devant subir une intervention chirurgicale
Toutes les mises en garde et précautions d’ emploi particulières associées aux transfusions autologues programmées, en particulier celles liées au remplissage vasculaire de routine, doivent être respectées.
Patients adultes devant bénéficier d’ une intervention chirurgicale orthopédique majeure programmée
Chez les patients devant bénéficier d’ une intervention chirurgicale orthopédique majeure programmée, la cause de l'anémie doit être établie et traitée, si possible avant l'instauration du traitement par époétine alfa.
Les événements thromboemboliques peuvent constituer un risque dans cette population, risque qui doit être soigneusement évalué au regard du bénéfice potentiel du traitement chez ces patients.
Les patients devant bénéficier d’ une intervention chirurgicale orthopédique majeure programmée doivent recevoir une prophylaxie anti-thrombotique appropriée, dans la mesure où des événements thromboemboliques peuvent survenir chez ces patients, particulièrement en présence d’ une pathologie cardio-vasculaire sous-jacente.
En outre, des précautions particulières doivent être prises chez les patients à risque de développer des thromboses veineuses profondes.
De plus, chez les patients dont le taux d'hémoglobine initial est supérieur à 13 g/ dl, la possibilité que le traitement par époétine alfa soit associé à un risque accru d'événements thromboemboliques post-opératoires ne peut être exclue.
En conséquence, l'époétine alfa ne doit pas être utilisée chez les patients dont le taux d'hémoglobine initial est supérieur à 13 g/ dl.
Effet potentiel sur la croissance de tumeur
Les érythropoïétines sont des facteurs de croissance qui stimulent essentiellement la production des globules rouges.
Des récepteurs à l’ érythropoïétine peuvent être exprimés à la surface de diverses cellules malignes.
Comme pour tout facteur de croissance, il n’ est pas exclu que les époétines puissent stimuler la croissance des tumeurs.
Lors de plusieurs essais contrôlés, les époétines n’ ont pas fait la preuve de leur capacité à améliorer le taux de survie globale ou à réduire le risque de progression tumorale chez les patients atteints d’ anémie associée au cancer.
Lors des essais cliniques contrôlés de l’ époétine alfa et d’ autres agents stimulant l’ érythropoïèse, les résultats suivants ont été mis en évidence:
- réduction du contrôle locorégional chez des patients atteints de cancers de la tête et du cou
traités par radiothérapie lorsque l’ administration visait un taux d’ hémoglobine supérieur à 14 g/ dl (8,7 mmol/ l);
- raccourcissement de la durée de survie globale et augmentation des décès imputables à la
progression de la maladie à 4 mois chez des patients atteints de cancers du sein métastatiques traités par chimiothérapie lorsque l’ administration visait un taux d’ hémoglobine de 12 à 14 g/ dl (7,5– 8,7 mmol/ ml);
- augmentation du risque de décès lorsque l’ administration visait un taux d’ hémoglobine de
12 g/ dl (7,5 mmol/ l) chez des patients atteints de tumeurs actives et ne recevant ni chimiothérapie ni radiothérapie.
L’ utilisation des ESA n’ est pas indiquée chez cette population de patients.
Excipients
Ce médicament contient moins de 1 mmol de sodium (23 mg) par dose, c'est-à-dire qu’ il est pratiquement « exempt de sodium ».
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Il n'existe aucune donnée indiquant une éventuelle interaction de l’ époétine alfa avec le métabolisme d'autres médicaments.
Cependant, étant donné que la ciclosporine se lie aux hématies, une interaction demeure possible.
Si l'époétine alfa est administrée en association avec la ciclosporine, les taux sanguins de ciclosporine doivent être surveillés et la dose de ciclosporine ajustée en fonction de l'augmentation de l'hématocrite.
Il n'existe aucune donnée indiquant une interaction entre le G-CSF ou le GM-CSF et l’ époétine alfa en ce qui concerne la différentiation ou la prolifération hématologique des échantillons de biopsies tumorales in vitro.
4.6 Grossesse et allaitement
Il n'existe aucune étude suffisamment pertinente et contrôlée chez la femme enceinte.
Des études effectuées chez l'animal ont mis en évidence une toxicité sur la reproduction (voir rubrique 5.3).
En conséquence:
- Chez l'insuffisant rénal chronique, l'époétine alfa ne doit être utilisée en cas de grossesse que si
le bénéfice escompté contrebalance le risque potentiel pour le fœ tus.
- L’ utilisation d’ époétine alfa n’ est pas recommandée en cas de grossesse ou d’ allaitement chez
des patientes devant subir une intervention chirurgicale avec transfusion autologue programmée.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Epoetin alfa HEXAL n’ a aucun effet sur l’ aptitude à conduire des véhicules et à utiliser des machines.
4.8 Effets indésirables
L’ événement indésirable le plus fréquent est une augmentation de la pression artérielle ou l’ aggravation d’ une hypertension préexistante.
Une crise hypertensive avec symptômes à type d'encéphalopathie peut survenir.
Des céphalées à type de migraines violentes et à début brutal peuvent en être le signal d'alarme.
Généralités
Des rashes cutanées non spécifiques ont été décrites lors de l'utilisation d'époétine alfa.
Des symptômes grippaux tels que céphalées, douleurs articulaires, sensation de faiblesse, vertige et asthénie, peuvent survenir, en particulier en début de traitement.
Des cas de thrombocytose ont été observés mais la survenue de cette réaction est très rare (voir rubrique 4.4).
146 thrombose rétinienne ou thrombose d’ un rein artificiel, ont été rapportés chez des patients recevant une érythropoïétine, y compris chez des patients recevant de l’ époétine alfa.
Des réactions d'hypersensibilité ont été rarement rapportées avec l’ époétine alfa, avec notamment des cas isolés d’œ dèmes de Quincke et de réactions anaphylactiques.
Des cas d’ érythroblastopénie avec anticorps ont été signalés après plusieurs mois ou années de traitement par l’ époétine alfa.
Chez la plupart des patients concernés, des anticorps anti- érythropoïétine ont été observés (voir rubriques 4.3 et 4.4, « Erythroblastopénie ».
Patients adultes et enfants en hémodialyse, patients adultes en dialyse péritonéale et patients adultes insuffisants rénaux chroniques non encore dialysés
La réaction indésirable la plus fréquente lors du traitement par l’ époétine alfa est une augmentation dose-dépendante de la pression artérielle ou l'aggravation d'une hypertension pré-existante.
Cette augmentation de la pression artérielle peut faire l’ objet d’ un traitement médicamenteux.
De plus, une surveillance de la pression artérielle est conseillée, en particulier en début de traitement.
Les réactions suivantes sont également survenues de façon isolée chez certains patients normotendus ou hypotendus: crise hypertensive avec symptômes à type d'encéphalopathie (par ex., céphalée et confusion mentale) et crises tonico-cloniques généralisées, nécessitant un traitement médical immédiat et une prise en charge en soins intensifs.
Des céphalées à type de migraines violentes et à début brutal peuvent en être le signal d'alarme.
Une thrombose du shunt peut se produire, en particulier chez les patients ayant tendance à l'hypotension ou présentant des complications au niveau de leur fistule artérioveineuse (par ex., sténoses, anévrismes, etc.).
Une révision anticipée du shunt et une prophylaxie anti-thrombotique par administration d'acide acétylsalicylique, par exemple, est conseillée chez ces patients.
Patients cancéreux adultes présentant une anémie symptomatique et traités par chimiothérapie
Une hypertension peut survenir chez les patients traités par époétine alfa.
De ce fait, le taux d'hémoglobine et la tension artérielle doivent être étroitement surveillés.
Une augmentation de l'incidence des événements vasculaires thrombotiques (voir rubriques 4.4 et 4.8, « Précautions générales » et « Population générale ») a été observée chez les patients traités par une érythropoïétine.
Transfusion autologue programmée chez les patients devant subir une intervention chirurgicale
Indépendamment du traitement par l’ érythropoïétine, des événements thrombotiques et vasculaires peuvent se produire chez les patients amenés à subir une intervention chirurgicale en cas d’ affection cardiovasculaire sous-jacente faisant suite à une phlébotomie répétée.
Par conséquent, un remplissage vasculaire de routine doit être pratiqué chez ces patients.
Patients devant bénéficier d’ une intervention chirurgicale orthopédique majeure programmée
Néanmoins, l'expérience clinique est limitée.
Par ailleurs, chez les patients dont le taux d’ hémoglobine initial est de > 13 g/ dl, la possibilité que le traitement par époétine alfa puisse être associé à une augmentation du risque d'événements thromboemboliques post-opératoires ne peut être exclue.
147 4.9 Surdosage
La marge thérapeutique de l'époétine alfa est très large.
Un surdosage d'époétine alfa peut entraîner une exacerbation des effets pharmacologiques de l'hormone.
Une phlébotomie peut être pratiquée si un taux excessif d'hémoglobine est atteint.
Tout autre traitement médical nécessaire doit être mis en place.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Code ATC:
B03XA01
L'érythropoïétine est une glycoprotéine qui stimule la formation des érythrocytes à partir des cellules souches de la moelle osseuse; elle agit à ce niveau en tant qu'hormone de différentiation et facteur stimulant les mitoses.
Le poids moléculaire apparent de l'érythropoïétine se situe entre 32 000 et 40 000 daltons.
La fraction protéique représente environ 58% de la molécule et est constituée de 165 acides aminés.
Les quatre chaînes glucidiques sont rattachées à la protéine par trois liaisons N-glycosidique et une liaison O- glycosidique.
Sa composition en aminoacides et glucides est identique à celle de l'érythropoïétine endogène humaine isolée des urines de patients anémiques.
Epoetin alfa HEXAL dispose du degré de pureté le plus élevé actuellement possible.
En particulier, aucun résidu de la lignée cellulaire utilisée dans sa production n’ est détectable aux concentrations actives chez l'être humain.
L'efficacité biologique de l’ époétine alfa a été démontrée grâce aux différents modèles in vivo chez l'animal (rats normaux et anémiques, souris ayant une polyglobulie).
Après administration d'époétine alfa, la numération érythrocytaire, le taux d'hémoglobine et la numération des réticulocytes augmentent, de même que le taux d'incorporation du 59Fe.
Après incubation de cellules nucléées érythroïdes spléniques in vitro avec l’ époétine alfa (culture cellulaire de cellules spléniques de souris), il a été observé une augmentation de l'incorporation de la 3 H-thymidine.
Grâce à des cellules de moelle osseuse humaine en culture, il a pu être démontré que l'époétine alfa stimule spécifiquement l'érythropoïèse sans avoir d'effets sur la leucopoïèse.
Aucune action cytotoxique de l'époétine alfa sur les cellules de moelle osseuse humaine n'a été détectée.
Parmi eux, 389 patients présentaient des hémopathies malignes (221 myélomes multiples, 144 lymphomes non hodgkiniens et 24 autres hémopathies malignes) et 332 patients présentaient des tumeurs solides (172 cancers du sein, 64 cancers gynécologiques, 23 cancers du poumon, 22 cancers de la prostate, 21 cancers gastro-intestinaux et 30 cancers d’ autres types).
Dans 2 larges études ouvertes, 2 697 patients cancéreux recevant une chimiothérapie sans platine ont été inclus; 1 895 patients présentaient des tumeurs solides (683 cancers du sein, 260 cancers du poumon, 174 cancers gynécologiques, 300 cancers gastro-intestinaux et 478 cancers d’ autres types) et 802 présentaient des hémopathies malignes.
Dans une étude prospective, randomisée, en double aveugle, contrôlée contre placebo, conduite chez 375 patients anémiques recevant une chimiothérapie sans platine pour diverses hémopathies malignes de type non myéloïdes, il a été observé une diminution significative des conséquences de l'anémie (par ex., fatigue, baisse d'énergie et réduction de l'activité) mesurées par les instruments et échelles suivantes:
Echelle générale d'évaluation fonctionnelle du traitement de l'anémie du cancer FACT-an, échelle de fatigue FACT-an et échelle analogique linéaire du cancer (CLAS).
148 amélioration significative des paramètres de qualité de vie sur les échelles EORTC-QLQ-C30 et CLAS, respectivement.
Des récepteurs à l’ érythropoïétine peuvent être exprimés à la surface de diverses cellules malignes.
La survie et la progression tumorale ont été étudiées dans le cadre de cinq vastes essais cliniques contrôlés portant au total sur 2 833 patients, dont quatre essais en double aveugle contrôlés contre placebo et un essai ouvert.
Les études ont recruté des patients traités par chimiothérapie (deux études) ou se sont basées sur des populations de patients chez lesquelles l’ utilisation d’ agents stimulant l’ érythropoïèse n’ est pas indiquée: anémie touchant des patients cancéreux non traités par chimiothérapie et patients atteints de cancers de la tête et du cou traités par radiothérapie.
Dans deux des études, le taux d’ hémoglobine cible était de > 13 g/ dl; dans les trois autres études, il était de 12 à 14 g/ dl.
Dans l’ essai ouvert, aucune différence n’ a été notée en terme de survie globale entre les patients traités par l’ érythropoïétine humaine recombinante et les sujets témoins.
Dans les quatre essais contrôlés contre placebo, les rapports de risque pour la survie globale ont été compris entre 1,25 et 2,47 en faveur des groupes témoins.
Ces études ont fait apparaître de façon cohérente un surplus statistiquement significatif et inexpliqué de mortalité chez les patients atteints d’ anémie associée à divers cancers courants et recevant une érythropoïétine humaine recombinante par comparaison avec les sujets témoins.
Les différences d’ incidence des thromboses et complications associées entre les sujets recevant l’ érythropoïétine humaine recombinante et les sujets du groupe témoin ne suffisent pas à expliquer de façon satisfaisante les résultats des essais concernant la survie globale.
Un passage en revue systématique a également été appliqué à plus de 9 000 patients cancéreux participant à 57 essais cliniques.
La méta-analyse des données de survie globale a donné un rapport de risque estimé ponctuellement à 1,08 en faveur des sujets témoins (IC à 95%:
0,99– 1,18; 42 essais et 8 167 patients).
Un risque relatif accru d’ événements thrombo-emboliques (RR = 1,67; IC à 95%:
1,35– 2,06; 35 essais et 6 769 patients) a été observé chez les patients traités par une érythropoïétine humaine recombinante.
Il existe un risque accru d’ accident thromboembolique chez les patients cancéreux traités par une érythropoïétine humaine recombinante et l’ on ne saurait exclure la possibilité d’ un impact négatif sur la survie globale.
Il est difficile de savoir dans quelle mesure ces résultats peuvent s’ appliquer à l’ administration d’ une érythropoïétine humaine recombinante chez les patients cancéreux traités par chimiothérapie avec pour objectif un taux d’ hémoglobine inférieur à 13 g/ dl car les données passées en revue incluaient peu de patients réunissant ces caractéristiques.
5.2 Propriétés pharmacocinétiques
Par voie intraveineuse
Le dosage de l'époétine alfa après administration intraveineuse répétée a montré une demi-vie de 4 heures environ chez les volontaires sains et légèrement plus longue chez les insuffisants rénaux, soit environ 5 heures.
Chez l'enfant, la demi-vie est d'environ 6 heures.
Par voie sous-cutanée
Après injection sous-cutanée, les taux sériques d'époétine alfa sont largement inférieurs aux taux obtenus après injection intraveineuse; les taux augmentent lentement pour atteindre leur valeur maximale entre 12 à 18 heures après administration.
Le pic est toujours très inférieur au pic obtenu par voie intraveineuse (environ 1/ 20e).
Il n'y a pas d'accumulation du produit: les taux demeurent identiques, qu'ils soient mesurés 24 heures après la première injection ou 24 heures après la dernière injection.
La demi-vie est difficile à évaluer pour la voie sous-cutanée mais elle est estimée à environ 24 heures.
La biodisponibilité de l’ époétine alfa injectable par voie sous-cutanée est très inférieure à celle du produit administré par voie intraveineuse: environ 20%.
149 5.3 Données de sécurité préclinique
(La fibrose médullaire est une complication connue de l'insuffisance rénale chronique chez l'être humain et pourrait être liée à une hyperparathyroïdie secondaire ou à des facteurs encore inconnus.
L’ incidence de la fibrose médullaire n'a pas été augmentée lors d'une étude chez des patients sous hémodialyse traités par époétine alfa pendant 3 ans, par rapport à un groupe témoin apparié de patients sous dialyse qui n’ ont pas été traités par époétine alfa).
Chez l'animal, il a été démontré que l'époétine alfa, à une dose hebdomadaire d’ environ 20 fois supérieure à la dose hebdomadaire recommandée chez l'être humain, diminuait le poids fœ tal, retardait l'ossification et augmentait la mortalité fœ tale.
Ces modifications seraient secondaires à la diminution de la prise de poids chez la mère.
L'époétine alfa n'a pas montré de modification des tests de mutagénicité des cultures de cellules de bactéries et de mammifères, et in vivo dans le test du micronucleus chez la souris.
Les études de cancérogénicité à long terme n'ont pas été réalisées.
Il existe des rapports contradictoires dans la littérature concernant le rôle potentiel majeur des érythropoïétines dans la prolifération tumorale.
Ces rapports sont basés sur des observations in vitro portant sur des échantillons de tumeurs humaines mais leur pertinence en pratique clinique est incertaine.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Phosphate monosodique dihydraté Phosphate disodique dihydraté Chlorure de sodium Glycine Polysorbate 80 Eau pour préparations injectables Acide chlorhydrique (pour ajustement du pH) Hydroxyde de sodium (pour ajustement du pH)
6.2 Incompatibilités
En l’ absence d’ études de compatibilité, ce médicament ne doit pas être mélangé avec d’ autres médicaments.
6.3 Durée de conservation
2 ans.
6.4 Précautions particulières de conservation
A conserver et transporter réfrigéré (entre 2°C et 8°C).
Ne pas congeler.
Conserver la seringue pré-remplie dans l’ emballage extérieur à l’ abri de la lumière.
Pour l’ usage ambulatoire, le patient peut sortir Epoetin alfa HEXAL du réfrigérateur et le conserver à une température ne dépassant pas 25°C pour une seule période de 3 jours maximum.
6.5 Nature et contenu de l’ emballage extérieur
Seringues pré-remplies (verre type I) munies d’ un piston (caoutchouc recouvert de téflon) conditionnées hermétiquement en plaquette thermoformée.
150 Les seringues contiennent 1 ml (10 000 UI) de solution.
Des graduations sont gravées sur les seringues et le volume de remplissage est indiqué sur une étiquette autocollante afin de permettre une utilisation partielle du produit.
Boîtes de 1 ou 6 seringues.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et de manipulation
Epoetin alfa HEXAL ne doit pas être utilisé: si la solution est trouble ou si elle contient des particules;
si le conditionnement est endommagé;
-
si la solution a été accidentellement congelée.
Les seringues pré-remplies sont prêtes à l’ emploi (voir rubrique 4.2, « Mode d’ administration »).
Une fois que la quantité requise de solution a été injectée à l’ aide de la seringue pré-remplie, jeter le produit restant.
La seringue pré-remplie ne doit pas être secouée.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Hexal AG Industriestrasse 25 D-83607 Holzkirchen Allemagne
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 411/ 015 EU/ 1/ 07/ 411/ 016
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
28 août 2007
10.
DATE DE MISE A JOUR DU TEXTE
151 ANNEXE II
A.
FABRICANT DE LA SUBSTANCE ACTIVE D'ORIGINE BIOLOGIQUE ET TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
B.
CONDITIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ
152 A.
FABRICANT DE LA SUBSTANCE ACTIVE D'ORIGINE BIOLOGIQUE ET TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
Nom et adresse du fabricant de la substance d’ origine biologique
Rentschler Biotechnologie GmbH Erwin-Rentschler-Strasse 21 D-88471 Laupheim Allemagne
Nom et adresse du fabricant responsable de la libération des lots
Hexal AG Industriestrasse 25 D-83607 Holzkirchen Allemagne
B.
CONDITIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ
• CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION IMPOSÉES AU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Médicament soumis à prescription médicale restreinte (voir Annexe I:
Résumé des Caractéristiques du Produit, rubrique 4.2).
• CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SÛRE ET EFFICACE DU MÉDICAMENT
Avant le lancement, et comme décidé en accord avec les autorités compétentes des états membres, le titulaire de l’ AMM devra fournir les éléments suivants aux professionnels de santé des centres de dialyse et aux pharmaciens détaillants: • Livret pédagogique • Résumé des caractéristiques du produit (RCP), notice et étiquetage • Glacières à l’ intention des patients avec un étiquetage clair fournissant des indications visuelles sur la bonne utilisation du produit.
Le livret pédagogique devra contenir les informations clés suivantes: • L’ utilisation d’ époétine alfa peut entraîner une immunogénicité pouvant, dans de rares cas, aboutir à une érythroblastopénie. • Avec les autres produits à base d’ époétine, le risque d’ immunogénicité en cas d’ insuffisance rénale chronique est accru en cas d’ administration par voie sous-cutanée (SC). • Les données concernant Epoetin alfa HEXAL sont insuffisantes pour établir l’ ampleur de l’ augmentation du risque d’ immunogénicité lors de l’ administration par voie sous-cutanée. • L’ administration par voie SC n’ est donc pas recommandée chez les patients en insuffisance rénale chronique. • Toute perte d’ efficacité ou tout autre symptôme d’ apparition d’ une immunogénicité doit faire l’ objet d’ une investigation. • Toute suspicion d’ érythroblastopénie ou apparition d’ une immunogénicité doit être signalée au titulaire de l’ AMM.
• AUTRES CONDITIONS
Système de pharmacovigilance
153 Le titulaire de l’ AMM doit s’ assurer que le système de pharmacovigilance, tel que décrit dans la version 3.0, présentée dans le Module 1.8.1. de la demande d’ autorisation de mise sur le marché, est en place et opérationnel avant et pendant la commercialisation du produit.
Plan de gestion des risques
Le titulaire de l’ AMM s’ engage à mener les études et activités de pharmacovigilance définies en détails dans le plan de pharmacovigilance, tel qu’ approuvé dans la version 5 du Plan de gestion des risques (PGR) présenté dans le Module 1.8.2. de la demande d’ autorisation de mise sur le marché et dans toutes les mises à jour ultérieures du PGR approuvées par le CHMP.
Conformément aux recommandations du CHMP sur les systèmes de gestion des risques pour les produits médicamenteux à usage humain, le PGR actualisé doit être soumis en même temps que le rapport périodique de pharmacovigilance (PSUR, Periodic Safety Update Report) suivant.
Par ailleurs, un PGR actualisé doit être soumis: • si de nouvelles informations reçues sont susceptibles d’ avoir des conséquences sur le profil de sécurité d’ emploi (Safety Specification), le plan de pharmacovigilance ou les activités de minimisation des risques; • dans les 60 jours si une étape clé est franchie (pharmacovigilance ou minimisation des risques); • sur demande de l’ EMEA.
154 ANNEXE III
ETIQUETAGE ET NOTICE
155 A.
ETIQUETAGE
156 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
Epoetin alfa HEXAL 1 000 UI/ 0,5 ml, solution injectable en seringue pré-remplie
Époétine alfa
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 seringue pré-remplie de 0,5 ml contient 1 000 unités internationales (UI), soit 8,4 microgrammes d’ époétine alfa
3.
LISTE DES EXCIPIENTS
Excipients: phosphate monosodique dihydraté, phosphate disodique dihydraté, chlorure de sodium, glycine, polysorbate 80, acide chlorhydrique (pour ajustement du pH), hydroxyde de sodium (pour ajustement du pH) et eau pour préparations injectables
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable en seringue pré-remplie.
1 seringue pré-remplie de 0,5 ml 6 seringues pré-remplies de 0,5 ml
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie intraveineuse et sous-cutanée.
Lire la notice avant utilisation.
Ne pas secouer.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
157 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver et transporter réfrigéré (entre 2°C et 8°C).
Conserver la seringue pré-remplie dans l’ emballage extérieur à l’ abri de la lumière.
Ne pas congeler.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Hexal AG, Industriestrasse 25, D-83607 Holzkirchen, Allemagne
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 411/ 001 EU/ 1/ 07/ 411/ 002
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Epoetin alfa HEXAL 1 000 UI/ 0,5 ml
158 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDEES
PLAQUETTES THERMOFORMEES
1.
DENOMINATION DU MEDICAMENT
Epoetin alfa HEXAL 1 000 UI/ 0,5 ml, solution injectable en seringue pré-remplie
Époétine alfa
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Hexal AG
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
AUTRES
159 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE/ SERINGUE
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Epoetin alfa HEXAL 1 000 UI/ 0,5 ml, injection
Époétine alfa IV/ SC
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
6.
AUTRES
160 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
Epoetin alfa HEXAL 2 000 UI/ 1 ml, solution injectable en seringue pré-remplie
Époétine alfa
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 seringue pré-remplie de 1 ml contient 2 000 unités internationales (UI), soit 16,8 microgrammes d’ époétine alfa
3.
LISTE DES EXCIPIENTS
Excipients: phosphate monosodique dihydraté, phosphate disodique dihydraté, chlorure de sodium, glycine, polysorbate 80, acide chlorhydrique (pour ajustement du pH), hydroxyde de sodium (pour ajustement du pH) et eau pour préparations injectables
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable en seringue pré-remplie.
1 seringue pré-remplie de 1 ml 6 seringues pré-remplies de 1 ml
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie intraveineuse et sous-cutanée.
Lire la notice avant utilisation.
Ne pas secouer.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
161 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver et transporter réfrigéré (entre 2°C et 8°C).
Conserver la seringue pré-remplie dans l’ emballage extérieur à l’ abri de la lumière.
Ne pas congeler.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Hexal AG, Industriestrasse 25, D-83607 Holzkirchen, Allemagne
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 411/ 003 EU/ 1/ 07/ 411/ 004
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Epoetin alfa HEXAL 2 000 UI/ 1 ml
162 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDEES
PLAQUETTES THERMOFORMEES
1.
DENOMINATION DU MEDICAMENT
Epoetin alfa HEXAL 2 000 UI/ 1 ml, solution injectable en seringue pré-remplie
Époétine alfa
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Hexal AG
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
AUTRES
163 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE/ SERINGUE
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Epoetin alfa HEXAL 2 000 UI/ 1 ml, injection
Époétine alfa IV/ SC
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
6.
AUTRES
164 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
Epoetin alfa HEXAL 3 000 UI/ 0,3 ml, solution injectable en seringue pré-remplie
Époétine alfa
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 seringue pré-remplie de 0,3 ml contient 3 000 unités internationales (UI), soit 25,2 microgrammes d’ époétine alfa
3.
LISTE DES EXCIPIENTS
Excipients: phosphate monosodique dihydraté, phosphate disodique dihydraté, chlorure de sodium, glycine, polysorbate 80, acide chlorhydrique (pour ajustement du pH), hydroxyde de sodium (pour ajustement du pH) et eau pour préparations injectables
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable en seringue pré-remplie.
1 seringue pré-remplie de 0,3 ml 6 seringues pré-remplies de 0,3 ml
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie intraveineuse et sous-cutanée.
Lire la notice avant utilisation.
Ne pas secouer.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
165 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver et transporter réfrigéré (entre 2°C et 8°C).
Conserver la seringue pré-remplie dans l’ emballage extérieur à l’ abri de la lumière.
Ne pas congeler.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Hexal AG, Industriestrasse 25, D-83607 Holzkirchen, Allemagne
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 411/ 005 EU/ 1/ 07/ 411/ 006
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Epoetin alfa HEXAL 3 000 UI/ 0,3 ml
166 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDEES
PLAQUETTES THERMOFORMEES
1.
DENOMINATION DU MEDICAMENT
Epoetin alfa HEXAL 3 000 UI/ 0,3 ml, solution injectable en seringue pré-remplie
Époétine alfa
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Hexal AG
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
AUTRES
167 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE/ SERINGUE
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Epoetin alfa HEXAL 3 000 UI/ 0,3 ml, injection
Époétine alfa IV/ SC
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
6.
AUTRES
168 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
Epoetin alfa HEXAL 4 000 UI/ 0,4 ml, solution injectable en seringue pré-remplie
Époétine alfa
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 seringue pré-remplie de 0,4 ml contient 4 000 unités internationales (UI), soit 33,6 microgrammes d’ époétine alfa
3.
LISTE DES EXCIPIENTS
Excipients: phosphate monosodique dihydraté, phosphate disodique dihydraté, chlorure de sodium, glycine, polysorbate 80, acide chlorhydrique (pour ajustement du pH), hydroxyde de sodium (pour ajustement du pH) et eau pour préparations injectables
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable en seringue pré-remplie.
1 seringue pré-remplie de 0,4 ml 6 seringues pré-remplies de 0,4 ml
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie intraveineuse et sous-cutanée.
Lire la notice avant utilisation.
Ne pas secouer.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
169 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver et transporter réfrigéré (entre 2°C et 8°C).
Conserver la seringue pré-remplie dans l’ emballage extérieur à l’ abri de la lumière.
Ne pas congeler.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Hexal AG, Industriestrasse 25, D-83607 Holzkirchen, Allemagne
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 411/ 007 EU/ 1/ 07/ 411/ 008
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Epoetin alfa HEXAL 4 000 UI/ 0,4 ml
170 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDEES
PLAQUETTES THERMOFORMEES
1.
DENOMINATION DU MEDICAMENT
Epoetin alfa HEXAL 4 000 UI/ 0,4 ml, solution injectable en seringue pré-remplie
Époétine alfa
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Hexal AG
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
AUTRES
171 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE/ SERINGUE
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Epoetin alfa HEXAL 4 000 UI/ 0,4 ml, injection
Époétine alfa IV/ SC
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
6.
AUTRES
172 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
Epoetin alfa HEXAL 5 000 UI/ 0,5 ml, solution injectable en seringue pré-remplie
Époétine alfa
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 seringue pré-remplie de 0,5 ml contient 5 000 unités internationales (UI), soit 42,0 microgrammes d’ époétine alfa
3.
LISTE DES EXCIPIENTS
Excipients: phosphate monosodique dihydraté, phosphate disodique dihydraté, chlorure de sodium, glycine, polysorbate 80, acide chlorhydrique (pour ajustement du pH), hydroxyde de sodium (pour ajustement du pH) et eau pour préparations injectables
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable en seringue pré-remplie.
1 seringue pré-remplie de 0,5 ml 6 seringues pré-remplies de 0,5 ml
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie intraveineuse et sous-cutanée.
Lire la notice avant utilisation.
Ne pas secouer.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
173 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver et transporter réfrigéré (entre 2°C et 8°C).
Conserver la seringue pré-remplie dans l’ emballage extérieur à l’ abri de la lumière.
Ne pas congeler.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Hexal AG, Industriestrasse 25, D-83607 Holzkirchen, Allemagne
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 411/ 009 EU/ 1/ 07/ 411/ 010
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Epoetin alfa HEXAL 5 000 UI/ 0,5 ml
174 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDEES
PLAQUETTES THERMOFORMEES
1.
DENOMINATION DU MEDICAMENT
Epoetin alfa HEXAL 5 000 UI/ 0,5 ml, solution injectable en seringue pré-remplie
Époétine alfa
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Hexal AG
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
AUTRES
175 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE/ SERINGUE
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Epoetin alfa HEXAL 5 000 UI/ 0,5 ml, injection
Époétine alfa IV/ SC
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
6.
AUTRES
176 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
Epoetin alfa HEXAL 6 000 UI/ 0,6 ml, solution injectable en seringue pré-remplie
Époétine alfa
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 seringue pré-remplie de 0,6 ml contient 6 000 unités internationales (UI), soit 50,4 microgrammes d’ époétine alfa
3.
LISTE DES EXCIPIENTS
Excipients: phosphate monosodique dihydraté, phosphate disodique dihydraté, chlorure de sodium, glycine, polysorbate 80, acide chlorhydrique (pour ajustement du pH), hydroxyde de sodium (pour ajustement du pH) et eau pour préparations injectables
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable en seringue pré-remplie.
1 seringue pré-remplie de 0,6 ml 6 seringues pré-remplies de 0,6 ml
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie intraveineuse et sous-cutanée.
Lire la notice avant utilisation.
Ne pas secouer.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
177 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver et transporter réfrigéré (entre 2°C et 8°C).
Conserver la seringue pré-remplie dans l’ emballage extérieur à l’ abri de la lumière.
Ne pas congeler.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Hexal AG, Industriestrasse 25, D-83607 Holzkirchen, Allemagne
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 411/ 011 EU/ 1/ 07/ 411/ 012
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Epoetin alfa HEXAL 6 000 UI/ 0,6 ml
178 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDEES
PLAQUETTES THERMOFORMEES
1.
DENOMINATION DU MEDICAMENT
Epoetin alfa HEXAL 6 000 UI/ 0,6 ml, solution injectable en seringue pré-remplie
Époétine alfa
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Hexal AG
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
AUTRES
179 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE/ SERINGUE
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Epoetin alfa HEXAL 6 000 UI/ 0,6 ml, injection
Époétine alfa IV/ SC
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
6.
AUTRES
180 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
Epoetin alfa HEXAL 7 000 UI/ 0,7 ml, solution injectable en seringue pré-remplie
Époétine alfa
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 seringue pré-remplie de 0,7 ml contient 7 000 unités internationales (UI), soit 58,8 microgrammes d’ époétine alfa
3.
LISTE DES EXCIPIENTS
Excipients: phosphate monosodique dihydraté, phosphate disodique dihydraté, chlorure de sodium, glycine, polysorbate 80, acide chlorhydrique (pour ajustement du pH), hydroxyde de sodium (pour ajustement du pH) et eau pour préparations injectables
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable en seringue pré-remplie.
1 seringue pré-remplie de 0,7 ml 6 seringues pré-remplies de 0,7 ml
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie intraveineuse et sous-cutanée.
Lire la notice avant utilisation.
Ne pas secouer.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
181 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver et transporter réfrigéré (entre 2°C et 8°C).
Conserver la seringue pré-remplie dans l’ emballage extérieur à l’ abri de la lumière.
Ne pas congeler.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Hexal AG, Industriestrasse 25, D-83607 Holzkirchen, Allemagne
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 411/ 017 EU/ 1/ 07/ 411/ 018
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Epoetin alfa HEXAL 7 000 UI/ 0,7 ml
182 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDEES
PLAQUETTES THERMOFORMEES
1.
DENOMINATION DU MEDICAMENT
Epoetin alfa HEXAL 7 000 UI/ 0,7 ml, solution injectable en seringue pré-remplie
Époétine alfa
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Hexal AG
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
AUTRES
183 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE/ SERINGUE
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Epoetin alfa HEXAL 7 000 UI/ 0,7 ml, injection
Époétine alfa IV/ SC
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
6.
AUTRES
184 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
Epoetin alfa HEXAL 8 000 UI/ 0,8 ml, solution injectable en seringue pré-remplie
Époétine alfa
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 seringue pré-remplie de 0,8 ml contient 8 000 unités internationales (UI), soit 67,2 microgrammes d’ époétine alfa
3.
LISTE DES EXCIPIENTS
Excipients: phosphate monosodique dihydraté, phosphate disodique dihydraté, chlorure de sodium, glycine, polysorbate 80, acide chlorhydrique (pour ajustement du pH), hydroxyde de sodium (pour ajustement du pH) et eau pour préparations injectables
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable en seringue pré-remplie.
1 seringue pré-remplie de 0,8 ml 6 seringues pré-remplies de 0,8 ml
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie intraveineuse et sous-cutanée.
Lire la notice avant utilisation.
Ne pas secouer.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
185 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver et transporter réfrigéré (entre 2°C et 8°C).
Conserver la seringue pré-remplie dans l’ emballage extérieur à l’ abri de la lumière.
Ne pas congeler.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Hexal AG, Industriestrasse 25, D-83607 Holzkirchen, Allemagne
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 411/ 013 EU/ 1/ 07/ 411/ 014
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Epoetin alfa HEXAL 8 000 UI/ 0,8 ml
186 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDEES
PLAQUETTES THERMOFORMEES
1.
DENOMINATION DU MEDICAMENT
Epoetin alfa HEXAL 8 000 UI/ 0,8 ml, solution injectable en seringue pré-remplie
Époétine alfa
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Hexal AG
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
AUTRES
187 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE/ SERINGUE
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Epoetin alfa HEXAL 8 000 UI/ 0,8 ml, injection
Époétine alfa IV/ SC
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
6.
AUTRES
188 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
Epoetin alfa HEXAL 9 000 UI/ 0,9 ml, solution injectable en seringue pré-remplie
Époétine alfa
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 seringue pré-remplie de 0,9 ml contient 9 000 unités internationales (UI), soit 75,6 microgrammes d’ époétine alfa
3.
LISTE DES EXCIPIENTS
Excipients: phosphate monosodique dihydraté, phosphate disodique dihydraté, chlorure de sodium, glycine, polysorbate 80, acide chlorhydrique (pour ajustement du pH), hydroxyde de sodium (pour ajustement du pH) et eau pour préparations injectables
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable en seringue pré-remplie.
1 seringue pré-remplie de 0,9 ml 6 seringues pré-remplies de 0,9 ml
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie intraveineuse et sous-cutanée.
Lire la notice avant utilisation.
Ne pas secouer.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
189 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver et transporter réfrigéré (entre 2°C et 8°C).
Conserver la seringue pré-remplie dans l’ emballage extérieur à l’ abri de la lumière.
Ne pas congeler.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Hexal AG, Industriestrasse 25, D-83607 Holzkirchen, Allemagne
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 411/ 019 EU/ 1/ 07/ 411/ 020
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Epoetin alfa HEXAL 9 000 UI/ 0,9 ml
190 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDEES
PLAQUETTES THERMOFORMEES
1.
DENOMINATION DU MEDICAMENT
Epoetin alfa HEXAL 9 000 UI/ 0,9 ml, solution injectable en seringue pré-remplie
Époétine alfa
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Hexal AG
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
AUTRES
191 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE/ SERINGUE
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Epoetin alfa HEXAL 9 000 UI/ 0,9 ml, injection
Époétine alfa IV/ SC
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
6.
AUTRES
192 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
Epoetin alfa HEXAL 10 000 UI/ 1 ml, solution injectable en seringue pré-remplie
Époétine alfa
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 seringue pré-remplie de 1 ml contient 10 000 unités internationales (UI), soit 84,0 microgrammes d’ époétine alfa
3.
LISTE DES EXCIPIENTS
Excipients: phosphate monosodique dihydraté, phosphate disodique dihydraté, chlorure de sodium, glycine, polysorbate 80, acide chlorhydrique (pour ajustement du pH), hydroxyde de sodium (pour ajustement du pH) et eau pour préparations injectables
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable en seringue pré-remplie.
1 seringue pré-remplie de 1 ml 6 seringues pré-remplies de 1 ml
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie intraveineuse et sous-cutanée.
Lire la notice avant utilisation.
Ne pas secouer.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
193 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver et transporter réfrigéré (entre 2°C et 8°C).
Conserver la seringue pré-remplie dans l’ emballage extérieur à l’ abri de la lumière.
Ne pas congeler.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Hexal AG, Industriestrasse 25, D-83607 Holzkirchen, Allemagne
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 411/ 015 EU/ 1/ 07/ 411/ 016
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Epoetin alfa HEXAL 10 000 UI/ 1 ml
194 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDEES
PLAQUETTES THERMOFORMEES
1.
DENOMINATION DU MEDICAMENT
Epoetin alfa HEXAL 10 000 UI/ 1 ml, solution injectable en seringue pré-remplie
Époétine alfa
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Hexal AG
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
AUTRES
195 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE/ SERINGUE
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Epoetin alfa HEXAL 10 000 UI/ 1 ml, injection
Époétine alfa IV/ SC
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
6.
AUTRES
196 B.
NOTICE
INFORMATION DE L’ UTILISATEUR
Epoetin alfa HEXAL 1 000 UI/ 0,5 ml, solution injectable en seringue pré-remplie
Epoetin alfa HEXAL 2 000 UI/ 1 ml, solution injectable en seringue pré-remplie
Epoetin alfa HEXAL 3 000 UI/ 0,3 ml, solution injectable en seringue pré-remplie
Epoetin alfa HEXAL 4 000 UI/ 0,4 ml, solution injectable en seringue pré-remplie
Epoetin alfa HEXAL 5 000 UI/ 0,5 ml, solution injectable en seringue pré-remplie
Epoetin alfa HEXAL 6 000 UI/ 0,6 ml, solution injectable en seringue pré-remplie
Epoetin alfa HEXAL 7 000 UI/ 0,7 ml, solution injectable en seringue pré-remplie
Epoetin alfa HEXAL 8 000 UI/ 0,8 ml, solution injectable en seringue pré-remplie
Epoetin alfa HEXAL 9 000 UI/ 0,9 ml, solution injectable en seringue pré-remplie
Epoetin alfa HEXAL 10 000 UI/ 1 ml, solution injectable en seringue pré-remplie Époétine alfa
Gardez cette notice, vous pourriez avoir besoin de la relire.
-
Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre
Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un
d’ autre, même en cas de symptômes identiques, cela pourrait lui être nocif.
Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu’ est -ce que Epoetin alfa HEXAL et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser Epoetin alfa HEXAL 3.
Comment utiliser Epoetin alfa HEXAL 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Epoetin alfa HEXAL 6.
Informations supplémentaires
1.
QU’ EST-CE QUE EPOETIN ALFA HEXAL ET DANS QUEL CAS EST-IL UTILISE
Epoetin alfa HEXAL contient une hormone appelée époétine alfa qui stimule la production des globules rouges.
L’ époétine alfa est produite par génie génétique et agit strictement de la même façon que l’ hormone naturelle, appelée érythropoïétine.
Traitement de l'anémie symptomatique liée à une maladie des reins (en injection intraveineuse) chez les enfants et les adultes sous dialyse chez les adultes sous dialyse péritonéale Traitement de l'anémie symptomatique sévère causée par une maladie des reins chez les adultes non encore dialysés (en injection intraveineuse) Traitement de l'anémie et réduction des besoins en transfusions sanguines chez les adultes traités par chimiothérapie pour des tumeurs solides, des lymphomes malins ou des myélomes multiples, et dont le médecin juge qu’ ils risquent d’ avoir besoin de transfusions Traitement de l’ anémie modérée chez les patients devant subir une intervention chirurgicale et, avant cela, donner de leur sang afin que celui -ci puisse leur être réinjecté pendant ou après l’ intervention (transfusion autologue programmée)
198 Comme alternative aux transfusions sanguines chez des patients adultes devant subir une intervention chirurgicale orthopédique (osseuse) majeure programmée et présentant un risque présumé important de complications transfusionnelles
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER EPOETIN ALFA HEXAL
N’ utilisez jamais Epoetin alfa HEXAL:
si vous êtes allergique (hypersensible) à l’ époétine alfa ou à l’ un des autres composants
-
contenus dans le Epoetin alfa HEXAL; si vous avez développé une érythroblastopénie (diminution ou arrêt de la production des
globules rouges) à la suite d'un traitement par une érythropoïétine; si vous présentez une hypertension artérielle non contrôlée;
-
- si vous donnez de votre propre sang avant une intervention et que:
• vous avez eu une crise cardiaque ou un accident vasculaire cérébral pendant le mois précédant le traitement; • vous avez un angor instable (douleur dans la poitrine nouvelle apparue ou croissante); • vous présentez un risque de formation de caillots sanguins dans les veines (thrombose veineuse profonde) – par exemple, si vous avez déjà eu des caillots par le passé; si vous ne pouvez pas recevoir un traitement anticoagulant préventif approprié (prophylaxie
-
anti-thrombotique); si vous devez bénéficier d’ une opération chirurgicale orthopédique majeure et si vous
-
présentez: de graves troubles de la circulation sanguine dans le cœ ur (coronaropathie), les artères des jambes ou des bras (occlusion artérielle périphérique), les vaisseaux du cou (pathologie vasculaire carotidienne) ou le cerveau (pathologie cérébrovasculaire); des antécédents récents d’ infarctus du myocarde ou d’ accident vasculaire cérébral.
Si vous êtes ou pourriez être dans l’ un des cas ci-dessus, prévenez immédiatement votre médecin.
Faites attention avec Epoetin alfa HEXAL:
Généralités
Chez tous les patients traités par Epoetin alfa HEXAL, la pression artérielle doit être surveillée étroitement et traitée si nécessaire.
Epoetin alfa HEXAL doit être utilisé avec précaution en présence d'une hypertension artérielle non ou insuffisamment traitée ou difficile à contrôler.
Il peut être nécessaire de commencer ou d'augmenter un traitement contre l’ hypertension.
Si la pression artérielle ne peut pas être stabilisée, le traitement par Epoetin alfa HEXAL devra être interrompu.
Epoetin alfa HEXAL doit être utilisé avec précaution en cas d'épilepsie ou d'insuffisance hépatique chronique.
Celle -ci régresse avec la poursuite du traitement.
Pendant les 8 premières semaines de traitement, votre médecin pourra procéder à des analyses sanguines régulières pour contrôler le nombre de vos plaquettes.
Avant de commencer le traitement par Epoetin alfa HEXAL, toutes les autres causes possibles d’ anémie devront être recherchées et traitées, comme par exemple une carence en fer, une altération des globules rouges (hémolyse), des pertes sanguines, un déficit en vitamine BB12 ou en acide folique.
Pour obtenir une réponse optimale au traitement par Epoetin alfa HEXAL, il faut s’ assurer que des réserves suffisantes en fer sont disponibles.
Votre médecin pourra procéder à des analyses sanguines pour vérifier si vous avez besoin d’ un complément en fer.
199 Erythroblastopénie
De très rares cas d’ érythroblastopénie avec anticorps ont été signalés chez des patients après des mois ou des années de traitement par des érythropoïétines administrées par voie sous-cutanée (injection sous la peau).
Une érythroblastopénie se traduit par une incapacité à produire les globules rouges en quantité suffisante dans la moelle osseuse.
L’ érythroblastopénie peut entraîner une anémie soudaine et sévère dont les symptômes sont une fatigue inhabituelle, une sensation de vertiges ou d’ essoufflement.
Si vous ressentez ces symptômes, parlez -en immédiatement à votre médecin, qui pourra déterminer si le traitement par Epoetin alfa HEXAL vous convient ou non.
Si une érythroblastopénie survient, votre traitement par Epoetin alfa HEXAL sera interrompu et votre médecin déterminera la meilleure façon de traiter votre anémie.
Patients insuffisants rénaux chroniques
L’ expérience de l’ utilisation d’ Epoetin alfa HEXAL par voie sous-cutanée (injectée sous la peau) chez les patients insuffisants rénaux chroniques est limitée.
Si vous êtes traité(e) pour une anémie associée à une insuffisance rénale chronique, Epoetin alfa HEXAL devra donc vous être administré par injection intraveineuse (dans une veine).
Votre médecin contrôlera régulièrement votre taux d’ hémoglobine (pigment qui donne sa couleur rouge au sang) afin de s’ assurer que votre taux d’ hémoglobine ne dépasse pas un certain niveau car les taux
-
d’ hémoglobine élevés peuvent entraîner un risque de problèmes cardiaques ou vasculaires et pourraient augmenter les risques de décès, afin de limiter au maximum les risques d’ hypertension.
-
Une hyperkaliémie (augmentation du taux de potassium dans le sang) a été observée dans des cas isolés.
La correction de l'anémie peut entraîner une augmentation de l'appétit et de l'apport en potassium et en protéines.
Il peut donc s'avérer nécessaire d'ajuster les modalités de prescription de la dialyse pour maintenir l'urée, la créatinine et le potassium dans les limites désirées.
Le ionogramme sanguin (taux d’ électrolytes) doit être contrôlé.
En cas d’ hyperkaliémie ou d’ augmentation de la kaliémie, l’ arrêt de la prise de Epoetin alfa HEXAL peut être envisagé jusqu’ à correction de l’ hyperkaliémie.
Il est souvent nécessaire d'augmenter les doses d'héparine (un médicament spécial qui fluidifie le sang) lors de l’ hémodialyse au cours d'un traitement par Epoetin alfa HEXAL.
Une obstruction du système de dialyse peut survenir si l'héparinisation (fluidification du sang par l’ héparine) n'est pas optimale.
Si vous souffrez d’ une insuffisance rénale chronique et si vous présentez des signes cliniques clairs d'affection coronarienne ou d'insuffisance cardiaque congestive, votre médecin s'assurera que votre taux d'hémoglobine n'excède pas un certain niveau.
D'après les données disponibles à ce jour, le traitement de l'anémie par Epoetin alfa HEXAL chez les patients adultes insuffisants rénaux chroniques n’ ayant pas encore besoin de dialyses n'accélère pas l'évolution de l'insuffisance rénale.
Patients atteints de cancer
Pour évaluer l'efficacité du traitement par Epoetin alfa HEXAL, il est nécessaire de tenir compte d'un délai de 2 à 3 semaines entre l'administration de l'époétine alfa et la survenue des effets recherchés.
De manière à limiter au maximum les risques de formation de caillots sanguins (thromboses vasculaires), votre médecin contrôlera régulièrement votre taux d'hémoglobine (pigment donnant sa couleur rouge au sang) et ajustera en conséquence votre dose de Epoetin alfa HEXAL.
Les patients atteints de cancers recevant une érythropoïétine présentent un risque accru de formation de caillots sanguins/ de troubles de la coagulation (thromboses vasculaires).
Le rapport bénéfice/ risque du traitement par Epoetin alfa HEXAL doit être soigneusement évalué, particulièrement chez les patients atteints de cancer ayant un risque accru de thrombose vasculaire, comme en cas d’ obésité ou
Si vous êtes un patient cancéreux, vous devez savoir que l’ Epoetin alfa HEXAL peut agir en tant que facteur de croissance des cellules sanguines et peut, dans certaines circonstances, avoir un impact négatif sur votre cancer.
En fonction de votre situation individuelle, une transfusion sanguine peut être préférable.
Discutez ce point avec votre médecin.
Patients donnant leur propre sang avant une intervention chirurgicale
Votre médecin tiendra compte des mises en garde et précautions d’ emploi associées aux transfusions autologues programmées, en particulier celles liées au remplissage vasculaire.
Patients devant bénéficier d’ une intervention chirurgicale orthopédique majeure
Si vous devez bénéficier d’ une opération chirurgicale orthopédique majeure, la cause de l'anémie doit être recherchée et traitée, si possible avant le début du traitement par Epoetin alfa HEXAL.
La survenue de caillots sanguins (thromboses) est un risque potentiel et cette éventualité doit être soigneusement évaluée par votre médecin en fonction des bénéfices attendus du traitement par l’ époétine alfa.
Vous devez recevoir un traitement anticoagulant (anti-thrombotique) préventif approprié, particulièrement si vous avez une maladie cardio-vasculaire sous-jacente.
Vous ne devez pas recevoir de Epoetin alfa HEXAL si vous avez un taux d'hémoglobine (pigment donnant sa couleur rouge au sang) trop élevé car vous présenteriez alors un risque accru de thromboses post-opératoires.
Effets sur le développement tumoral
Chez les patients atteints de cancer, les érythropoïétines peuvent agir comme un facteur de croissance.
Parlez -en avec votre médecin.
Prise d’ autres médicaments
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
Si Epoetin alfa HEXAL vous est administré conjointement à la cyclosporine (médicament immunosuppresseur), votre médecin pourra demander à faire contrôler vos taux sanguins de cyclosporine.
Les analyses biologiques n'ont mis en évidence aucune interaction entre Epoetin alfa HEXAL et le G- CSF ou le GM-CSF (médicaments qui stimulent le système immunitaire, nécessaires par exemple en cas de chimiothérapie ou en cas de traitement du sida).
Grossesse et allaitement
On dispose de peu d'expérience de l'utilisation de Epoetin alfa HEXAL chez la femme enceinte ou en cours d'allaitement.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Conduite de véhicules et utilisation de machines
Aucun effet sur l'aptitude à conduire des véhicules et à utiliser des machines n'a été observé.
Informations importantes concernant certains composants de Epoetin alfa HEXAL
Ce médicament contient moins de 1 mmol de sodium (23 mg) par dose, c'est-à-dire qu’ il est pratiquement « exempt de sodium ».
201 3.
COMMENT UTILISER EPOETIN ALFA HEXAL
Généralités
Votre médecin déterminera, au moyen d'examens sanguins par exemple, si vous avez besoin d'un traitement par Epoetin alfa HEXAL.
Il/ elle déterminera la dose qui vous convient, ainsi que la durée du traitement.
La dose de Epoetin alfa HEXAL que vous recevrez dépend de votre poids, exprimé en kilogrammes.
La seringue pré-remplie de Epoetin alfa HEXAL est prête à l'emploi.
Le produit ne peut être injecté que si le liquide est transparent, incolore et sans particules en suspension.
Epoetin alfa HEXAL est un produit stérile, mais sans conservateur, et strictement à usage unique.
Epoetin alfa HEXAL ne doit pas être secoué.
Le produit ne doit pas être administré en perfusion intraveineuse, ni mélangé avec d’ autres médicaments en solution.
Au début de votre traitement, Epoetin alfa HEXAL devra peut-être être injectée sous la surveillance de personnel médical expérimenté.
Patients en insuffisance rénale chronique
Epoetin alfa HEXAL doit être administrée par injection intraveineuse (dans une veine).
Il ne doit pas être injecté par voie sous-cutanée (sous la peau).
Patients atteints de cancer ou devant bénéficier d’ une intervention chirurgicale orthopédique majeure
Epoetin alfa HEXAL est administré par injection sous la peau (par voie sous-cutanée).
Dosage
Patients adultes hémodialysés
La dose usuelle initiale est de 50 unités internationales (UI) par kilogramme, trois fois par semaine, par injection intraveineuse.
En fonction de la façon dont votre anémie réagit au traitement, la dose pourra être ajustée environ toutes les 4 semaines jusqu'à ce qu’ un taux satisfaisant d’ hémoglobine soit atteint.
Des analyses sanguines pourront être régulièrement demandées par votre médecin afin de vérifier que cet objectif est atteint, que le traitement agit toujours convenablement et que votre taux d’ hémoglobine ne dépasse pas un certain niveau.
Une fois votre état stabilisé, le traitement par Epoetin alfa HEXAL sera poursuivi à la dose d’ entretien recommandée chaque semaine, soit entre 75 et 300 UI par kilogramme.
Patients adultes sous dialyse péritonéale
La dose usuelle initiale est de 50 unités internationales (UI) par kilogramme, deux fois par semaine, par injection intraveineuse.
En fonction de la façon dont votre anémie réagit au traitement, la dose pourra être ajustée environ toutes les 4 semaines jusqu'à ce qu’ un taux satisfaisant d’ hémoglobine soit atteint.
Des analyses sanguines pourront être régulièrement demandées par votre médecin afin de vérifier que cet objectif est atteint, que le traitement agit toujours convenablement et que votre taux d’ hémoglobine ne dépasse pas un certain niveau.
Une fois votre état stabilisé, le traitement par Epoetin alfa HEXAL sera poursuivi à la dose d’ entretien, soit entre 25 et 50 UI par kilogramme, deux fois par semaine, en deux injections égales.
Patients adultes insuffisants rénaux non encore dialysés
La dose usuelle initiale est de 50 unités internationales (UI) par kilogramme, trois fois par semaine, par injection intraveineuse.
En fonction de la façon dont votre anémie réagit au traitement, la dose pourra être ajustée environ toutes les 4 semaines, jusqu’ à stabilisation.
Votre médecin pourra demander des analyses sanguines régulières pour s’ assurer que cet objectif est atteint et que votre taux d’ hémoglobine ne dépasse pas un certain niveau.
Une fois votre état stabilisé, le traitement par Epoetin alfa HEXAL sera poursuivi à la dose d’ entretien, soit entre 17 et 33 UI par kilogramme, trois fois par semaine.
La dose ne devra normalement pas
Votre médecin demandera des analyses sanguines régulières afin de vérifier que le traitement agit toujours convenablement.
Enfants hémodialysés
La dose usuelle initiale est de 50 unités internationales (UI) par kilogramme, trois fois par semaine, en injection intraveineuse.
En fonction de la façon dont l'anémie réagit au traitement, la dose pourra être ajustée environ toutes les 4 semaines jusqu’ à stabilisation et le médecin demandera des analyses sanguines régulières afin de vérifier que cet objectif est atteint et que le taux d’ hémoglobine ne dépasse pas un certain niveau.
Patients atteints de cancer
La dose usuelle initiale est de 150 unités internationales (UI) par kilogramme, trois fois par semaine, en injection sous-cutanée.
Une autre possibilité consiste à débuter le traitement par une dose initiale de Epoetin alfa HEXAL de 450 UI/ kg une fois par semaine, administrée par voie sous-cutanée.
La dose peut être ensuite ajustée par votre médecin en fonction de la façon dont votre anémie réagit au traitement.
Votre médecin contrôlera que votre taux d’ hémoglobine ne dépasse pas un certain niveau.
Le traitement par Epoetin alfa HEXAL doit être poursuivi pendant un mois après la fin de la chimiothérapie.
Utilisation en cas de transfusion autologue programmée chez les patients adultes
La dose usuelle initiale est de 600 unités internationales (UI) par kilogramme, deux fois par semaine, en injection intraveineuse.
Vous recevrez Epoetin alfa HEXAL pendant les 3 semaines précédant votre intervention chirurgicale.
Vous prendrez également un complément de fer avant et pendant le traitement par Epoetin alfa HEXAL afin d’ augmenter l’ efficacité d’ Epoetin alfa HEXAL.
Patients adultes devant bénéficier d’ une intervention chirurgicale orthopédique majeure
La dose recommandée est de 600 unités internationales (UI) par kilogramme, une fois par semaine, pendant les 3 semaines précédant l'intervention chirurgicale et le jour de l'intervention.
L'administration est effectuée par injection sous la peau (par voie sous cutanée).
Dans le cas où il serait nécessaire de réduire le temps de traitement avant l'intervention chirurgicale, une dose de 300 UI/ kg devra être administrée tous les jours pendant dix jours consécutifs avant l'intervention, le jour de l'intervention et pendant les quatre jours suivant l'intervention.
Si, lors du bilan biologique préopératoire, votre taux d'hémoglobine est trop élevé, le traitement sera interrompu.
Il est important que vos taux de fer dans le sang restent normaux pendant toute la durée du traitement par Epoetin alfa HEXAL.
Si nécessaire, vous recevrez un complément de fer par voie orale avant le début du traitement.
Instructions pour l'injection sous-cutanée de Epoetin alfa HEXAL
Attention: si vous êtes en insuffisance rénale chronique, Epoetin alfa HEXAL doit vous être administré par injection intraveineuse.
Il ne doit pas être injecté par voie sous-cutanée (sous la peau).
Il ne faut généralement pas dépasser le volume maximal d’ un millilitre (1 ml) par site d'injection.
Les injections se font de préférence dans la cuisse ou le ventre.
Au début du traitement, Epoetin alfa HEXAL pourra vous être administré par le personnel médical.
Cependant, votre médecin pourra décider qu’ il est utile que vous appreniez comment vous faire vous- même vos injections sous-cutanées.
Vous recevrez à cet effet une formation appropriée.
Vous ne devez en aucun cas procéder à une auto-injection sans avoir reçu au préalable une formation appropriée.
1.
Lavez -vous soigneusement les mains.
2.
Sortez une seringue de l'emballage et enlevez le capuchon protecteur de l’ aiguille.
3.
Nettoyez la peau au niveau du site d'injection avec un tampon imprégné d’ alcool.
203 4.
5.
Introduisez l'aiguille rapidement et fermement dans le pli de peau.
Injectez la solution de Epoetin alfa HEXAL.
Veillez à n’ injecter que le volume indiqué par votre médecin ou infirmier.
Retirez rapidement l'aiguille et appuyez sur le point d'injection avec un tampon sec et stérile.
Jetez le reste de solution.
N’ utilisez chaque seringue qu’ une seule fois, pour une injection.
Si vous avez pris plus de Epoetin alfa HEXAL que vous n’ auriez dû
Si vous pensez avoir reçu plus de Epoetin alfa HEXAL que vous n'auriez dû, veuillez -en informer immédiatement votre médecin.
Si vous oubliez de prendre Epoetin alfa HEXAL
Si vous avez oublié une injection ou si vous n’ avez pas injecté la quantité prévue, parlez -en à votre médecin.
Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Epoetin alfa HEXAL peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Si vous ressentez des maux de tête, en particulier s’ ils surviennent soudainement, des maux de tête violents de type migraineux ou une confusion mentale ou si vous avez des crises, veuillez informer immédiatement votre médecin.
Ces symptômes peuvent être le signal d’ alarme d’ une soudaine augmentation de votre pression artérielle, et ceci nécessite un traitement urgent.
Autres effets indésirables
Généralités
- Eruption cutanée
- Symptômes pseudo-grippaux, tels que maux de tête, douleurs articulaires, sensation de
faiblesse, fatigue intense et vertiges, en particulier en début de traitement
- Une augmentation du nombre des plaquettes sanguines (thrombocytes), participant
Votre médecin devra contrôler vos plaquettes.
- Des troubles thrombotiques (de la coagulation sanguine), comme une mauvaise circulation
sanguine dans le cœ ur, une crise cardiaque, des hémorragies cérébrales, un accident vasculaire cérébral, des troubles passagers de la circulation sanguine dans le cerveau, une thrombose des veines profondes, une thrombose artérielle, une embolie pulmonaire, un anévrisme (dilatation de la paroi d'un vaisseau sanguin), une thrombose de la rétine ou la formation d'un caillot dans un rein artificiel, ont été signalés chez des patients recevant un traitement par une érythropoïétine.
- De rares cas de réactions d'hypersensibilité ont été signalés, avec notamment un gonflement
touchant principalement les paupières et les lèvres (œ dème de Quincke) ainsi que des réactions de type choc allergique avec comme symptômes associés des fourmillements, rougeurs, démangeaisons, bouffées de chaleurs et une accélération du pouls.
- De très rares cas d’ érythroblastopénie ont été signalés, après plusieurs mois ou années de
traitement par érythropoïétine par voie sous-cutanée (injection sous la peau).
Une érythroblastopénie se traduit par une incapacité à produire les globules rouges en quantité suffisante dans la moelle osseuse (voir rubrique « Faites attention avec Epoetin alfa HEXAL »).
204 Patients en insuffisance rénale chronique
- Une augmentation de la pression artérielle peut nécessiter un traitement médicamenteux ou un
ajustement de la posologie de votre traitement antihypertenseur.
Pendant le traitement par Epoetin alfa HEXAL, votre médecin pourra surveiller régulièrement votre pression artérielle, en particulier en début de traitement.
- Il existe un risque d’ obstruction du passage entre l’ artère et la veine (shunt artérioveineux), en
particulier si vous avez une tension basse ou s’ il existe des complications au niveau de votre fistule artérioveineuse.
Votre médecin devra vérifier l’ état de votre shunt et vous prescrire un médicament anti-thrombotique.
Patients atteints de cancer
- Caillots sanguins (thromboses vasculaires) (voir rubrique « Faites attention avec Epoetin alfa
HEXAL »)
- Augmentation de la pression artérielle.
votre pression artérielle devront être contrôlés.
Patients donnant leur propre sang avant une intervention chirurgicale
Après des dons de sang répétés, des événements vasculaires et thrombotiques (formation de caillots sanguins) peuvent se produire indépendamment du traitement par Epoetin alfa HEXAL.
En conséquence, votre médecin pourra vous prescrire un produit médicamenteux de remplissage vasculaire (perfusion).
Patients devant bénéficier d’ une intervention chirurgicale orthopédique
Le traitement par Epoetin alfa HEXAL peut être associé à un risque accru de formation post- opératoire de caillots sanguins (troubles vasculaires/ thrombotiques post-opératoires) si votre taux sanguin d’ hémoglobine (pigment rouge du sang) est trop élevé.
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER EPOETIN ALFA HEXAL
- Tenir hors de la portée et de la vue des enfants.
- Ne pas utiliser ce médicament après la date de péremption mentionnée sur l’ étiquette et la boîte
après « EXP ».
La date d’ expiration fait référence au dernier jour du mois.
- Conserver la seringue pré-remplie dans l’ emballage extérieur, à l’ abri de la lumière.
- Ne pas congeler.
- A conserver et transporter réfrigéré (entre 2°C et 8°C).
- Vous pouvez sortir Epoetin alfa HEXAL du réfrigérateur et le maintenir à température ambiante
Une fois que la seringue a été sortie du réfrigérateur et a atteint la température ambiante (jusqu’ à 25°C), elle doit être utilisée dans les 3 jours ou jetée.
Ne pas utiliser ce médicament
- si la solution est trouble ou s’ il y a des particules;
- si la soudure est endommagée;
- si la solution a été accidentellement congelée.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
205 6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Epoetin alfa HEXAL
La substance active est l’ époétine alfa.
Epoetin alfa HEXAL 1 000 UI/ 0,5 ml, solution injectable en seringue pré-remplie: une seringue pré-remplie de 0,5 ml de solution injectable contient 1 000 unités internationales (UI) ou 8,4 microgrammes d’ époétine alfa.
Epoetin alfa HEXAL 2 000 UI/ 1 ml, solution injectable en seringue pré-remplie: une seringue pré-remplie de 1 ml de solution injectable contient 2 000 unités internationales (UI) ou 16,8 microgrammes d’ époétine alfa.
Epoetin alfa HEXAL 3 000 UI/ 0,3 ml, solution injectable en seringue pré-remplie: une seringue pré-remplie de 0,3 ml de solution injectable contient 3 000 Unités internationales (UI) ou 25,2 microgrammes d’ époétine alfa.
Epoetin alfa HEXAL 4 000 UI/ 0,4 ml, solution injectable en seringue pré-remplie: une seringue pré-remplie de 0,4 ml de solution injectable contient 4 000 Unités internationales (UI) ou 33,6 microgrammes d’ époétine alfa.
Epoetin alfa HEXAL 5 000 UI/ 0,5 ml, solution injectable en seringue pré-remplie: une seringue pré-remplie de 0,5 ml de solution injectable contient 5 000 unités internationales (UI) ou 42,0 microgrammes d’ époétine alfa.
Epoetin alfa HEXAL 6 000 UI/ 0,6 ml, solution injectable en seringue pré-remplie: une seringue pré-remplie de 0,6 ml de solution injectable contient 6 000 unités internationales (UI) ou 50,4 microgrammes d’ époétine alfa.
Epoetin alfa HEXAL 7 000 UI/ 0,7 ml, solution injectable en seringue pré-remplie: une seringue pré-remplie de 0,7 ml de solution injectable contient 7 000 unités internationales (UI) ou 58,8 microgrammes d’ époétine alfa.
Epoetin alfa HEXAL 8 000 UI/ 0,8 ml, solution injectable en seringue pré-remplie: une seringue pré-remplie de 0,8 ml de solution injectable contient 8 000 unités internationales (UI) ou 67,2 microgrammes d’ époétine alfa.
Epoetin alfa HEXAL 9 000 UI/ 0,9 ml, solution injectable en seringue pré-remplie: une seringue pré-remplie de 0,9 ml de solution injectable contient 9 000 unités internationales (UI) ou 75,6 microgrammes d’ époétine alfa. Epoetin alfa HEXAL 10 000 UI/ 1 ml, solution injectable en seringue pré-remplie: une seringue pré-remplie de 1 ml de solution injectable contient 10 000 unités internationales (UI) ou 84,0 microgrammes d’ époétine alfa.
- Les autres composants sont: phosphate monosodique dihydraté, phosphate disodique dihydraté,
chlorure de sodium, glycine, polysorbate 80, acide chlorhydrique (pour ajustement du pH), hydroxyde de sodium (pour ajustement du pH) et eau pour préparations injectables.
Qu’ est -ce que Epoetin alfa HEXAL et contenu de l’ emballage extérieur
Epoetin alfa HEXAL se présente sous la forme d’ une solution injectable en seringue pré-remplie, limpide, transparente.
Les seringues sont conditionnées hermétiquement en plaquette thermoformée.
Des graduations sont gravées sur les seringues et le volume de remplissage est indiqué sur une étiquette autocollante afin de permettre une utilisation partielle du produit.
Epoetin alfa HEXAL 1 000 UI/ 0,5 ml, solution injectable en seringue pré-remplie Les seringues contiennent 0,5 ml (1 000 UI) de solution.
Epoetin alfa HEXAL 2 000 UI/ 1 ml, solution injectable en seringue pré-remplie Les seringues contiennent 1 ml (2 000 UI) de solution.
Epoetin alfa HEXAL 3 000 UI/ 0,3 ml, solution injectable en seringue pré-remplie Les seringues contiennent 0,3 ml (3 000 UI) de solution.
Epoetin alfa HEXAL 4 000 UI/ 0,4 ml, solution injectable en seringue pré-remplie Les seringues contiennent 0,4 ml (4 000 UI) de solution.
Epoetin alfa HEXAL 5 000 UI/ 0,5 ml, solution injectable en seringue pré-remplie
206 Les seringues contiennent 0,5 ml (5 000 UI) de solution.
Epoetin alfa HEXAL 6 000 UI/ 0,6 ml, solution injectable en seringue pré-remplie Les seringues contiennent 0,6 ml (6 000 UI) de solution.
Epoetin alfa HEXAL 7 000 UI/ 0,7 ml, solution injectable en seringue pré-remplie Les seringues contiennent 0,7 ml (7 000 UI) de solution.
Epoetin alfa HEXAL 8 000 UI/ 0,8 ml, solution injectable en seringue pré-remplie Les seringues contiennent 0,8 ml (8 000 UI) de solution.
Epoetin alfa HEXAL 9 000 UI/ 0,9 ml, solution injectable en seringue pré-remplie Les seringues contiennent 0,9 ml (9 000 UI) de solution.
Epoetin alfa HEXAL 10 000 UI/ 1 ml, solution injectable en seringue pré-remplie Les seringues contiennent 1 ml (10 000 UI) de solution.
Boîtes de 1 ou 6 seringue(s) pré-remplie(s).
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l’ Autorisation de mise sur le marché et fabricant
Hexal AG Industriestrasse 25 D-83607 Holzkirchen Allemagne
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché:
Hexal AG Industriestrasse 25 D-83607 Holzkirchen Allemagne Tél.: + 49 8024 908-0 Fax: + 49 8024 908-1290 e-mail: service@hexal. com
La dernière date à laquelle cette notice a été approuvée est {MM/ AAAA}.
207
European Medicines Agency
EMEA/ H/ C/ 558
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
ERBITUX
Ce document est un résumé du rapport européen public d'évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation.
Pour plus d’ informations sur votre état ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce qu’ Erbitux?
Erbitux est une solution pour perfusion (goutte-à-goutte dans une veine) ayant pour principe actif le cetuximab.
Dans quel cas Erbitux est -il utilisé?
Erbitux est utilisé pour le traitement des types de cancer suivants: • cancer métastatique du côlon ou du rectum (partie inférieure de l’ intestin ou gros intestin). « Métastatique » signifie que le cancer s’ est propagé à d’ autres parties du corps.
Erbitux est utilisé chez les patients dont les cellules tumorales ont sur leur surface un récepteur du facteur de croissance épidermique (EGFR) et contiennent un gène de type sauvage (non-muté) dénommé « KRAS ».
Ce gène stimule la croissance de la tumeur lorsqu’ il a muté dans les cellules tumorales.
Erbitux est utilisé en association avec d’ autres médicaments anticancéreux, ou en monothérapie lorsqu’ un traitement antérieur contre le cancer contenant de l’ oxaliplatine et de l’ irinotecan a échoué et que le patient ne peut recevoir de l’ irinotecan; • cancers « à cellules squameuses » de la tête et du cou.
Ces types de cancer affectent les cellules des muqueuses de la bouche ou de la gorge, ou d’ organes tels que le larynx (cordes vocales).
Dans les cancers localement avancés (lorsque la tumeur a grandi mais ne s’ est pas propagée) Erbitux est administré en association avec de la radiothérapie (thérapie par radiation).
Dans les cancers qui récidivent (lorsqu’ ils réapparaissent après traitement antérieur) ou métastatiques, Erbitux est utilisé en association avec un médicament anticancéreux à base de platine (y compris des médicaments tels que la cisplatine ou la carboplatine).
Le médicament n’ est délivré que sur ordonnance.
Comment Erbitux est -il utilisé?
Erbitux doit être administré exclusivement par des médecins expérimentés dans l’ utilisation de médicaments anticancéreux.
Avant de recevoir Erbitux pour la première fois, le patient doit recevoir une prémédication consistant en un antihistaminique et un corticostéroïde afin de prévenir toute réaction allergique.
Cette mesure est également recommandée pour toutes les perfusions suivantes.
Erbitux est administré une fois par semaine.
La première perfusion est administrée à une dose de 400 mg par mètre carré de surface corporelle (calculée sur la base du poids et de la taille du patient) et dure 2 heures.
Les perfusions suivantes sont dosées à 250 mg/ m2 administrés en une heure.
Lorsqu’ il 7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged. est utilisé en monothérapie ou en association avec d’ autres médicaments anticancéreux, Erbitux est poursuivi aussi longtemps que le patient répond.
Comment Erbitux agit -il?
Le principe actif d’ Erbitux, le cetuximab, est un anticorps monoclonal.
Un anticorps monoclonal est un anticorps (type de protéine) conçu pour reconnaître et se fixer sur une structure spécifique (appelée antigène) située dans certaines cellules de l’ organisme.
Le cetuximab a été conçu pour se fixer sur le récepteur du facteur de croissance épidermique (EGFR), qui peut se situer à la surface de certaines cellules cancéreuses.
Cette fixation a pour effet que la cellule cancéreuse ne peut plus recevoir les messages nécessaires à sa croissance, sa progression et sa propagation.
De 79 à 89% des cancers colorectaux et plus de 90% des cancers à cellules squameuses de la tête et du cou présentent des récepteurs EGFR à la surface de la cellule.
Quelles études ont été menées sur Erbitux?
Pour le cancer métastatique du côlon ou du rectum, Erbitux a été étudié dans le cadre de cinq études principales: • deux études ont porté sur 1 535 patients qui n’ avaient pas été traités par chimiothérapie auparavant, et ont visé à évaluer l’ efficacité de l’ adjonction d’ Erbitux à une association thérapeutique contenant soit de l’ irinotecan ou de l’ oxaliplatine; • trois études ont porté sur 2 199 patients dont la maladie s’ était aggravée lors de leur traitement précédent à base d’ irinotecan, d’ oxaliplatine ou de ces deux substances ou qui n’ étaient pas en mesure de recevoir ces médicaments.
Pour les cancers de la tête et du cou, Erbitux a été examiné dans le cadre de deux études principales: • la première étude a porté sur 424 patients souffrant d’ un cancer localement avancé, visant à évaluer les effets de l’ adjonction d’ Erbitux à la radiothérapie; • la deuxième étude a porté sur 442 patients souffrant d’ un cancer récidivant ou métastatique, visant à évaluer les effets de l’ adjonction d’ Erbitux à une association de médicaments anticancéreux à base de platine.
Toutes les études ont porté sur le délai précédant l’ aggravation du cancer du patient ou la durée de survie des patients.
Quel est le bénéfice démontré par Erbitux au cours des études?
Dans le cadre des études concernant le cancer du côlon ou du rectum, le délai avant aggravation de la maladie était plus long chez les patients avec KRAS de type sauvage dans leurs tumeurs lorsqu’ ils recevaient Erbitux: • chez les patients qui n’ avaient pas été traités par chimiothérapie antérieurement, un délai plus long s’ écoulait avant l’ aggravation de la maladie lorsqu’ ils recevaient Erbitux en plus de la chimiothérapie que lorsqu’ ils n’ ajoutaient pas Erbitux.
Cela signifie une chimiothérapie comprenant irinotecan (9,9 mois par rapport à 8,7 mois en moyenne) et comprenant oxaliplatine (7,7 mois par rapport à 7,2 mois en moyenne) chez des patients qui ne recevaient pas Erbitux; • la première étude sur des patients qui avaient été traités par chimiothérapie antérieurement n’ a pas porté sur les mutations de KRAS.
Dans les deux autres études, le délai avant aggravation de la maladie était plus long chez les patients à KRAS de type sauvage lorsque Erbitux a été ajouté à leur traitement.
Chez les patients pour lesquels les traitements à base d’ oxaliplatine comme d’ irinotecan avaient échoué, le délai était en moyenne de 3,6 mois avec Erbitux et de 1,9 mois chez ceux recevant le meilleur traitement de soutien uniquement (le traitement des symptômes mais pas le cancer proprement dit).
Chez les patients qui n’ avaient pas répondu au traitement à base d’ oxaliplatine, un délai moyen de 4,0 mois s’ est écoulé lorsqu’ Erbitux plus de l’ irinotecan y étaient ajoutés, et 2,6 mois chez ceux ne recevant que de l’ irinotecan seul.
Pour les cancers de la tête et du cou localement avancés, le délai avant aggravation du délai a été plus long lorsqu’ Erbitux était associé à la radiothérapie (24,4 mois par rapport à 14,9 mois).
Dans le cancer de la tête et du cou récidivant ou métastatique, la survie a été plus longue lorsque Erbitux a été ajouté à l’ association d’ un médicament anticancéreux à base de platine (10,1 mois par rapport à 7,4 mois).
2/ 3 Quel est le risque associé à l’ utilisation d’ Erbitux?
Les effets indésirables les plus couramment observés sous Erbitux (chez plus d’ un patient sur 10) sont des réactions de la peau telles que des éruptions cutanées, l’ hypomagnésie (faible taux de magnésium dans le sang), des réactions liées à la perfusion (telles que fièvre, frissons, vertiges et difficultés respiratoires), mucosite (inflammation de la muqueuse de la bouche), et une augmentation des taux de certaines enzymes hépatiques.
Des réactions cutanées ont été rapportées chez plus de 80% des patients.
Pour une description complète des effets indésirables observés sous Erbitux, voir la notice.
Erbitux ne doit pas être utilisé chez des patients pouvant présenter une hypersensibilité (allergie) au cetuximab.
Les patients doivent donc être étroitement surveillés pendant toute la période d’ administration d’ Erbitux.
Pourquoi Erbitux a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que les bénéfices d’ Erbitux sont supérieurs à ses risques pour le traitement de patients souffrant du cancer colorectal métastatique exprimant l’ EGFR, KRAS de type sauvage, et de patients atteints de cancer à cellules squameuses de la tête et du cou.
Le comité a recommandé l’ octroi d’ une autorisation de mise sur le marché pour Erbitux.
Autres informations relatives à Erbitux:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Erbitux à Merck KGaA, le 29 juin 2004.
L’ EPAR complet relatif à Erbitux est disponible: ici.
12-2008.
3/ 3
Numéro UE
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration Conditionnement
Contenu
Taille de l’ emballage
EU/ 1/ 04/ 281/ 001 EU/ 1/ 04/ 281/ 002
Erbitux Erbitux
2 mg/ ml 5 mg/ ml
Solution pour perfusion Solution pour perfusion
Voie intraveineuse Flacon (verre) Voie intraveineuse Flacon (verre)
50 ml 10 ml
1 flacon 1 flacon
EU/ 1/ 04/ 281/ 003
Erbitux
5 mg/ ml
Solution pour perfusion
Voie intraveineuse Flacon (verre)
20 ml
1 flacon
EU/ 1/ 04/ 281/ 004
Erbitux
5 mg/ ml
Solution pour perfusion
Flacon (verre)
50 ml
1 flacon
EU/ 1/ 04/ 281/ 005
Erbitux
5 mg/ ml
Solution pour perfusion
Flacon (verre)
100 ml
1 flacon
1/ 1
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Erbitux 2 mg/ ml solution pour perfusion
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque ml de solution pour perfusion contient 2 mg de cetuximab.
Chaque flacon contient 50 ml.
Cetuximab est un anticorps monoclonal chimérique IgG1 produit sur une lignée cellulaire de mammifère (Sp2/ 0) par la technique de l’ ADN recombinant.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution pour perfusion.
Erbitux 2 mg/ ml est une solution incolore qui peut contenir des particules visibles blanchâtres et amorphes associées au produit.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Erbitux est indiqué dans le traitement des patients présentant un cancer colorectal métastatique avec gène KRAS de type sauvage exprimant le récepteur du facteur de croissance épidermique (EGFR) • en association avec une chimiothérapie, • en monothérapie après échec d’ un traitement à base d’ oxaliplatine et d’ irinotecan et en cas d’ intolérance à l’ irinotecan.
Erbitux est indiqué dans le traitement des patients présentant un carcinome épidermoïde de la tête et du cou • en association avec la radiothérapie en cas de maladie localement avancée, • en association avec la chimiothérapie à base de platine en cas de maladie récidivante et/ ou métastatique.
4.2 Posologie et mode d’ administration
Erbitux doit être administré sous la surveillance d'un médecin expérimenté dans l'administration des médicaments anticancéreux.
Une surveillance étroite est nécessaire pendant la perfusion et pendant au moins 1 heure après la fin de la perfusion.
La disponibilité d'un matériel de réanimation est impérative.
Avant la première perfusion, les patients doivent recevoir une prémédication par un antihistaminique et un corticostéroïde.
Cette prémédication est recommandée avant toutes les perfusions ultérieures.
Pour toutes les indications, Erbitux est administré une fois par semaine.
La toute première dose est de 400 mg de cetuximab par m² de surface corporelle.
Toutes les doses hebdomadaires ultérieures sont de 250 mg/ m² chacune.
2 Cancer colorectal
Chez les patients atteints de cancer colorectal métastatique, le cetuximab est utilisé en association avec la chimiothérapie ou en monothérapie (voir rubrique 5.1).
Il est recommandé que le statut de mutation du gène KRAS soit déterminé par un laboratoire expérimenté utilisant une méthode d’ analyse validée.
Concernant la posologie ou les ajustements posologiques recommandés pour les médicaments chimiothérapeutiques administrés en association, se référer au Résumé des Caractéristiques du Produit de ces médicaments.
Ils doivent être administrés au moins une heure après la fin de la perfusion du cetuximab.
Il est recommandé de poursuivre le traitement par cetuximab jusqu'à la progression de la maladie sous-jacente.
Carcinome épidermoї de de la tête et du cou
Chez les patients atteints de carcinome épidermoї de localement avancé de la tête et du cou, le cetuximab est utilisé en association avec la radiothérapie.
Il est recommandé de débuter le traitement par le cetuximab une semaine avant la radiothérapie et de poursuivre le traitement par cetuximab jusqu’ à la fin de la période de radiothérapie.
Chez des patients atteints de carcinome épidermoïde de la tête et du cou récidivant et/ ou métastatique, le cetuximab est utilisé en association avec une chimiothérapie à base de platine suivis d’ un traitement d’ entretien par le cetuximab jusqu’ à progression de la maladie (voir rubrique 5.1).
La chimiothérapie doit être administrée au moins une heure après la fin de la perfusion du cetuximab.
Administration
Erbitux 2 mg/ ml est administré par voie intraveineuse en interposant un filtre sur la ligne de perfusion et en utilisant soit une pompe à perfusion, soit un goutte-à-goutte, soit une seringue électrique (pour les instructions de manipulation, voir rubrique 6.6).
Pour la dose initiale, la durée de perfusion recommandée est de 120 minutes.
Pour les doses hebdomadaires ultérieures, la durée de perfusion recommandée est de 60 minutes.
La vitesse maximale de perfusion ne doit pas dépasser 10 mg/ minute, ce qui équivaut à 5 ml/ minute d’ Erbitux 2 mg/ ml.
Populations particulières
Seuls des patients présentant des fonctions rénales et hépatiques adéquates ont fait l’ objet d’ investigations à ce jour (voir rubrique 4.4).
Le cetuximab n'a pas été étudié chez des patients présentant des troubles hématologiques préexistants (voir rubrique 4.4).
Aucun ajustement de dose n'est nécessaire chez les sujets âgés, cependant l’ expérience concernant les sujets de 75 ans ou plus est limitée.
Il n’ y a pas d’ expérience chez l’ enfant (voir rubrique 4.4).
4.3 Contre-indications
Erbitux est contre-indiqué chez les patients ayant des antécédents connus de réactions d'hypersensibilité sévères (grade 3 ou 4) au cetuximab.
3 Avant d’ instaurer un traitement en association, il doit être tenu compte des contre-indications des médicaments chimiothérapeutiques utilisés simultanément ou de la radiothérapie.
4.4 Mises en garde spéciales et précautions d’ emploi
Réactions liées à la perfusion
Si le patient présente une réaction légère ou modérée liée à la perfusion, la vitesse de perfusion peut être diminuée.
Il est recommandé de maintenir cette vitesse de perfusion réduite pour toutes les perfusions ultérieures.
Des réactions sévères liées à la perfusion ont été rapportées chez des patients traités par le cetuximab (voir rubrique 4.8).
Les symptômes apparaissaient habituellement pendant et jusqu’ à 1 heure après la fin de la première perfusion, mais peuvent apparaître après plusieurs heures ou lors des perfusions suivantes.
Il est recommandé de prévenir les patients de la possibilité de ce type d’ apparition tardive et de leur demander de prévenir leur médecin si des symptômes d’ une réaction liée à la perfusion apparaissent.
La survenue d’ une réaction sévère liée à la perfusion impose l’ arrêt immédiat et définitif du traitement par le cetuximab et peut nécessiter un traitement d’ urgence.
Une attention spéciale est recommandée pour les patients présentant un indice de performance réduit et des antécédents de pathologie cardio-respiratoire.
Affections respiratoires
De rares cas d’ atteinte interstitielle pulmonaire ont été rapportés, sans lien de causalité évident avec le cetuximab.
Si l’ on diagnostique une maladie interstitielle pulmonaire, le cetuximab doit être interrompu et le patient traité d’ une manière appropriée.
Réactions cutanées
Si un patient présente une réaction cutanée sévère (≥ grade 3; US National Cancer Institute - Common Toxicity Criteria, NCI-CTC), le traitement par le cetuximab doit être interrompu.
Le traitement peut être réinstauré uniquement si la réaction a régressé au grade 2 (voir rubrique 4.8).
Si la réaction cutanée sévère est apparue pour la première fois, le traitement peut être repris sans aucune modification de dose.
En cas de deuxième et troisième apparition de réactions cutanées sévères, le traitement par le cetuximab doit de nouveau être interrompu.
Le traitement peut uniquement être réinstauré à un niveau de dose inférieur (200 mg/ m² de surface corporelle après la deuxième survenue et 150 mg/ m² après la troisième survenue) si la réaction a régressé au grade 2.
Si une réaction cutanée sévère survient pour la quatrième fois ou ne régresse pas au grade 2 pendant l’ interruption du traitement, l’ arrêt définitif du traitement par le cetuximab s’ impose.
Déséquilibres électrolytiques
Des cas de diminution progressive de la concentration sérique en magnésium sont fréquents et peuvent entraîner une hypomagnésémie sévère.
L’ hypomagnésémie est réversible après l’ arrêt du cetuximab.
Par ailleurs, une hypokaliémie peut également se développer comme conséquence d’ une diarrhée.
Une hypocalcémie peut également apparaître; en particulier, en association avec la chimiothérapie à base de platine, la fréquence des hypocalcémies sévères peut être accrue.
4 La détermination des concentrations sériques en électrolytes est recommandée avant le traitement au cetuximab, ainsi que régulièrement au cours de celui -ci.
Chez les patients recevant le cetuximab en association avec une chimiothérapie à base de platine, le risque d’ apparition d’ une neutropénie sévère est accru, celle -ci pouvant entraîner ensuite des complications infectieuses de type neutropénie fébrile, pneumonie ou sepsis.
Une surveillance attentive est recommandée chez ces patients, en particulier ceux qui présentent des lésions cutanées, une mucite ou une diarrhée pouvant favoriser l’ apparition d’ infections (voir rubrique 4.8).
Populations particulières
Seuls des patients présentant des fonctions rénales et hépatiques adéquates ont fait l’ objet d’ investigations à ce jour (créatinine sérique ≤ 1,5 fois la limite supérieure de la normale, transaminases ≤ 5 fois la limite supérieure de la normale, bilirubine ≤ 1,5 fois la limite supérieure de la normale).
Le cetuximab n'a pas été étudié chez des patients présentant un ou plusieurs des résultats de laboratoire suivants: • hémoglobine < 9 g/ dl • leucocytes < 3 000/ mm³ • polynucléaires neutrophiles < 1 500/ mm³ • plaquettes < 100 000/ mm³
La tolérance et l’ efficacité de cetuximab en pédiatrie n’ ont pas été établies.
L’ expérience sur l’ utilisation du cetuximab en association avec la radiothérapie dans les cancers colorectaux est limitée.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
En association avec la chimiothérapie à base de platine, la fréquence des leucopénies sévères ou des neutropénies sévères peut être accrue, ce qui peut entraîner une augmentation des complications infectieuses de type neutropénie fébrile, pneumonie et sepsis par comparaison avec la chimiothérapie à base de platine utilisée seule (voir rubrique 4.4).
Une augmentation de la fréquence des ischémies cardiaques, notamment de l’ infarctus du myocarde et de l’ insuffisance cardiaque congestive, ainsi que de la fréquence du syndrome main-pied (érythrodysesthésie palmo-plantaire) a été observée en association avec la perfusion de 5-fluoro-uracile par comparaison avec la perfusion de 5-fluoro-uracile.
Une étude spécifique d’ interaction a montré que les caractéristiques pharmacocinétiques de cetuximab ne sont pas modifiées après co-administration d’ une dose unique d’ irinotecan (350 mg/ m² de surface corporelle).
De façon similaire, la pharmacocinétique d’ irinotecan était inchangée lorsque le cetuximab était co-administré.
Aucune autre étude spécifique d'interaction avec le cetuximab n'a été menée chez l'homme.
5 4.6 Grossesse et allaitement
Le récepteur du facteur de croissance épidermique (EGFR) est impliqué dans le développement du foetus.
Un nombre restreint d’ observations chez l’ animal indiquent un transfert placentaire du cetuximab et il a été constaté que d’ autres anticorps IgG1 traversent la barrière placentaire.
Les données obtenues chez l’ animal ne montrent aucune évidence de tératogénicité.
Cependant, en fonction de la dose, une augmentation de l’ incidence des avortements a été observée (voir rubrique 5.3).
On ne dispose pas de données suffisantes chez la femme enceinte ou qui allaite.
En conséquence, durant la grossesse ou en l’ absence de contraception adéquate, il est fortement recommandé de n’ administrer Erbitux que si le bénéfice potentiel justifie le risque potentiel pour le fœ tus.
L’ allaitement est déconseillé durant un traitement par Erbitux et jusqu’ à 2 mois après la dernière administration.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
Si les patients présentent des symptômes liés au traitement qui affectent leur capacité à se concentrer et à réagir, il est recommandé qu’ ils ne conduisent pas ou qu’ ils n’ utilisent pas de machines jusqu'à disparition de ces effets.
4.8 Effets indésirables
Les principaux effets indésirables du cetuximab sont les réactions cutanées, observées chez plus de 80% des patients, l’ hypomagnésémie, observée chez plus de 10% des patients, et les réactions liées à la perfusion, observées chez plus de 10% des patients avec des symptômes légers à modérés et chez plus de 1% des patients avec des symptômes sévères.
Les définitions suivantes sont applicables à la terminologie en matière de fréquence utilisée ci-après:
Très fréquent (≥ 1/ 10) Fréquent (≥ 1/ 100, < 1/ 10) Peu fréquent (≥ 1/ 1 000, < 1/ 100) Rare (≥ 1/ 10 000, < 1/ 1 000) Très rare (< 1/ 10 000) Fréquence non connue (ne peut pas être estimée à partir des données disponibles)
Une astérisque (*) indique que des informations complémentaires sur les effets indésirables respectifs sont fournies sous le tableau.
Affections du système nerveux
Fréquent:
Maux de tête.
Affections oculaires
Fréquent:
Peu fréquent:
Blépharite, kératite.
6 Affections respiratoires, thoraciques et médiastinales
Peu fréquent:
Embolie pulmonaire.
Affections gastro-intestinales
Fréquent:
Affections de la peau et
du tissu sous-cutané
Très fréquent:
Fréquence non connue:
Surinfection des lésions cutanées*.
Troubles du métabolisme et de la nutrition
Très fréquent:
Fréquent:
Déshydratation, en particulier secondaire à une diarrhée ou une mucite; hypocalcémie (voir rubrique 4.4); anorexie pouvant entraîner une perte de poids.
Affections vasculaires
Peu fréquent:
Thrombose veineuse profonde.
Troubles généraux et anomalies au site d’ administration
Très fréquent:
Réactions légères ou modérées liées à la perfusion*; mucite légère à modérée pouvant entraîner une épistaxis.
Fréquent:
Réactions sévères liées à la perfusion*, fatigue.
Affections hépatobiliaires
Très fréquent:
Élévation des enzymes hépatiques (ASAT, ALAT, PA).
Informations complémentaires
Globalement, aucune différence cliniquement significative n’ a été observée selon le sexe.
Réactions liées à la perfusion
Les réactions légères ou modérées liées à la perfusion sont très fréquentes, comprenant des symptômes tels que fièvre, frissons, vertiges ou dyspnée survenant pendant ou peu de temps après la perfusion, principalement lors de la première perfusion du cetuximab.
Des réactions sévères liées à la perfusion peuvent apparaître fréquemment, conduisant dans de rares cas à une issue fatale.
Ces réactions surviennent habituellement pendant ou dans l’ heure qui suit la première perfusion du cetuximab mais elles peuvent se produire après plusieurs heures ou lors de perfusions ultérieures.
Dans de rares cas, une angine de poitrine, un infarctus du myocarde ou un arrêt cardiaque ont été observés.
7 Pour la prise en charge clinique des réactions liées à la perfusion, voir rubrique 4.4.
Réactions cutanées
Des réactions cutanées ont été rapportées chez plus de 80% des patients et se présentent principalement sous forme d’ éruption acnéïforme et / ou moins fréquemment sous forme de prurit, de sécheresse cutanée, de desquamation, d’ hypertrichose ou d’ anomalies unguéales (par exemple paronychie).
Environ 15% des réactions cutanées sont sévères, incluant des cas isolés de nécrose cutanée.
La plupart des réactions cutanées se développent au cours des trois premières semaines de traitement.
En général, elles disparaissent sans séquelles au cours du temps suite à l’ arrêt du traitement si les ajustements posologiques recommandés sont respectés (voir rubrique 4.4).
Selon le NCI-CTC, les réactions cutanées de grade 2 sont caractérisées par une éruption intéressant jusqu’ à 50% de la surface corporelle, alors que les réactions de grade 3 affectent 50% ou plus de la surface corporelle.
Les lésions cutanées induites par le cetuximab sont susceptibles de prédisposer les patients à des surinfections (par exemple par S. aureus) pouvant engendrer des complications ultérieures telles qu’ une cellulite, un érysipèle ou, potentiellement avec une issue fatale, un syndrome d’ épidermolyse staphylococcique ou un sepsis.
Traitement en association
Si le cetuximab est utilisé en association avec des médicaments chimiothérapeutiques, se reporter également au Résumé des caractéristiques du produit des médicaments en question.
En association avec la chimiothérapie à base de platine, la fréquence des leucopénies sévères ou des neutropénies sévères peut être accrue, ce qui peut entraîner une augmentation des complications infectieuses de type neutropénie fébrile, pneumonie et sepsis par comparaison avec la chimiothérapie à base de platine utilisée seule (voir rubrique 4.4).
Une augmentation de la fréquence des ischémies cardiaques, notamment de l’ infarctus du myocarde et de l’ insuffisance cardiaque congestive, ainsi que de la fréquence du syndrome main-pied (érythrodysesthésie palmo-plantaire) a été observée en association avec la perfusion de 5-fluoro-uracile par comparaison avec la perfusion de 5-fluoro-uracile.
En association avec une radiothérapie locale de la région de la tête et du cou, les effets indésirables supplémentaires étaient ceux typiquement associés à la radiothérapie (tels que mucite, radiodermite, dysphagie ou leucopénie, principalement sous forme de lymphopénie).
Dans une étude clinique randomisée et contrôlée portant sur 424 patients, les fréquences rapportées de radiodermite et de mucite aiguës sévères aussi bien que celles d’ événements tardifs liés à la radiothérapie étaient légèrement plus élevées chez les patients traités par radiothérapie en association avec le cetuximab que chez ceux traités par radiothérapie seule.
4.9 Surdosage
On dispose à ce jour de données limitées concernant les doses uniques supérieures à 400 mg/ m² de surface corporelle ou l'administration hebdomadaire de doses supérieures à 250 mg/ m² de surface corporelle.
Lors des études cliniques portant sur des doses allant jusqu’ à 700 mg/ m² administrées toutes les 2 semaines, le profil de tolérance a été cohérent avec celui décrit dans la rubrique 4.8.
8 5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: agents antinéoplasiques, anticorps monoclonaux, code ATC:
L01XC06
Mécanisme d' action
Le cetuximab est un anticorps monoclonal chimérique IgG1 spécifiquement dirigé contre le récepteur du facteur de croissance épidermique (EGFR).
Les voies de signalisation de l'EGFR sont impliquées dans le contrôle de la survie cellulaire, de la progression du cycle cellulaire, de l'angiogenèse, de la migration et de l'invasion cellulaires et du potentiel métastatique des cellules.
Le cetuximab se lie à l’ EGFR avec une affinité qui est approximativement 5 à 10 fois supérieure à celle des ligands endogènes.
Le cetuximab bloque la liaison des ligands endogènes de l’ EGFR aboutissant à une inhibition de la fonction du récepteur.
De plus, il induit l’ internalisation de l’ EGFR, ce qui peut entraîner une régulation négative de l’ EGFR.
Le cetuximab recrute également les cellules immunes effectrices cytotoxiques contre les cellules tumorales exprimant l’ EGFR (cytotoxicité médiée par les cellules dépendantes des anticorps - ADCC).
Le cetuximab ne se lie pas aux autres récepteurs de la famille HER (facteur de croissance épidermique humain).
La protéine produite par le proto-oncogène KRAS (Kirsten rat sarcoma 2 viral oncogene homologue) joue un rôle central dans la transduction des signaux de l’ EGFR en aval.
Au sein des tumeurs, l’ activation du gène KRAS par l’ EGFR contribue à l’ augmentation de la prolifération, de la survie et de la production des facteurs angiogéniques favorisée par l’ EGFR.
Le gène KRAS est l’ un des oncogènes les plus fréquemment activés dans le cadre des cancers humains.
Les mutations du gène KRAS au niveau de certains hot-spots (principalement les codons 12 et 13) engendrent une activation constitutive de la protéine KRAS indépendamment des signaux de l’ EGFR.
Effets pharmacodynamiques
Dans les essais in vitro et in vivo, le cetuximab inhibe la prolifération et induit l'apoptose de cellules tumorales humaines exprimant l'EGFR.
In vitro, le cetuximab inhibe la production de facteurs angiogéniques par les cellules tumorales et bloque la migration des cellules endothéliales.
In vivo, le cetuximab inhibe l'expression de facteurs angiogéniques par les cellules tumorales et provoque une réduction de la néovascularisation tumorale et des métastases.
Immunogénicité
Le développement d’ anticorps humains anti-chimériques (HACA) est un effet de classe des anticorps monoclonaux chimériques.
Les données sur l’ apparition d’ HACAs sont limitées.
Globalement, des titres mesurables d’ HACAs ont été notés chez 3,4% des patients étudiés, avec des taux d’ incidence de 0% à 9,6% dans les études effectuées dans l’ indication ciblée.
On ne dispose pas à ce jour de données concluantes sur l’ effet neutralisant des HACAs sur le cetuximab.
9 Cancer colorectal
Un test diagnostique (EGFR pharmDx) a été utilisé pour la détection immunohistochimique de l'expression d'EGFR au niveau du matériel tumoral.
Une tumeur était considérée comme exprimant l’ EGFR si une cellule marquée pouvait être identifiée.
Environ 75% des patients ayant un cancer colorectal métastatique sélectionnés pour les études cliniques avaient une tumeur exprimant l'EGFR et étaient donc considérés comme éligibles pour le traitement par le cetuximab.
L’ efficacité et la tolérance du cetuximab n’ ont pas été documentées chez les patients souffrant de tumeurs dans lesquelles l’ EGFR n’ a pas été détecté.
Dans les cas de cancer colorectal métastatique, l’ incidence des mutations du gène KRAS est comprise entre 30 et 50%.
Les données récentes montrent que, chez les patients présentant un cancer colorectal métastatique avec gène KRAS de type sauvage, les chances d’ obtenir des effets bénéfiques avec le traitement par le cetuximab ou par une association de cetuximab et d’ une chimiothérapie sont significativement supérieures.
Le cetuximab, en monothérapie ou en association avec une chimiothérapie, a été étudié dans 5 études cliniques contrôlées randomisées et plusieurs études complémentaires.
Les 5 études randomisées ont porté au total sur 3 734 patients atteints de cancer colorectal métastatique chez lesquels une expression de l’ EGFR était détectable et qui présentaient un indice de performance ECOG ≤ 2.
Chez la majorité des patients inclus, l’ indice de performance ECOG était ≤ 1.
Lors de toutes ces études, le cetuximab a été administré comme indiqué dans la rubrique 4.2.
Le caractère prédictif du statut du gène KRAS vis-à-vis du traitement par le cetuximab a été confirmé par 4 des études contrôlées randomisées.
Le statut de mutation du gène KRAS était connu pour 1 261 des patients.
Seule l’ étude EMR 62 202-007 n’ a pas permis d’ analyse.
Association du cetuximab et d’ une chimiothérapie
• EMR 62 202-013: cette étude randomisée, menée chez des patients atteints de cancer colorectal métastatique n’ ayant pas reçu de traitement préalable pour leur maladie métastatique, a comparé l’ association du cetuximab et de l’ irinotecan plus une perfusion de 5-fluoro-uracile/ acide folinique (5-FU/ AF) (599 patients) avec cette même chimiothérapie en monothérapie (599 patients).
Sur l’ ensemble de la population des patients pour lesquels le statut du gène KRAS était évaluable, 64% présentaient des tumeurs avec gène KRAS de type sauvage.
Les données d’ efficacité générées par cette étude sont résumées dans le tableau suivant:
Population totale
Patients avec gène KRAS de type sauvage
Variable/ statistique
FOLFIRI Cetux
FOLFIRI
plus FOLFIRI
plus FOLFIRI
ORR
(n = 599) (n = 599)
(n = 172)
(n = 176)
% (IC 95%) Valeur de p PFS
46,9
(42,9; 51,0) 38,7 0,0038
(34,8; 42,8)
59,3
(51,6; 66,7) 43,2 0,0025
(35,8; 50,9)
Hazard Ratio (IC 95%) Valeur de p
0,85 (0,726; 0,998) 0,0479
0,68 (0,501; 0,934) 0,0167
IC = intervalle de confiance, FOLFIRI = irinotecan plus perfusion de 5-FU/ AF, ORR = objective response rate, taux de réponses objectives (patients avec réponse complète ou réponse partielle), PFS = progression-free survival time, durée de survie sans progression
10 • EMR 62 202-047: cette étude randomisée, menée chez des patients atteints de cancer colorectal métastatique n’ ayant pas reçu de traitement préalable pour leur maladie métastatique, a comparé l’ association du cetuximab et de l’ oxaliplatine plus une perfusion de 5-fluoro-uracile/ acide folinique (5-FU/ AF) (169 patients) avec cette même chimiothérapie en monothérapie (168 patients).
Sur l’ ensemble de la population des patients pour lesquels le statut du gène KRAS était évaluable, 58% présentaient des tumeurs avec gène KRAS de type sauvage.
Les données d’ efficacité générées par cette étude sont résumées dans le tableau suivant:
Population totale
Patients avec gène KRAS de type sauvage
Variable/ statistique
FOLFOX Cetu
FOLFOX
plus FOLFOX
plus FOLFOX
(n = 169)
(n = 168)
(n = 61)
(n = 73)
% (IC 95%) Valeur de p PFS
45,6
(37,9; 53,4) 35,7 0,064
(28,5; 43,5)
60,7
(47,3; 72,9) 37,0 0,011
(26,0; 49,1)
Hazard Ratio (IC 95%) Valeur de p
0,93
(0,70; 1,23) 0,6170
0,57
(0,35; 0,91) 0,0163
IC = intervalle de confiance, FOLFOX = oxaliplatine plus perfusion de 5-FU/ AF, ORR = objective response rate, taux de réponses objectives (patients avec réponse complète ou réponse partielle), PFS = progression-free survival time, durée de survie sans progression
• CA225006: cette étude randomisée, menée chez des patients atteints de cancer colorectal métastatique ayant reçu initialement une association d’ oxaliplatine plus fluoropyrimidine pour leur maladie métastatique, a comparé l’ association de cetuximab et d’ irinotecan (648 patients) avec l’ irinotecan en monothérapie (650 patients).
Sur l’ ensemble de la population des patients pour lesquels le statut du gène KRAS était évaluable, 64% présentaient des tumeurs avec gène KRAS de type sauvage.
Aucune différence significative de durée de survie globale n’ a été mise en évidence par cette étude.
Suite à la progression de la maladie, un traitement par des agents ciblant l’ EGFR a été instauré chez 50% des patients du groupe sous irinotecan seul, ce qui a très probablement eu un impact sur les résultats obtenus en terme de survie.
Le taux de réponses objectives et la durée de survie sans progression ont été significativement améliorés avec le cetuximab.
Cependant, aucun examen indépendant des résultats de l’ imagerie n’ ayant été mené, ces résultats sont à interpréter avec prudence.
• EMR 62 202-007: cette étude randomisée, menée chez des patients atteints de cancer colorectal métastatique après échec d’ un traitement à base d’ irinotecan pour leur maladie métastatique (dernier traitement avant l’ entrée dans l’ étude), a comparé l’ association de cetuximab et d’ irinotecan (218 patients) avec le cetuximab en monothérapie (111 patients).
Par rapport au cetuximab en monothérapie, l’ association de cetuximab à l’ irinotecan a réduit le risque global de progression de la maladie de 46% et a significativement augmenté le taux de réponses objectives.
Lors de l’ étude randomisée, l’ amélioration de la durée de survie globale n’ a pas atteint un niveau statistiquement significatif; cependant, en phase de suivi, près de 50% des patients sous cetuximab en monothérapie ont reçu une association de cetuximab et d’ irinotecan après progression de la maladie, ce qui pourrait avoir influencé la durée de survie globale.
11 Cetuximab en monothérapie
• CA225025: cette étude randomisée, menée chez des patients atteints de cancer colorectal métastatique ayant reçu antérieurement un traitement à base d’ oxaliplatine, d’ irinotecan et de fluoropyrimidine pour leur maladie métastatique, a comparé l’ ajout de cetuximab en monothérapie au traitement symptomatique optimal (BSC, best supportive care) (287 patients) avec le BSC seul (285 patients).
Sur l’ ensemble de la population des patients pour lesquels le statut du gène KRAS était évaluable, 59% présentaient des tumeurs avec gène KRAS de type sauvage.
L’ ajout de cetuximab au BSC a réduit le risque global de décès au sein de la population globale de l’ étude de 23% et le risque global de progression de la maladie de 32%.
Les données préliminaires concernant les patients atteints de tumeurs avec gène KRAS de type sauvage ont fait apparaître des effets bénéfiques plus marqués du cetuximab en terme de durée de survie globale et de durée de survie sans progression.
Carcinome épidermoї de de la tête et du cou
La détection par immunohistochimie de l’ expression d’ EGFR n’ a pas été réalisée étant donné que plus de 90% des patients atteints de carcinome épidermoї de de la tête et du cou présentent des tumeurs exprimant l’ EGFR.
Cetuximab en association avec la radiothérapie en cas de maladie localement avancée
• EMR 62 202-006: cette étude randomisée menée chez des patients atteints de carcinome épidermoї de localement avancé de la tête et du cou a comparé l’ association du cetuximab et de la radiothérapie (211 patients) à la radiothérapie seule (213 patients).
Le cetuximab était commencé une semaine avant la radiothérapie et était administré aux doses décrites à la rubrique 4.2 jusqu’ à la fin de la période de radiothérapie.
Les données d’ efficacité générées par cette étude sont résumées dans le tableau suivant:
Variable/ statistique
Radiothérapie plus cetuximab (N = 211)
Radiothérapie seule (N = 213)
Contrôle locorégional
mois, médiane (IC 95%)
24,4
(15,7; 45,1)
14,9
(11,8; 19,9)
Hazard Ratio (IC 95%) Valeur de p OS
0,68 (0,52; 0,89) 0,005
mois, médiane (IC 95%)
49,0
(32,8; 62,6+)
29,3
(20,6; 42,8)
Hazard Ratio (IC 95%) Valeur de p
0,74 (0,56; 0,97) 0,032
IC = intervalle de confiance, OS = overall survival time, durée de survie globale, un '+ 'indique que la limite supérieure n’ a pas été atteinte au moment de la clôture
Les patients avec un bon pronostic, indiqué par le stade de la tumeur, l’ index de performance de Karnofsky (KPS) et l’ âge, ont bénéficié de manière plus distincte de la radiothérapie quand cetuximab y était ajouté.
Aucun bénéfice clinique n’ a été démontré dans les patients avec KPS ≤ 80 et agés de 65 ans et plus.
L’ utilisation de cetuximab en association avec une chimio-radiothérapie n’ a pas été étudiée de manière adéquate jusqu’ à présent.
Ainsi, un rapport bénéfice/ risque n’ a pas encore été établi pour cette combinaison.
12 Cetuximab en association avec la chimiothérapie à base de platine en cas de maladie récidivante et/ ou métastatique
• EMR 62-202-002: cette étude randomisée, menée chez des patients atteints de carcinome épidermoïde de la tête et du cou récidivant et/ ou métastatique n’ ayant pas reçu antérieurement de chimiothérapie pour traiter cette maladie, a comparé l’ association de cetuximab et de cisplatine ou de carboplatine plus une perfusion de 5-fluoro-uracile (222 patients) à cette même chimiothérapie administrée seule (220 patients).
Le traitement du groupe sous cetuximab était composé d’ un maximum de 6 cycles de chimiothérapie à base de platine en association avec le cetuximab, suivis d’ un traitement d’ entretien par le cetuximab jusqu’ à progression de la maladie.
Les données d’ efficacité générées par cette étude sont résumées dans le tableau suivant:
Variable/ statistique
Cetuximab plus CTX
CTX
OS
(N = 222)
(N = 220)
mois, médiane (IC 95%) Hazard Ratio (IC 95%) Valeur de p PFS
10,1 (8,6; 11,2)
0,797
(0,644; 0,986) 0,0362
7,4 (6,4; 8,3)
mois, médiane (IC 95%) Hazard Ratio (IC 95%) Valeur de p ORR
5,6 (5,0; 6,0)
0,538
(0,431; 0,672) < 0,0001
3,3 (2,9; 4,3)
% (IC 95%) Valeur de p
35,6 (29,3; 42,3)
0,0001
19,5 (14,5; 25,4)
IC = intervalle de confiance, CTX = chimiothérapie à base de platine, ORR = objective response rate, taux de réponses objectives, OS = overall survival time, durée de survie globale, PFS = progression-free survival time, durée de survie sans progression
Les patients avec un bon pronostic, indiqué par le stade de la tumeur, l’ index de performance de Karnofsky (KPS) et l’ âge, ont bénéficié de manière plus distincte de la chimiothérapie à base de platine quand le cetuximab y était ajouté.
Contrairement à la durée de survie sans progression, aucun bénéfice n’ a été démontré en terme de durée de survie globale chez les patients avec KPS ≤ 80 et âgés de 65 ans et plus.
5.2 Propriétés pharmacocinétiques
La pharmacocinétique du cetuximab a été étudiée dans les études cliniques, lorsque le cetuximab était administré en monothérapie ou en association avec une chimiothérapie ou une radiothérapie concomitante.
Les perfusions intraveineuses de cetuximab ont montré une pharmacocinétique dose-dépendante à des doses hebdomadaires comprises entre 5 et 500 mg/ m² de surface corporelle.
Lorsque le cetuximab était administré à la dose initiale de 400 mg/ m² de surface corporelle, le volume moyen de distribution était approximativement équivalent à l'espace vasculaire (2,9 l/ m² avec un intervalle de 1,5 à 6,2 l/ m²).
La Cmax moyenne (± écart-type) était de 185±55 microgrammes par ml.
La clairance moyenne était de 0,022 l/ h par m² de surface corporelle.
Le cetuximab a une longue demi-vie d'élimination avec des valeurs comprises entre 70 et 100 heures à la dose cible.
13 Les concentrations sériques du cetuximab atteignaient des niveaux stables au bout de trois semaines de cetuximab en monothérapie.
Les concentrations moyennes maximales du cetuximab étaient de 155,8 microgrammes par ml à la semaine 3 et de 151,6 microgrammes par ml à la semaine 8, tandis que les concentrations moyennes minimales correspondantes étaient respectivement de 41,3 et 55,4 microgrammes par ml.
Dans une étude du cetuximab administré en association avec l’ irinotecan, les taux moyens de cetuximab étaient de 50,0 microgrammes par ml à la semaine 12 et de 49,4 microgrammes à la semaine 36.
Différentes voies pouvant contribuer au métabolisme des anticorps ont été décrites.
Toutes ces voies impliquent la biodégradation de l'anticorps en molécules plus petites, c'est-à-dire en peptides de petite taille ou en acides aminés.
Pharmacocinétique des populations particulières
Une analyse intégrée de toutes les études cliniques a montré que les caractéristiques pharmacocinétiques du cetuximab ne sont pas influencées par la race, l’ âge, le sexe ou l'état rénal ou hépatique.
Seuls des patients présentant des fonctions rénales et hépatiques adéquates ont fait l’ objet d’ investigations à ce jour (créatinine sérique ≤ 1,5 fois la limite supérieure de la normale, transaminases ≤ 5 fois la limite supérieure de la normale, bilirubine ≤ 1,5 fois la limite supérieure de la normale).
5.3 Données de sécurité préclinique
Les altérations cutanées fonction de la dose, apparaissant à partir de doses équivalentes à celles utilisées chez l’ être humain, ont constitué la principale constatation effectuée lors des études de toxicité chez le singe Cynomolgus (une étude de toxicité après administration chronique répétée et une étude du développement embryo-fœ tal).
L’ étude de toxicité embryo-fœ tale chez le singe Cynomolgus n’ a mis en évidence aucun signe de tératogénicité.
Cependant, en fonction de la dose, une incidence accrue des avortements a été observée.
Les données non cliniques sur la génotoxicité et la tolérance locale en cas d’ administration fortuite par des voies autres que la voie intraveineuse n’ ont pas révélé de risque particulier pour l’ homme.
Chez l’ animal aucune étude spécifique n’ a été réalisée pour étudier le potentiel carcinogène du cetuximab ni pour déterminer ses effets sur la fertilité chez le mâle et la femelle.
Aucune étude de toxicité après co-administration du cetuximab et de médicaments chimiothérapeutiques n’ a été réalisée.
Aucune donnée non clinique concernant les effets du cetuximab sur la cicatrisation n’ est disponible à ce jour.
Cependant, sur des modèles précliniques de cicatrisation, on a montré que des inhibiteurs sélectifs de la tyrosine kinase EGFR retardent la cicatrisation.
14 6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Phosphate monosodique Phosphate disodique Chlorure de sodium Eau pour préparations injectables
6.2 Incompatibilités
En l’ absence d’ études de compatibilité, ce médicament ne doit pas être mélangé avec d’ autres médicaments.
Une ligne de perfusion séparée doit être utilisée.
6.3 Durée de conservation
2 ans.
La stabilité chimique et physique en cours d’ utilisation d’ Erbitux 2 mg/ ml a été démontrée pendant 20 heures à 25°C.
Erbitux ne contient aucun conservateur antimicrobien ou agent bactériostatique.
Sur le plan microbiologique, le produit doit être utilisé immédiatement après ouverture.
S’ il n’ est pas utilisé immédiatement, la durée et les conditions de conservation sont sous la responsabilité de l’ utilisateur et ne seront normalement pas supérieures à 24 heures entre 2 et 8°C, excepté si l’ ouverture a été faite dans des conditions d’ asepsie validées et contrôlées.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Pour les conditions de conservation du médicament après ouverture, voir rubrique 6.3.
6.5 Nature et contenu de l’ emballage extérieur
50 ml de solution en flacon (verre de type I) muni d’ un bouchon (caoutchouc bromobutyle recouvert de téflon) et d’ une capsule (aluminium).
Boîte de 1.
6.6 Précautions particulières d’ élimination et manipulation
Erbitux peut être administré à l’ aide d’ un goutte-à-goutte, d’ une pompe à perfusion ou d’ une seringue électrique.
Une ligne de perfusion séparée doit être utilisée pour la perfusion, et la ligne doit être rincée avec une solution injectable stérile de chlorure de sodium à 9 mg/ ml (0,9%) à la fin de la perfusion.
Erbitux 2 mg/ ml est une solution incolore qui peut contenir des particules visibles blanchâtres et amorphes associées au produit.
Ces particules n’ affectent pas la qualité du produit.
Néanmoins, la solution doit être filtrée avec un filtre en ligne de 0,2 micromètre ou de 0,22 micromètre de taille de pore nominale pendant l'administration.
15 Erbitux 2 mg/ ml est compatible • avec les poches en polyéthylène, en éthyl vinyl acétate ou en chlorure de polyvinyle, • avec les kits de perfusion en polyéthylène, en éthyl vinyl acétate, en chlorure de polyvinyle, en polybutadiène ou en polyuréthane, • avec les filtres en ligne en polyéthersulfone, en polyamide ou en polysulfone.
Il faut veiller à garantir une manipulation aseptique lors de la préparation de la perfusion.
Erbitux 2 mg/ ml doit être préparé de la manière suivante:
• Filtration en ligne avec une pompe à perfusion ou un goutte-à-goutte: prendre une seringue stérile appropriée (minimum 50 ml) et fixer une aiguille adaptée.
Prélever le volume nécessaire d’ Erbitux du flacon.
Transférer Erbitux dans un récipient ou un sac stérile sous vide.
Répéter cette opération jusqu’ à atteindre le volume calculé.
Insérer un filtre en ligne approprié dans la ligne de perfusion et l’ amorcer avec Erbitux ou avec une solution stérile de chlorure de sodium 9 mg/ ml (0,9%) avant de commencer la perfusion.
Utiliser un goutte-à-goutte ou une pompe à perfusion pour l’ administration.
Régler et contrôler la vitesse de la manière expliquée à la rubrique 4.2.
• Filtration en ligne avec une seringue électrique: prendre une seringue stérile appropriée (minimum 50 ml) et fixer une aiguille adaptée.
Prélever le volume nécessaire d’ Erbitux du flacon.
Retirer l’ aiguille et placer la seringue dans la pompe à seringue.
Prendre un filtre en ligne approprié et le relier au kit d’ administration.
Relier la ligne de perfusion à la seringue, régler et contrôler la vitesse de la manière expliquée à la section 4.2 et commencer la perfusion après avoir amorcé la ligne avec Erbitux ou avec une solution stérile de chlorure de sodium 9 mg/ ml (0,9%).
Répéter cette opération jusqu'à ce que le volume calculé soit perfusé.
Les filtres peuvent occasionnellement se boucher pendant la perfusion.
S’ il apparaît que le filtre est bouché, il faut le remplacer.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Merck KGaA, 64271 Darmstadt, Allemagne
8.
NUMERO D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 04/ 281/ 001
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
29/ 06/ 2004
10.
DATE DE MISE A JOUR DU TEXTE
{MM/ AAAA}
16 Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
17 1.
DENOMINATION DU MEDICAMENT
Erbitux 5 mg/ ml solution pour perfusion
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque ml de solution pour perfusion contient 5 mg de cetuximab.
Chaque flacon contient 10 ml, 20 ml, 50 ml ou 100 ml.
Cetuximab est un anticorps monoclonal chimérique IgG1 produit sur une lignée cellulaire de mammifère (Sp2/ 0) par la technique de l’ ADN recombinant.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution pour perfusion.
Erbitux 5 mg/ ml est une solution incolore.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Erbitux est indiqué dans le traitement des patients présentant un cancer colorectal métastatique avec gène KRAS de type sauvage exprimant le récepteur du facteur de croissance épidermique (EGFR) • en association avec une chimiothérapie, • en monothérapie après échec d’ un traitement à base d’ oxaliplatine et d’ irinotecan et en cas d’ intolérance à l’ irinotecan.
Erbitux est indiqué dans le traitement des patients présentant un carcinome épidermoïde de la tête et du cou • en association avec la radiothérapie en cas de maladie localement avancée, • en association avec la chimiothérapie à base de platine en cas de maladie récidivante et/ ou métastatique.
4.2 Posologie et mode d’ administration
Erbitux doit être administré sous la surveillance d'un médecin expérimenté dans l'administration des médicaments anticancéreux.
Une surveillance étroite est nécessaire pendant la perfusion et pendant au moins 1 heure après la fin de la perfusion.
La disponibilité d'un matériel de réanimation est impérative.
Avant la première perfusion, les patients doivent recevoir une prémédication par un antihistaminique et un corticostéroïde.
Cette prémédication est recommandée avant toutes les perfusions ultérieures.
Pour toutes les indications, Erbitux est administré une fois par semaine.
La toute première dose est de 400 mg de cetuximab par m² de surface corporelle.
Toutes les doses hebdomadaires ultérieures sont de 250 mg/ m² chacune.
18 Cancer colorectal
Chez les patients atteints de cancer colorectal métastatique, le cetuximab est utilisé en association avec la chimiothérapie ou en monothérapie (voir rubrique 5.1).
Il est recommandé que le statut de mutation du gène KRAS soit déterminé par un laboratoire expérimenté utilisant une méthode d’ analyse validée.
Concernant la posologie ou les ajustements posologiques recommandés pour les médicaments chimiothérapeutiques administrés en association, se référer au Résumé des Caractéristiques du Produit de ces médicaments.
Ils doivent être administrés au moins une heure après la fin de la perfusion du cetuximab.
Il est recommandé de poursuivre le traitement par cetuximab jusqu'à la progression de la maladie sous-jacente.
Carcinome épidermoї de de la tête et du cou
Chez les patients atteints de carcinome épidermoї de localement avancé de la tête et du cou, le cetuximab est utilisé en association avec la radiothérapie.
Il est recommandé de débuter le traitement par le cetuximab une semaine avant la radiothérapie et de poursuivre le traitement par cetuximab jusqu’ à la fin de la période de radiothérapie.
Chez des patients atteints de carcinome épidermoïde de la tête et du cou récidivant et/ ou métastatique, le cetuximab est utilisé en association avec une chimiothérapie à base de platine suivis d’ un traitement d’ entretien par le cetuximab jusqu’ à progression de la maladie (voir rubrique 5.1).
La chimiothérapie doit être administrée au moins une heure après la fin de la perfusion du cetuximab.
Administration
Erbitux 5 mg/ ml est administré par voie intraveineuse en utilisant soit une pompe à perfusion, soit un goutte-à-goutte, soit une seringue électrique (pour les instructions de manipulation, voir rubrique 6.6).
Pour la dose initiale, la durée de perfusion recommandée est de 120 minutes.
Pour les doses hebdomadaires ultérieures, la durée de perfusion recommandée est de 60 minutes.
La vitesse maximale de perfusion ne doit pas dépasser 10 mg/ minute.
Populations particulières
Seuls des patients présentant des fonctions rénales et hépatiques adéquates ont fait l’ objet d’ investigations à ce jour (voir rubrique 4.4).
Le cetuximab n'a pas été étudié chez des patients présentant des troubles hématologiques préexistants (voir rubrique 4.4).
Aucun ajustement de dose n'est nécessaire chez les sujets âgés, cependant l’ expérience concernant les sujets de 75 ans ou plus est limitée.
Il n’ y a pas d’ expérience chez l’ enfant (voir rubrique 4.4).
4.3 Contre-indications
Erbitux est contre-indiqué chez les patients ayant des antécédents connus de réactions d'hypersensibilité sévères (grade 3 ou 4) au cetuximab.
19 Avant d’ instaurer un traitement en association, il doit être tenu compte des contre-indications des médicaments chimiothérapeutiques utilisés simultanément ou de la radiothérapie.
4.4 Mises en garde spéciales et précautions d’ emploi
Réactions liées à la perfusion
Si le patient présente une réaction légère ou modérée liée à la perfusion, la vitesse de perfusion peut être diminuée.
Il est recommandé de maintenir cette vitesse de perfusion réduite pour toutes les perfusions ultérieures.
Des réactions sévères liées à la perfusion ont été rapportées chez des patients traités par le cetuximab (voir rubrique 4.8).
Les symptômes apparaissaient habituellement pendant et jusqu’ à 1 heure après la fin de la première perfusion, mais peuvent apparaître après plusieurs heures ou lors des perfusions suivantes.
Il est recommandé de prévenir les patients de la possibilité de ce type d’ apparition tardive et de leur demander de prévenir leur médecin si des symptômes d’ une réaction liée à la perfusion apparaissent.
La survenue d’ une réaction sévère liée à la perfusion impose l’ arrêt immédiat et définitif du traitement par le cetuximab et peut nécessiter un traitement d’ urgence.
Une attention spéciale est recommandée pour les patients présentant un indice de performance réduit et des antécédents de pathologie cardio-respiratoire.
Affections respiratoires
De rares cas d’ atteinte interstitielle pulmonaire ont été rapportés, sans lien de causalité évident avec le cetuximab.
Si l’ on diagnostique une maladie interstitielle pulmonaire, le cetuximab doit être interrompu et le patient traité d’ une manière appropriée.
Réactions cutanées
Si un patient présente une réaction cutanée sévère (≥ grade 3; US National Cancer Institute - Common Toxicity Criteria, NCI-CTC), le traitement par le cetuximab doit être interrompu.
Le traitement peut être réinstauré uniquement si la réaction a régressé au grade 2 (voir rubrique 4.8).
Si la réaction cutanée sévère est apparue pour la première fois, le traitement peut être repris sans aucune modification de dose.
En cas de deuxième et troisième apparition de réactions cutanées sévères, le traitement par le cetuximab doit de nouveau être interrompu.
Le traitement peut uniquement être réinstauré à un niveau de dose inférieur (200 mg/ m² de surface corporelle après la deuxième survenue et 150 mg/ m² après la troisième survenue) si la réaction a régressé au grade 2.
Si une réaction cutanée sévère survient pour la quatrième fois ou ne régresse pas au grade 2 pendant l’ interruption du traitement, l’ arrêt définitif du traitement par le cetuximab s’ impose.
Déséquilibres électrolytiques
Des cas de diminution progressive de la concentration sérique en magnésium sont fréquents et peuvent entraîner une hypomagnésémie sévère.
L’ hypomagnésémie est réversible après l’ arrêt du cetuximab.
Par ailleurs, une hypokaliémie peut également se développer comme conséquence d’ une diarrhée.
Une hypocalcémie peut également apparaître; en particulier, en association avec la chimiothérapie à base de platine, la fréquence des hypocalcémies sévères peut être accrue.
20 La détermination des concentrations sériques en électrolytes est recommandée avant le traitement au cetuximab, ainsi que régulièrement au cours de celui -ci.
Une supplémentation en électrolytes est recommandée si nécessaire.
Neutropénie et complications infectieuses associées
Chez les patients recevant le cetuximab en association avec une chimiothérapie à base de platine, le risque d’ apparition d’ une neutropénie sévère est accru, celle -ci pouvant entraîner ensuite des complications infectieuses de type neutropénie fébrile, pneumonie ou sepsis.
Une surveillance attentive est recommandée chez ces patients, en particulier ceux qui présentent des lésions cutanées, une mucite ou une diarrhée pouvant favoriser l’ apparition d’ infections (voir rubrique 4.8).
Populations particulières
Seuls des patients présentant des fonctions rénales et hépatiques adéquates ont fait l’ objet d’ investigations à ce jour (créatinine sérique ≤ 1,5 fois la limite supérieure de la normale, transaminases ≤ 5 fois la limite supérieure de la normale, bilirubine ≤ 1,5 fois la limite supérieure de la normale).
Le cetuximab n'a pas été étudié chez des patients présentant un ou plusieurs des résultats de laboratoire suivants: • hémoglobine < 9 g/ dl • leucocytes < 3 000/ mm³ • polynucléaires neutrophiles < 1 500/ mm³ • plaquettes < 100 000/ mm³
La tolérance et l’ efficacité de cetuximab en pédiatrie n’ ont pas été établies.
L’ expérience sur l’ utilisation du cetuximab en association avec la radiothérapie dans les cancers colorectaux est limitée.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
En association avec la chimiothérapie à base de platine, la fréquence des leucopénies sévères ou des neutropénies sévères peut être accrue, ce qui peut entraîner une augmentation des complications infectieuses de type neutropénie fébrile, pneumonie et sepsis par comparaison avec la chimiothérapie à base de platine utilisée seule (voir rubrique 4.4).
Une augmentation de la fréquence des ischémies cardiaques, notamment de l’ infarctus du myocarde et de l’ insuffisance cardiaque congestive, ainsi que de la fréquence du syndrome main-pied (érythrodysesthésie palmo-plantaire) a été observée en association avec la perfusion de 5-fluoro-uracile par comparaison avec la perfusion de 5-fluoro-uracile.
Une étude spécifique d’ interaction a montré que les caractéristiques pharmacocinétiques de cetuximab ne sont pas modifiées après co-administration d’ une dose unique d’ irinotecan (350 mg/ m² de surface corporelle).
De façon similaire, la pharmacocinétique d’ irinotecan était inchangée lorsque le cetuximab était co-administré.
Aucune autre étude spécifique d'interaction avec le cetuximab n'a été menée chez l'homme.
21 4.6 Grossesse et allaitement
Le récepteur du facteur de croissance épidermique (EGFR) est impliqué dans le développement du foetus.
Un nombre restreint d’ observations chez l’ animal indiquent un transfert placentaire du cetuximab et il a été constaté que d’ autres anticorps IgG1 traversent la barrière placentaire.
Les données obtenues chez l’ animal ne montrent aucune évidence de tératogénicité.
Cependant, en fonction de la dose, une augmentation de l’ incidence des avortements a été observée (voir rubrique 5.3).
On ne dispose pas de données suffisantes chez la femme enceinte ou qui allaite.
En conséquence, durant la grossesse ou en l’ absence de contraception adéquate, il est fortement recommandé de n’ administrer Erbitux que si le bénéfice potentiel justifie le risque potentiel pour le fœ tus.
L’ allaitement est déconseillé durant un traitement par Erbitux et jusqu’ à 2 mois après la dernière administration.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
Si les patients présentent des symptômes liés au traitement qui affectent leur capacité à se concentrer et à réagir, il est recommandé qu’ ils ne conduisent pas ou qu’ ils n’ utilisent pas de machines jusqu'à disparition de ces effets.
4.8 Effets indésirables
Les principaux effets indésirables du cetuximab sont les réactions cutanées, observées chez plus de 80% des patients, l’ hypomagnésémie, observée chez plus de 10% des patients, et les réactions liées à la perfusion, observées chez plus de 10% des patients avec des symptômes légers à modérés et chez plus de 1% des patients avec des symptômes sévères.
Les définitions suivantes sont applicables à la terminologie en matière de fréquence utilisée ci-après:
Très fréquent (≥ 1/ 10) Fréquent (≥ 1/ 100, < 1/ 10) Peu fréquent (≥ 1/ 1 000, < 1/ 100) Rare (≥ 1/ 10 000, < 1/ 1 000) Très rare (< 1/ 10 000) Fréquence non connue (ne peut pas être estimée à partir des données disponibles)
Une astérisque (*) indique que des informations complémentaires sur les effets indésirables respectifs sont fournies sous le tableau.
Affections du système nerveux
Fréquent:
Maux de tête.
Affections oculaires
Fréquent:
Peu fréquent:
Blépharite, kératite.
22 Affections respiratoires, thoraciques et médiastinales
Peu fréquent:
Embolie pulmonaire.
Affections gastro-intestinales
Fréquent:
Affections de la peau et
du tissu sous-cutané
Très fréquent:
Fréquence non connue:
Surinfection des lésions cutanées*.
Troubles du métabolisme et de la nutrition
Très fréquent:
Fréquent:
Déshydratation, en particulier secondaire à une diarrhée ou une mucite; hypocalcémie (voir rubrique 4.4); anorexie pouvant entraîner une perte de poids.
Affections vasculaires
Peu fréquent:
Thrombose veineuse profonde.
Troubles généraux et anomalies au site d’ administration
Très fréquent:
Réactions légères ou modérées liées à la perfusion*; mucite légère à modérée pouvant entraîner une épistaxis.
Fréquent:
Réactions sévères liées à la perfusion*, fatigue.
Affections hépatobiliaires
Très fréquent:
Élévation des enzymes hépatiques (ASAT, ALAT, PA).
Informations complémentaires
Globalement, aucune différence cliniquement significative n’ a été observée selon le sexe.
Réactions liées à la perfusion
Les réactions légères ou modérées liées à la perfusion sont très fréquentes, comprenant des symptômes tels que fièvre, frissons, vertiges ou dyspnée survenant pendant ou peu de temps après la perfusion, principalement lors de la première perfusion du cetuximab.
Des réactions sévères liées à la perfusion peuvent apparaître fréquemment, conduisant dans de rares cas à une issue fatale.
Ces réactions surviennent habituellement pendant ou dans l’ heure qui suit la première perfusion du cetuximab mais elles peuvent se produire après plusieurs heures ou lors de perfusions ultérieures.
Dans de rares cas, une angine de poitrine, un infarctus du myocarde ou un arrêt cardiaque ont été observés.
23 Pour la prise en charge clinique des réactions liées à la perfusion, voir rubrique 4.4.
Réactions cutanées
Des réactions cutanées ont été rapportées chez plus de 80% des patients et se présentent principalement sous forme d’ éruption acnéïforme et / ou moins fréquemment sous forme de prurit, de sécheresse cutanée, de desquamation, d’ hypertrichose ou d’ anomalies unguéales (par exemple paronychie).
Environ 15% des réactions cutanées sont sévères, incluant des cas isolés de nécrose cutanée.
La plupart des réactions cutanées se développent au cours des trois premières semaines de traitement.
En général, elles disparaissent sans séquelles au cours du temps suite à l’ arrêt du traitement si les ajustements posologiques recommandés sont respectés (voir rubrique 4.4).
Selon le NCI-CTC, les réactions cutanées de grade 2 sont caractérisées par une éruption intéressant jusqu’ à 50% de la surface corporelle, alors que les réactions de grade 3 affectent 50% ou plus de la surface corporelle.
Les lésions cutanées induites par le cetuximab sont susceptibles de prédisposer les patients à des surinfections (par exemple par S. aureus) pouvant engendrer des complications ultérieures telles qu’ une cellulite, un érysipèle ou, potentiellement avec une issue fatale, un syndrome d’ épidermolyse staphylococcique ou un sepsis.
Traitement en association
Si le cetuximab est utilisé en association avec des médicaments chimiothérapeutiques, se reporter également au Résumé des caractéristiques du produit des médicaments en question.
En association avec la chimiothérapie à base de platine, la fréquence des leucopénies sévères ou des neutropénies sévères peut être accrue, ce qui peut entraîner une augmentation des complications infectieuses de type neutropénie fébrile, pneumonie et sepsis par comparaison avec la chimiothérapie à base de platine utilisée seule (voir rubrique 4.4).
Une augmentation de la fréquence des ischémies cardiaques, notamment de l’ infarctus du myocarde et de l’ insuffisance cardiaque congestive, ainsi que de la fréquence du syndrome main-pied (érythrodysesthésie palmo-plantaire) a été observée en association avec la perfusion de 5-fluoro-uracile par comparaison avec la perfusion de 5-fluoro-uracile.
En association avec une radiothérapie locale de la région de la tête et du cou, les effets indésirables supplémentaires étaient ceux typiquement associés à la radiothérapie (tels que mucite, radiodermite, dysphagie ou leucopénie, principalement sous forme de lymphopénie).
Dans une étude clinique randomisée et contrôlée portant sur 424 patients, les fréquences rapportées de radiodermite et de mucite aiguës sévères aussi bien que celles d’ événements tardifs liés à la radiothérapie étaient légèrement plus élevées chez les patients traités par radiothérapie en association avec le cetuximab que chez ceux traités par radiothérapie seule.
4.9 Surdosage
On dispose à ce jour de données limitées concernant les doses uniques supérieures à 400 mg/ m² de surface corporelle ou l'administration hebdomadaire de doses supérieures à 250 mg/ m² de surface corporelle.
Lors des études cliniques portant sur des doses allant jusqu’ à 700 mg/ m² administrées toutes les 2 semaines, le profil de tolérance a été cohérent avec celui décrit dans la rubrique 4.8.
24 5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: agents antinéoplasiques, anticorps monoclonaux, code ATC:
L01XC06
Mécanisme d' action
Le cetuximab est un anticorps monoclonal chimérique IgG1 spécifiquement dirigé contre le récepteur du facteur de croissance épidermique (EGFR).
Les voies de signalisation de l'EGFR sont impliquées dans le contrôle de la survie cellulaire, de la progression du cycle cellulaire, de l'angiogenèse, de la migration et de l'invasion cellulaires et du potentiel métastatique des cellules.
Le cetuximab se lie à l’ EGFR avec une affinité qui est approximativement 5 à 10 fois supérieure à celle des ligands endogènes.
Le cetuximab bloque la liaison des ligands endogènes de l’ EGFR aboutissant à une inhibition de la fonction du récepteur.
De plus, il induit l’ internalisation de l’ EGFR, ce qui peut entraîner une régulation négative de l’ EGFR.
Le cetuximab recrute également les cellules immunes effectrices cytotoxiques contre les cellules tumorales exprimant l’ EGFR (cytotoxicité médiée par les cellules dépendantes des anticorps - ADCC).
Le cetuximab ne se lie pas aux autres récepteurs de la famille HER (facteur de croissance épidermique humain).
La protéine produite par le proto-oncogène KRAS (Kirsten rat sarcoma 2 viral oncogene homologue) joue un rôle central dans la transduction des signaux de l’ EGFR en aval.
Au sein des tumeurs, l’ activation du gène KRAS par l’ EGFR contribue à l’ augmentation de la prolifération, de la survie et de la production des facteurs angiogéniques favorisée par l’ EGFR.
Le gène KRAS est l’ un des oncogènes les plus fréquemment activés dans le cadre des cancers humains.
Les mutations du gène KRAS au niveau de certains hot-spots (principalement les codons 12 et 13) engendrent une activation constitutive de la protéine KRAS indépendamment des signaux de l’ EGFR.
Effets pharmacodynamiques
Dans les essais in vitro et in vivo, le cetuximab inhibe la prolifération et induit l'apoptose de cellules tumorales humaines exprimant l'EGFR.
In vitro, le cetuximab inhibe la production de facteurs angiogéniques par les cellules tumorales et bloque la migration des cellules endothéliales.
In vivo, le cetuximab inhibe l'expression de facteurs angiogéniques par les cellules tumorales et provoque une réduction de la néovascularisation tumorale et des métastases.
Immunogénicité
Le développement d’ anticorps humains anti-chimériques (HACA) est un effet de classe des anticorps monoclonaux chimériques.
Les données sur l’ apparition d’ HACAs sont limitées.
Globalement, des titres mesurables d’ HACAs ont été notés chez 3,4% des patients étudiés, avec des taux d’ incidence de 0% à 9,6% dans les études effectuées dans l’ indication ciblée.
On ne dispose pas à ce jour de données concluantes sur l’ effet neutralisant des HACAs sur le cetuximab.
25 Cancer colorectal
Un test diagnostique (EGFR pharmDx) a été utilisé pour la détection immunohistochimique de l'expression d'EGFR au niveau du matériel tumoral.
Une tumeur était considérée comme exprimant l’ EGFR si une cellule marquée pouvait être identifiée.
Environ 75% des patients ayant un cancer colorectal métastatique sélectionnés pour les études cliniques avaient une tumeur exprimant l'EGFR et étaient donc considérés comme éligibles pour le traitement par le cetuximab.
L’ efficacité et la tolérance du cetuximab n’ ont pas été documentées chez les patients souffrant de tumeurs dans lesquelles l’ EGFR n’ a pas été détecté.
Dans les cas de cancer colorectal métastatique, l’ incidence des mutations du gène KRAS est comprise entre 30 et 50%.
Les données récentes montrent que, chez les patients présentant un cancer colorectal métastatique avec gène KRAS de type sauvage, les chances d’ obtenir des effets bénéfiques avec le traitement par le cetuximab ou par une association de cetuximab et d’ une chimiothérapie sont significativement supérieures.
Le cetuximab, en monothérapie ou en association avec une chimiothérapie, a été étudié dans 5 études cliniques contrôlées randomisées et plusieurs études complémentaires.
Les 5 études randomisées ont porté au total sur 3 734 patients atteints de cancer colorectal métastatique chez lesquels une expression de l’ EGFR était détectable et qui présentaient un indice de performance ECOG ≤ 2.
Chez la majorité des patients inclus, l’ indice de performance ECOG était ≤ 1.
Lors de toutes ces études, le cetuximab a été administré comme indiqué dans la rubrique 4.2.
Le caractère prédictif du statut du gène KRAS vis-à-vis du traitement par le cetuximab a été confirmé par 4 des études contrôlées randomisées.
Le statut de mutation du gène KRAS était connu pour 1 261 des patients.
Seule l’ étude EMR 62 202-007 n’ a pas permis d’ analyse.
Association du cetuximab et d’ une chimiothérapie
• EMR 62 202-013: cette étude randomisée, menée chez des patients atteints de cancer colorectal métastatique n’ ayant pas reçu de traitement préalable pour leur maladie métastatique, a comparé l’ association du cetuximab et de l’ irinotecan plus une perfusion de 5-fluoro-uracile/ acide folinique (5-FU/ AF) (599 patients) avec cette même chimiothérapie en monothérapie (599 patients).
Sur l’ ensemble de la population des patients pour lesquels le statut du gène KRAS était évaluable, 64% présentaient des tumeurs avec gène KRAS de type sauvage.
Les données d’ efficacité générées par cette étude sont résumées dans le tableau suivant:
Population totale
Patients avec gène KRAS de type sauvage
Variable/ statistique
FOLFIRI Cetux
FOLFIRI
plus FOLFIRI
plus FOLFIRI
ORR
(n = 599) (n = 599)
(n = 172)
(n = 176)
% (IC 95%) Valeur de p PFS
46,9
(42,9; 51,0) 38,7 0,0038
(34,8; 42,8)
59,3
(51,6; 66,7) 43,2 0,0025
(35,8; 50,9)
Hazard Ratio (IC 95%) Valeur de p
0,85 (0,726; 0,998) 0,0479
0,68 (0,501; 0,934) 0,0167
IC = intervalle de confiance, FOLFIRI = irinotecan plus perfusion de 5-FU/ AF, ORR = objective response rate, taux de réponses objectives (patients avec réponse complète ou réponse partielle), PFS = progression-free survival time, durée de survie sans progression
26 • EMR 62 202-047: cette étude randomisée, menée chez des patients atteints de cancer colorectal métastatique n’ ayant pas reçu de traitement préalable pour leur maladie métastatique, a comparé l’ association du cetuximab et de l’ oxaliplatine plus une perfusion de 5-fluoro-uracile/ acide folinique (5-FU/ AF) (169 patients) avec cette même chimiothérapie en monothérapie (168 patients).
Sur l’ ensemble de la population des patients pour lesquels le statut du gène KRAS était évaluable, 58% présentaient des tumeurs avec gène KRAS de type sauvage.
Les données d’ efficacité générées par cette étude sont résumées dans le tableau suivant:
Population totale
Patients avec gène KRAS de type sauvage
Variable/ statistique
FOLFOX Cetu
FOLFOX
plus FOLFOX
plus FOLFOX
(n = 169)
(n = 168)
(n = 61)
(n = 73)
% (IC 95%) Valeur de p PFS
45,6
(37,9; 53,4) 35,7 0,064
(28,5; 43,5)
60,7
(47,3; 72,9) 37,0 0,011
(26,0; 49,1)
Hazard Ratio (IC 95%) Valeur de p
0,93
(0,70; 1,23) 0,6170
0,57
(0,35; 0,91) 0,0163
IC = intervalle de confiance, FOLFOX = oxaliplatine plus perfusion de 5-FU/ AF, ORR = objective response rate, taux de réponses objectives (patients avec réponse complète ou réponse partielle), PFS = progression-free survival time, durée de survie sans progression
• CA225006: cette étude randomisée, menée chez des patients atteints de cancer colorectal métastatique ayant reçu initialement une association d’ oxaliplatine plus fluoropyrimidine pour leur maladie métastatique, a comparé l’ association de cetuximab et d’ irinotecan (648 patients) avec l’ irinotecan en monothérapie (650 patients).
Sur l’ ensemble de la population des patients pour lesquels le statut du gène KRAS était évaluable, 64% présentaient des tumeurs avec gène KRAS de type sauvage.
Aucune différence significative de durée de survie globale n’ a été mise en évidence par cette étude.
Suite à la progression de la maladie, un traitement par des agents ciblant l’ EGFR a été instauré chez 50% des patients du groupe sous irinotecan seul, ce qui a très probablement eu un impact sur les résultats obtenus en terme de survie.
Le taux de réponses objectives et la durée de survie sans progression ont été significativement améliorés avec le cetuximab.
Cependant, aucun examen indépendant des résultats de l’ imagerie n’ ayant été mené, ces résultats sont à interpréter avec prudence.
• EMR 62 202-007: cette étude randomisée, menée chez des patients atteints de cancer colorectal métastatique après échec d’ un traitement à base d’ irinotecan pour leur maladie métastatique (dernier traitement avant l’ entrée dans l’ étude), a comparé l’ association de cetuximab et d’ irinotecan (218 patients) avec le cetuximab en monothérapie (111 patients).
Par rapport au cetuximab en monothérapie, l’ association de cetuximab à l’ irinotecan a réduit le risque global de progression de la maladie de 46% et a significativement augmenté le taux de réponses objectives.
Lors de l’ étude randomisée, l’ amélioration de la durée de survie globale n’ a pas atteint un niveau statistiquement significatif; cependant, en phase de suivi, près de 50% des patients sous cetuximab en monothérapie ont reçu une association de cetuximab et d’ irinotecan après progression de la maladie, ce qui pourrait avoir influencé la durée de survie globale.
27 Cetuximab en monothérapie
• CA225025: cette étude randomisée, menée chez des patients atteints de cancer colorectal métastatique ayant reçu antérieurement un traitement à base d’ oxaliplatine, d’ irinotecan et de fluoropyrimidine pour leur maladie métastatique, a comparé l’ ajout de cetuximab en monothérapie au traitement symptomatique optimal (BSC, best supportive care) (287 patients) avec le BSC seul (285 patients).
Sur l’ ensemble de la population des patients pour lesquels le statut du gène KRAS était évaluable, 59% présentaient des tumeurs avec gène KRAS de type sauvage.
L’ ajout de cetuximab au BSC a réduit le risque global de décès au sein de la population globale de l’ étude de 23% et le risque global de progression de la maladie de 32%.
Les données préliminaires concernant les patients atteints de tumeurs avec gène KRAS de type sauvage ont fait apparaître des effets bénéfiques plus marqués du cetuximab en terme de durée de survie globale et de durée de survie sans progression.
Carcinome épidermoї de de la tête et du cou
La détection par immunohistochimie de l’ expression d’ EGFR n’ a pas été réalisée étant donné que plus de 90% des patients atteints de carcinome épidermoї de de la tête et du cou présentent des tumeurs exprimant l’ EGFR.
Cetuximab en association avec la radiothérapie en cas de maladie localement avancée
• EMR 62 202-006: cette étude randomisée menée chez des patients atteints de carcinome épidermoї de localement avancé de la tête et du cou a comparé l’ association du cetuximab et de la radiothérapie (211 patients) à la radiothérapie seule (213 patients).
Le cetuximab était commencé une semaine avant la radiothérapie et était administré aux doses décrites à la rubrique 4.2 jusqu’ à la fin de la période de radiothérapie.
Les données d’ efficacité générées par cette étude sont résumées dans le tableau suivant:
Variable/ statistique
Radiothérapie plus cetuximab (N = 211)
Radiothérapie seule (N = 213)
Contrôle locorégional
mois, médiane (IC 95%)
24,4
(15,7; 45,1)
14,9
(11,8; 19,9)
Hazard Ratio (IC 95%) Valeur de p OS
0,68 (0,52; 0,89) 0,005
mois, médiane (IC 95%)
49,0
(32,8; 62,6+)
29,3
(20,6; 42,8)
Hazard Ratio (IC 95%) Valeur de p
0,74 (0,56; 0,97) 0,032
IC = intervalle de confiance, OS = overall survival time, durée de survie globale, un '+ 'indique que la limite supérieure n’ a pas été atteinte au moment de la clôture
Les patients avec un bon pronostic, indiqué par le stade de la tumeur, l’ index de performance de Karnofsky (KPS) et l’ âge, ont bénéficié de manière plus distincte de la radiothérapie quand cetuximab y était ajouté.
Aucun bénéfice clinique n’ a été démontré dans les patients avec KPS ≤ 80 et agés de 65 ans et plus.
L’ utilisation de cetuximab en association avec une chimio-radiothérapie n’ a pas été étudiée de manière adéquate jusqu’ à présent.
Ainsi, un rapport bénéfice/ risque n’ a pas encore été établi pour cette combinaison.
28 Cetuximab en association avec la chimiothérapie à base de platine en cas de maladie récidivante et/ ou métastatique
• EMR 62-202-002: cette étude randomisée, menée chez des patients atteints de carcinome épidermoïde de la tête et du cou récidivant et/ ou métastatique n’ ayant pas reçu antérieurement de chimiothérapie pour traiter cette maladie, a comparé l’ association de cetuximab et de cisplatine ou de carboplatine plus une perfusion de 5-fluoro-uracile (222 patients) à cette même chimiothérapie administrée seule (220 patients).
Le traitement du groupe sous cetuximab était composé d’ un maximum de 6 cycles de chimiothérapie à base de platine en association avec le cetuximab, suivis d’ un traitement d’ entretien par le cetuximab jusqu’ à progression de la maladie.
Les données d’ efficacité générées par cette étude sont résumées dans le tableau suivant:
Variable/ statistique
Cetuximab plus CTX
CTX
OS
(N = 222)
(N = 220)
mois, médiane (IC 95%) Hazard Ratio (IC 95%) Valeur de p PFS
10,1 (8,6; 11,2)
0,797
(0,644; 0,986) 0,0362
7,4 (6,4; 8,3)
mois, médiane (IC 95%) Hazard Ratio (IC 95%) Valeur de p ORR
5,6 (5,0; 6,0)
0,538
(0,431; 0,672) < 0,0001
3,3 (2,9; 4,3)
% (IC 95%) Valeur de p
35,6 (29,3; 42,3)
0,0001
19,5 (14,5; 25,4)
IC = intervalle de confiance, CTX = chimiothérapie à base de platine, ORR = objective response rate, taux de réponses objectives, OS = overall survival time, durée de survie globale, PFS = progression-free survival time, durée de survie sans progression
Les patients avec un bon pronostic, indiqué par le stade de la tumeur, l’ index de performance de Karnofsky (KPS) et l’ âge, ont bénéficié de manière plus distincte de la chimiothérapie à base de platine quand le cetuximab y était ajouté.
Contrairement à la durée de survie sans progression, aucun bénéfice n’ a été démontré en terme de durée de survie globale chez les patients avec KPS ≤ 80 et âgés de 65 ans et plus.
5.2 Propriétés pharmacocinétiques
La pharmacocinétique du cetuximab a été étudiée dans les études cliniques, lorsque le cetuximab était administré en monothérapie ou en association avec une chimiothérapie ou une radiothérapie concomitante.
Les perfusions intraveineuses de cetuximab ont montré une pharmacocinétique dose-dépendante à des doses hebdomadaires comprises entre 5 et 500 mg/ m² de surface corporelle.
Lorsque le cetuximab était administré à la dose initiale de 400 mg/ m² de surface corporelle, le volume moyen de distribution était approximativement équivalent à l'espace vasculaire (2,9 l/ m² avec un intervalle de 1,5 à 6,2 l/ m²).
La Cmax moyenne (± écart-type) était de 185±55 microgrammes par ml.
La clairance moyenne était de 0,022 l/ h par m² de surface corporelle.
Le cetuximab a une longue demi-vie d'élimination avec des valeurs comprises entre 70 et 100 heures à la dose cible.
29 Les concentrations sériques du cetuximab atteignaient des niveaux stables au bout de trois semaines de cetuximab en monothérapie.
Les concentrations moyennes maximales du cetuximab étaient de 155,8 microgrammes par ml à la semaine 3 et de 151,6 microgrammes par ml à la semaine 8, tandis que les concentrations moyennes minimales correspondantes étaient respectivement de 41,3 et 55,4 microgrammes par ml.
Dans une étude du cetuximab administré en association avec l’ irinotecan, les taux moyens de cetuximab étaient de 50,0 microgrammes par ml à la semaine 12 et de 49,4 microgrammes à la semaine 36.
Différentes voies pouvant contribuer au métabolisme des anticorps ont été décrites.
Toutes ces voies impliquent la biodégradation de l'anticorps en molécules plus petites, c'est-à-dire en peptides de petite taille ou en acides aminés.
Pharmacocinétique des populations particulières
Une analyse intégrée de toutes les études cliniques a montré que les caractéristiques pharmacocinétiques du cetuximab ne sont pas influencées par la race, l’ âge, le sexe ou l'état rénal ou hépatique.
Seuls des patients présentant des fonctions rénales et hépatiques adéquates ont fait l’ objet d’ investigations à ce jour (créatinine sérique ≤ 1,5 fois la limite supérieure de la normale, transaminases ≤ 5 fois la limite supérieure de la normale, bilirubine ≤ 1,5 fois la limite supérieure de la normale).
5.3 Données de sécurité préclinique
Les altérations cutanées fonction de la dose, apparaissant à partir de doses équivalentes à celles utilisées chez l’ être humain, ont constitué la principale constatation effectuée lors des études de toxicité chez le singe Cynomolgus (une étude de toxicité après administration chronique répétée et une étude du développement embryo-fœ tal).
L’ étude de toxicité embryo-fœ tale chez le singe Cynomolgus n’ a mis en évidence aucun signe de tératogénicité.
Cependant, en fonction de la dose, une incidence accrue des avortements a été observée.
Les données non cliniques sur la génotoxicité et la tolérance locale en cas d’ administration fortuite par des voies autres que la voie intraveineuse n’ ont pas révélé de risque particulier pour l’ homme.
Chez l’ animal aucune étude spécifique n’ a été réalisée pour étudier le potentiel carcinogène du cetuximab ni pour déterminer ses effets sur la fertilité chez le mâle et la femelle.
Aucune étude de toxicité après co-administration du cetuximab et de médicaments chimiothérapeutiques n’ a été réalisée.
Aucune donnée non clinique concernant les effets du cetuximab sur la cicatrisation n’ est disponible à ce jour.
Cependant, sur des modèles précliniques de cicatrisation, on a montré que des inhibiteurs sélectifs de la tyrosine kinase EGFR retardent la cicatrisation.
30 6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Chlorure de sodium Glycine Polysorbate 80 Acide citrique monohydraté Hydroxyde de sodium Eau pour préparations injectables
6.2 Incompatibilités
Ce médicament ne doit pas être mélangé avec d’ autres médicaments à l’ exception de ceux mentionnés dans la rubrique 6.6.
Une ligne de perfusion séparée doit être utilisée.
6.3 Durée de conservation
3 ans.
La stabilité chimique et physique en cours d’ utilisation d’ Erbitux 5 mg/ ml a été démontrée pendant 48 heures à 25°C à condition que la solution soit préparée comme décrit à la rubrique 6.6.
Erbitux ne contient aucun conservateur antimicrobien ou agent bactériostatique.
Sur le plan microbiologique, le produit doit être utilisé immédiatement après ouverture.
S’ il n’ est pas utilisé immédiatement, la durée et les conditions de conservation sont sous la responsabilité de l’ utilisateur et ne seront normalement pas supérieures à 24 heures entre 2 et 8°C, excepté si l’ ouverture a été faite dans des conditions d’ asepsie validées et contrôlées.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Pour les conditions de conservation du médicament après ouverture, voir rubrique 6.3.
6.5 Nature et contenu de l’ emballage extérieur
10 ml, 20 ml, 50 ml ou 100 ml de solution en flacon (verre de type I) muni d’ un bouchon (caoutchouc bromobutyle recouvert de Flurotec) et d’ une capsule (aluminium/ polypropylène).
Boîte de 1.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
Erbitux peut être administré à l’ aide d’ un goutte-à-goutte, d’ une pompe à perfusion ou d’ une seringue électrique.
Une ligne de perfusion séparée doit être utilisée pour la perfusion, et la ligne doit être rincée avec une solution injectable stérile de chlorure de sodium à 9 mg/ ml (0,9%) à la fin de la perfusion.
31 Erbitux 5 mg/ ml est compatible • avec les poches en polyéthylène (PE), en éthyl vinyl acétate (EVA) ou en chlorure de polyvinyle (PVC), • avec les kits de perfusion en polyéthylène (PE), en polyuréthane (PUR), en éthyl vinyl acétate (EVA), en thermoplastique polyoléfine (TP) ou en chlorure de polyvinyle (PVC), • avec les seringues en polypropylène (PP) pour seringue électrique.
Il faut veiller à garantir une manipulation aseptique lors de la préparation de la perfusion.
Erbitux 5 mg/ ml doit être préparé de la manière suivante:
• Administration avec une pompe à perfusion ou un goutte-à-goutte (dilué avec une solution stérile de chlorure de sodium 9 mg/ ml (0,9%)):
Prendre une poche à perfusion de solution stérile de chlorure de sodium 9 mg/ ml (0,9%) de taille appropriée.
Calculer le volume d’ Erbitux nécessaire.
Retirer de la poche à perfusion le volume correspondant de solution de chlorure de sodium au moyen d’ une seringue stérile appropriée munie d’ une aiguille adaptée.
Prendre une seringue stérile appropriée et fixer une aiguille adaptée.
Prélever le volume nécessaire d’ Erbitux du flacon.
Transférer Erbitux dans la poche à perfusion préparée.
Répéter cette opération jusqu’ à atteindre le volume calculé.
Raccorder la ligne de perfusion et l’ amorcer avec Erbitux dilué avant de commencer la perfusion.
Utiliser un goutte-à-goutte ou une pompe à perfusion pour l’ administration.
Régler et contrôler la vitesse de la manière expliquée à la rubrique 4.2.
• Administration avec une pompe à perfusion ou un goutte-à-goutte (non dilué):
Calculer le volume d’ Erbitux nécessaire.
Prendre une seringue stérile appropriée (minimum 50 ml) et fixer une aiguille adaptée.
Prélever le volume nécessaire d’ Erbitux du flacon.
Transférer Erbitux dans un récipient ou un sac stérile sous vide.
Répéter cette opération jusqu’ à atteindre le volume calculé.
Raccorder la ligne de perfusion et l’ amorcer avec Erbitux avant de commencer la perfusion.
Régler et contrôler la vitesse de la manière expliquée à la rubrique 4.2.
• Administration avec une seringue électrique:
Calculer le volume d’ Erbitux nécessaire.
Prendre une seringue stérile appropriée et fixer une aiguille adaptée.
Prélever le volume nécessaire d’ Erbitux du flacon.
Retirer l’ aiguille et placer la seringue dans la pompe à seringue.
Relier la ligne de perfusion à la seringue, régler et contrôler la vitesse de la manière expliquée à la section 4.2 et commencer la perfusion après avoir amorcé la ligne avec Erbitux ou avec une solution stérile de chlorure de sodium 9 mg/ ml (0,9%).
Si nécessaire, répéter cette opération jusqu'à ce que le volume calculé soit perfusé.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Merck KGaA, 64271 Darmstadt, Allemagne
8.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 04/ 281/ 002 EU/ 1/ 04/ 281/ 003 EU/ 1/ 04/ 281/ 004 EU/ 1/ 04/ 281/ 005
32 9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
29/ 06/ 2004
10.
DATE DE MISE A JOUR DU TEXTE
{MM/ AAAA}
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
33 ANNEXE II
A.
FABRICANTS DE LA SUBSTANCE ACTIVE D’ ORIGINE BIOLOGIQUE ET TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L'AUTORISATION DE MISE SUR LE MARCHE
34 A.
FABRICANTS DE LA SUBSTANCE ACTIVE D’ ORIGINE BIOLOGIQUE ET TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse des fabricants de la substance d’ origine biologique
Merck KGaA Frankfurter Straße 250 64293 Darmstadt Allemagne
Boehringer Ingelheim Pharma GmbH & Co KG Birkendorfer Str.
65 88397 Biberach Allemagne
Nom et adresse du fabricant responsable de la libération des lots
Merck KGaA Frankfurter Straße 250 64293 Darmstadt Allemagne
B.
CONDITIONS RELATIVES A L'AUTORISATION DE MISE SUR LE MARCHE
CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION • IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale restreinte (voir Annexe I:
Résumé des Caractéristiques du Produit, rubrique 4.2).
CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SURE ET • EFFICACE DU MEDICAMENT
Sans objet.
AUTRES CONDITIONS •
Plan de gestion des risques Le titulaire de l’ AMM s’ engage à mener les études et activités de pharmacovigilance supplémentaires décrites dans le plan de pharmacovigilance, inclus dans la version 9.0 du plan de gestion des risques (PGR) adoptée par le CHMP et présentée dans le module 1.8.2. du dossier d’ Autorisation de mise sur le marché ainsi que dans toutes les mises à jour ultérieures du PGR adoptées par le CHMP.
Comme spécifié dans la recommandation du CHMP concernant les systèmes de gestion des risques pour les produits médicinaux à usage humain (« Guideline on Risk Management Systems for medicinal products for human use »), le PGR mis à jour devra être soumis en même temps que le prochain rapport périodique de pharmacovigilance (periodic safety update report, PSUR).
35 De plus, un PGR mis à jour devrait être soumis: • Lors de la réception de nouvelles informations pouvant avoir un impact surle profil de sécurité d’ emploi du médicament, le plan de pharmacovigilance ou les activités de minimisation des risques • Dans les 60 jours qui suivent la date à laquelle une étape importante (pharmacovigilance ou minimisation des risques) est franchie • A la demande de l’ EMEA
36 ANNEXE III
ETIQUETAGE ET NOTICE
37 A.
ETIQUETAGE
38 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
BOITE
1.
DENOMINATION DU MEDICAMENT
Erbitux 2 mg/ ml solution pour perfusion
Cetuximab
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 ml contient 2 mg de cetuximab.
3.
LISTE DES EXCIPIENTS
Phosphate monosodique, phosphate disodique, chlorure de sodium, eau pour préparations injectables
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution pour perfusion, 1 flacon de 50 ml
5.
MODE ET VOIE(S) D' ADMINISTRATION
Voie intraveineuse.
Administration par système de perfusion-filtre.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
39 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Merck KGaA, 64271 Darmstadt, Allemagne
12.
NUMERO D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 04/ 281/ 001
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Justification de ne pas inclure l’ information en Braille acceptée
40 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
L'ETIQUETTE DU FLACON
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Erbitux 2 mg/ ml solution pour perfusion
Cetuximab Voie intraveineuse.
2.
MODE D’ ADMINISTRATION
Administration par système de perfusion-filtre.
Lire la notice avant utilisation.
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
50 ml
6.
AUTRES
A conserver au réfrigérateur.
Ne pas congeler.
Merck KGaA, 64271 Darmstadt, Allemagne
41 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
BOITE
1.
DENOMINATION DU MEDICAMENT
Erbitux 5 mg/ ml solution pour perfusion
Cetuximab
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 ml contient 5 mg de cetuximab.
3.
LISTE DES EXCIPIENTS
Chlorure de sodium, glycine, polysorbate 80, acide citrique monohydraté, hydroxyde de sodium, eau pour préparations injectables
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution pour perfusion, 1 flacon de 10 ml
5.
MODE ET VOIE(S) D' ADMINISTRATION
Voie intraveineuse.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
42 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Merck KGaA, 64271 Darmstadt, Allemagne
12.
NUMERO D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 04/ 281/ 002
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Justification de ne pas inclure l’ information en Braille acceptée
43 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
L'ETIQUETTE DU FLACON
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Erbitux 5 mg/ ml solution pour perfusion
Cetuximab Voie intraveineuse.
2.
MODE D’ ADMINISTRATION
Lire la notice avant utilisation.
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
10 ml
6.
AUTRES
A conserver au réfrigérateur.
Ne pas congeler.
Merck KGaA, 64271 Darmstadt, Allemagne
44 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
BOITE
1.
DENOMINATION DU MEDICAMENT
Erbitux 5 mg/ ml solution pour perfusion
Cetuximab
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 ml contient 5 mg de cetuximab.
3.
LISTE DES EXCIPIENTS
Chlorure de sodium, glycine, polysorbate 80, acide citrique monohydraté, hydroxyde de sodium, eau pour préparations injectables
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution pour perfusion, 1 flacon de 20 ml
5.
MODE ET VOIE(S) D' ADMINISTRATION
Voie intraveineuse.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
45 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Merck KGaA, 64271 Darmstadt, Allemagne
12.
NUMERO D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 04/ 281/ 003
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Justification de ne pas inclure l’ information en Braille acceptée
46 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
L'ETIQUETTE DU FLACON
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Erbitux 5 mg/ ml solution pour perfusion
Cetuximab Voie intraveineuse.
2.
MODE D’ ADMINISTRATION
Lire la notice avant utilisation.
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
20 ml
6.
AUTRES
A conserver au réfrigérateur.
Ne pas congeler.
Merck KGaA, 64271 Darmstadt, Allemagne
47 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
BOITE
1.
DENOMINATION DU MEDICAMENT
Erbitux 5 mg/ ml solution pour perfusion
Cetuximab
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 ml contient 5 mg de cetuximab.
3.
LISTE DES EXCIPIENTS
Chlorure de sodium, glycine, polysorbate 80, acide citrique monohydraté, hydroxyde de sodium, eau pour préparations injectables
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution pour perfusion, 1 flacon de 50 ml
5.
MODE ET VOIE(S) D' ADMINISTRATION
Voie intraveineuse.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
48 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Merck KGaA, 64271 Darmstadt, Allemagne
12.
NUMERO D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 04/ 281/ 004
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Justification de ne pas inclure l’ information en Braille acceptée
49 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
L'ETIQUETTE DU FLACON
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Erbitux 5 mg/ ml solution pour perfusion
Cetuximab Voie intraveineuse.
2.
MODE D’ ADMINISTRATION
Lire la notice avant utilisation.
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
50 ml
6.
AUTRES
A conserver au réfrigérateur.
Ne pas congeler.
Merck KGaA, 64271 Darmstadt, Allemagne
50 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
BOITE
1.
DENOMINATION DU MEDICAMENT
Erbitux 5 mg/ ml solution pour perfusion
Cetuximab
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 ml contient 5 mg de cetuximab.
3.
LISTE DES EXCIPIENTS
Chlorure de sodium, glycine, polysorbate 80, acide citrique monohydraté, hydroxyde de sodium, eau pour préparations injectables
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution pour perfusion, 1 flacon de 100 ml
5.
MODE ET VOIE(S) D' ADMINISTRATION
Voie intraveineuse.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
51 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Merck KGaA, 64271 Darmstadt, Allemagne
12.
NUMERO D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 04/ 281/ 005
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Justification de ne pas inclure l’ information en Braille acceptée
52 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
L'ETIQUETTE DU FLACON
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Erbitux 5 mg/ ml solution pour perfusion
Cetuximab Voie intraveineuse.
2.
MODE D’ ADMINISTRATION
Lire la notice avant utilisation.
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
100 ml
6.
AUTRES
A conserver au réfrigérateur.
Ne pas congeler.
Merck KGaA, 64271 Darmstadt, Allemagne
53 B.
NOTICE
INFORMATION DE L’ UTILISATEUR
Erbitux 2 mg/ ml solution pour perfusion Cetuximab
Veuillez lire attentivement l'intégralité de cette notice avant d’ utiliser ce médicament. • Gardez cette notice, vous pourriez avoir besoin de la relire. • Si vous avez d 'autres questions, si vous avez un doute, demandez plus d’ informations à votre médecin. • Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez -en à votre médecin.
Dans cette notice:
1.
Qu'est -ce qu'Erbitux et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser Erbitux 3.
Comment utiliser Erbitux 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Erbitux 6.
Informations supplémentaires
1.
QU'EST-CE QU'ERBITUX ET DANS QUEL CAS EST-IL UTILISE
Qu’ est -ce qu' Erbitux
Erbitux contient du cetuximab, un anticorps monoclonal.
Les anticorps monoclonaux sont des protéines qui reconnaissent et se lient spécifiquement à d’ autres protéines uniques, appelées antigènes.
Le cetuximab se lie au récepteur du facteur de croissance épidermique (EGFR), un antigène présent à la surface de certaines cellules cancéreuses.
Le résultat de cette liaison est que la cellule cancéreuse ne peut plus recevoir les messages dont elle a besoin pour la croissance, la progression et les métastases.
Dans quel cas Erbitux est -il utilisé
Erbitux est utilisé pour traiter deux types de cancer différents:
• le cancer métastatique colorectal.
Chez ces patients, Erbitux est utilisé seul ou en association avec d’ autres médicaments anticancéreux.
• le carcinome épidermoї de de la tête et du cou.
Chez ces patients, Erbitux est utilisé en association avec la radiothérapie ou avec d’ autres médicaments anticancéreux.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER ERBITUX
N’ utilisez jamais Erbitux N’ utilisez jamais Erbitux si vous avez déjà présenté une réaction d’ hypersensibilité (allergique) grave au cetuximab.
55 Faites attention avec Erbitux Erbitux peut provoquer des effets indésirables liés à la perfusion.
Ces réactions peuvent être de type allergique.
Veuillez lire la section « Effets indésirables liés à la perfusion », dans la rubrique 4, pour plus de précisions car ces réactions peuvent avoir de graves conséquences pour vous, voire représenter une menace vitale.
Ces effets indésirables se produisent habituellement pendant la perfusion, dans l’ heure qui suit, ou parfois plus tardivement.
Afin de reconnaître les signes avant-coureurs de tels effets, vous serez surveillé régulièrement pendant chaque perfusion d’ Erbitux et jusqu’ à au moins une heure après.
Si vous recevez Erbitux en association avec des médicaments anticancéreux y compris le platine, le risque de diminution du nombre de vos globules blancs est plus important.
C’ est pourquoi votre médecin surveillera votre sang et votre état général afin de déceler les éventuels signes d’ infection (voir également « Effets indésirables en association avec d’ autres traitements anticancéreux » dans la rubrique 4).
Utilisation d'autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin.
Grossesse Prévenez votre médecin si vous êtes enceinte ou si vous n’ utilisez pas de moyen fiable de contraception (si vous avez un doute, parlez -en avec votre médecin).
Votre médecin discutera avec vous des risques et des bénéfices de l’ utilisation d’ Erbitux dans ces cas de figure.
Allaitement N’ allaitez pas votre nourrisson pendant la période au cours de laquelle vous êtes traitée par Erbitux et pendant les deux mois suivant la dernière perfusion.
Conduite de véhicules et utilisation de machines Il est déconseillé de conduire et d’ utiliser certains outils ou machines si vous ressentez des symptômes associés au traitement qui affectent votre capacité à vous concentrer et à réagir.
3.
COMMENT UTILISER ERBITUX
Un médecin expérimenté dans l’ utilisation des médicaments anticancéreux supervisera votre traitement par Erbitux.
Pendant chaque perfusion et pendant au moins 1 heure après, vous serez surveillé(e) régulièrement afin de déceler les signes avant-coureurs d’ un éventuel effet indésirable lié à la perfusion.
Avant le traitement
Avant la première dose, vous recevrez un médicament antiallergique pour diminuer le risque de réaction allergique.
Votre médecin décidera si une prémédication de ce type est nécessaire pour les doses ultérieures.
56 Posologie et mode d’ administration
Erbitux est habituellement perfusé dans une veine (en goutte-à-goutte) une fois par semaine.
Votre médecin calculera la dose d’ Erbitux qui vous convient car elle dépend de votre surface corporelle.
La première dose (400 mg/ m² de surface corporelle) est perfusée pendant une période d’ environ 2 heures.
Chaque dose suivante (250 mg/ m²) est perfusée pendant environ 1 heure.
Erbitux ne doit pas être perfusé à un débit supérieur à 10 mg/ min.
Des instructions détaillées quant à la manière de préparer la perfusion d’ Erbitux sont données à votre médecin ou votre infirmière à la fin de cette notice (se référer à la rubrique « Instructions de manipulation »).
Durée du traitement
Erbitux est habituellement perfusé une fois par semaine.
La durée du traitement peut varier selon la maladie, ainsi que d’ un sujet à l’ autre et votre médecin discutera avec vous de la durée pendant laquelle vous allez recevoir Erbitux.
Association avec d’ autres traitements anticancéreux
Si vous prenez Erbitux en association avec d’ autres médicaments anticancéreux, ces médicaments doivent être administrés au moins une heure après la fin de la perfusion d’ Erbitux.
Si vous prenez Erbitux en association avec une radiothérapie, le traitement par Erbitux est habituellement commencé une semaine avant la radiothérapie.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Erbitux peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Les principaux effets indésirables d’ Erbitux sont les effets indésirables liés à la perfusion et les effets indésirables affectant la peau:
Effets indésirables liés à la perfusion
Plus de 10 patients sur 100 sont susceptibles de présenter des effets indésirables liés à la perfusion; chez plus de 1 patient sur 100, ces effets indésirables peuvent être sévères.
Ces réactions peuvent être de type allergique.
Elles se produisent habituellement pendant la perfusion, dans l’ heure qui suit, ou parfois plus tardivement.
Les effets indésirables légers ou modérés liés à la perfusion incluent: • fièvre • frissons • vertiges • difficultés respiratoires Si ces symptômes apparaissent, informez -en votre médecin dès que possible.
Votre médecin pourra envisager de réduire le débit de la perfusion d’ Erbitux dans le cadre de la prise en charge de ces symptômes.
57 Les effets indésirables sévères liés à la perfusion incluent: • difficultés respiratoires importantes se développant rapidement • urticaire • perte de connaissance • douleur dans la poitrine (symptôme d’ effets indésirables sur votre cœ ur) Si ces symptômes apparaissent, parlez -en immédiatement à un médecin.
Ces effets indésirables peuvent avoir des conséquences graves, voire dans de rares cas représenter une menace vitale, et nécessitent des soins immédiats.
Le traitement par Erbitux doit alors être arrêté.
Effets indésirables affectant la peau
Des effets indésirables concernant la peau ont été rapportés chez plus de 80 patients sur 100.
Chez près de 15 patients sur 100 ces réactions cutanées peuvent être graves.
La plupart de ces effets indésirables apparaissent au cours des trois premières semaines de traitement.
Ils disparaissent habituellement au cours du temps après la fin du traitement par Erbitux.
Les principaux effets indésirables affectant la peau incluent: • modifications cutanées de type acnéique • prurit • sécheresse de la peau • desquamation cutanée • croissance excessive des poils • anomalies des ongles, par exemple inflammation du lit de l’ ongle.
Si vous remarquez des modifications cutanées étendues, informez -en votre médecin dès que possible car il pourra être nécessaire de modifier la dose d’ Erbitux ou l’ intervalle entre les perfusions.
Votre médecin décidera si le traitement doit être arrêté lorsque les réactions cutanées réapparaissent après plusieurs réductions de la dose.
Si vous remarquez que les symptômes au niveau des zones de peau déjà touchées s’ aggravent, parlez -en immédiatement à un médecin, tout particulièrement si vous présentez également des signes généraux d’ infection tels que fièvre et fatigue.
Ces signes peuvent être indicateurs d’ une infection de la peau, laquelle peut avoir des conséquences graves, y compris des états représentant une menace vitale.
Autres effets indésirables
Effets indésirables très fréquents (pouvant survenir chez plus de 10 patients sur 100) • inflammation des muqueuses de l’ intestin, de la bouche et du nez pouvant entraîner des saignements de nez chez certains patients • diminution du taux sanguin de magnésium • augmentation du taux sanguin de certaines enzymes du foie
Effets indésirables fréquents (pouvant survenir chez plus de 1 patient sur 100) • maux de tête • fatigue • irritation et rougeur de l’œ il • diarrhée • déshydratation pouvant être due à une diarrhée ou à une diminution de l’ absorption de liquide • nausées • vomissements • baisse d’ appétit entraînant une perte de poids • diminution du taux sanguin de calcium
58 Effets indésirables peu fréquents (pouvant survenir chez moins de 1 patient sur 100) • caillots sanguins dans les veines des jambes • caillots sanguins dans les poumons • inflammation de la paupière ou de la cornée
Effets indésirables en association avec d’ autres traitements anticancéreux
Si vous prenez Erbitux en association avec d’ autres médicaments anticancéreux, certains des effets indésirables que vous pouvez rencontrer peuvent aussi être liés à cette association ou aux autres médicaments.
Par conséquent, assurez -vous d’ avoir également lu la notice des autres médicaments.
Si vous recevez Erbitux en association avec des médicaments anticancéreux y compris le platine, le risque de diminution du nombre de vos globules blancs est plus important.
Ceci peut entraîner des complications infectieuses, y compris des états représentant une menace vitale, en particulier si vous remarquez des réactions cutanées, une inflammation des muqueuses de l’ intestin et de la bouche ou une diarrhée.
Par conséquent, si vous remarquez des signes généraux d’ infection tels que fièvre et fatigue, parlez -en immédiatement à un médecin.
Si vous prenez Erbitux en association avec un médicament anticancéreux contenant du 5-fluoro-uracile, vous risquez davantage de rencontrer les effets indésirables suivants liés à cet autre médicament: • douleur dans la poitrine • crise cardiaque • insuffisance cardiaque • rougeur et gonflement de la paume des mains ou de la plante des pieds pouvant entraîner une desquamation (syndrome main-pied)
Si vous prenez Erbitux en association avec une radiothérapie, certains des effets indésirables que vous pouvez rencontrer peuvent aussi être liés à cette association, comme par exemple: • inflammation des muqueuses de l’ intestin et de la bouche • réactions cutanées typiques de la radiothérapie • difficultés de déglutition • diminution du nombre de globules blancs
5.
COMMENT CONSERVER ERBITUX
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Erbitux après la date de péremption mentionnée sur l’ étiquette et la boîte après EXP.
La date d’ expiration fait référence au dernier jour du mois.
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Une fois ouvert, Erbitux doit être utilisé immédiatement.
59 6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Erbitux • La substance active est le cetuximab.
Chaque ml de solution pour perfusion contient 2 mg de cetuximab. • Les autres composants sont le phosphate monosodique, le phosphate disodique, le chlorure de sodium et de l’ eau pour préparations injectables.
Qu’ est -ce qu'Erbitux et contenu de l’ emballage extérieur Erbitux 2 mg/ ml solution pour perfusion se présente en flacons contenant 50 ml.
Boîte de 1 flacon.
Titulaire de l'Autorisation de mise sur le marché et fabricant Merck KGaA, 64271 Darmstadt, Allemagne
La dernière date à laquelle cette notice a été approuvée est {MM/ AAAA}.
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
Les informations suivantes sont destinées exclusivement aux professionnels de santé:
Instructions de manipulation
Erbitux peut être administré à l’ aide d’ un goutte-à-goutte, d’ une pompe à perfusion, ou d’ une seringue électrique.
Il ne doit pas être mélangé avec d’ autres médicaments administrés par voie intraveineuse.
Une ligne de perfusion séparée doit être utilisée pour la perfusion, et la ligne doit être rincée avec une solution injectable stérile de chlorure de sodium à 9 mg/ ml (0,9%) à la fin de la perfusion.
Erbitux 2 mg/ ml est une solution incolore qui peut contenir des particules visibles blanchâtres et amorphes associées au produit.
Ces particules n’ affectent pas la qualité du produit.
Néanmoins, la solution doit être filtrée avec un filtre en ligne de 0,2 micromètre ou de 0,22 micromètre de taille de pore nominale pendant l'administration.
Erbitux 2 mg/ ml est compatible • avec les poches en polyéthylène, en éthyl vinyl acétate ou en chlorure de polyvinyle, • avec les kits de perfusion en polyéthylène, en éthyl vinyl acétate, en chlorure de polyvinyle, en polybutadiène ou en polyuréthane, • avec les filtres en ligne en polyéthersulfone, en polyamide ou en polysulfone.
Erbitux 2 mg/ ml est chimiquement et physiquement stable pendant 20 heures à 25°C.
Cependant, étant donné qu’ il ne contient pas d'agent conservateur antimicrobien ni d'agent bactériostatique, il est prévu pour une utilisation immédiate.
Il faut veiller à garantir une manipulation aseptique lors de la préparation de la perfusion.
Erbitux 2 mg/ ml doit être préparé de la manière suivante:
60 • Filtration en ligne avec une pompe à perfusion ou un goutte-à-goutte: prendre une seringue stérile appropriée (minimum 50 ml) et fixer une aiguille adaptée.
Prélever le volume nécessaire d'Erbitux du flacon.
Transférer Erbitux dans un récipient ou un sac stérile sous vide.
Répéter cette opération jusqu'à atteindre le volume calculé.
Insérer un filtre en-ligne approprié dans la ligne de perfusion et l’ amorcer avec Erbitux ou avec une solution stérile de chlorure de sodium 9 mg/ ml (0,9%) avant de commencer la perfusion.
Utiliser un goutte-à-goutte ou une pompe à perfusion pour l'administration.
La dose initiale est de 400 mg/ m² de surface corporelle perfusée en environ 2 heures.
Chaque dose ultérieure est de 250 mg/ m² perfusée en environ 1 heure.
Erbitux ne doit pas être perfusé à une vitesse supérieure à 10 mg/ minute.
• Filtration en ligne avec une seringue électrique: prendre une seringue stérile appropriée (minimum 50 ml) et fixer une aiguille adaptée.
Prélever le volume nécessaire d'Erbitux du flacon.
Retirer l'aiguille et placer la seringue dans la pompe à seringue.
Prendre un filtre en ligne approprié et le relier au kit d'administration.
Relier la ligne de perfusion à la seringue, et commencer la perfusion après avoir amorcé la ligne avec Erbitux ou avec une solution stérile de chlorure de sodium 9 mg/ ml (0,9%).
Répétez cette opération jusqu’ à ce que le volume calculé soit perfusé.
La dose initiale est de 400 mg/ m² de surface corporelle perfusée en environ 2 heures.
Chaque dose ultérieure est de 250 mg/ m² perfusée en environ 1 heure.
Erbitux ne doit pas être perfusé à une vitesse supérieure à 10 mg/ minute.
Les filtres peuvent occasionnellement se boucher pendant la perfusion.
S’ il apparaît que le filtre est bouché, il faut le remplacer.
INFORMATION DE L’ UTILISATEUR
Erbitux 5 mg/ ml solution pour perfusion Cetuximab
Veuillez lire attentivement l'intégralité de cette notice avant d’ utiliser ce médicament. • Gardez cette notice, vous pourriez avoir besoin de la relire. • Si vous avez d 'autres questions, si vous avez un doute, demandez plus d’ informations à votre médecin. • Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez -en à votre médecin.
Dans cette notice:
1.
Qu'est -ce qu'Erbitux et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser Erbitux 3.
Comment utiliser Erbitux 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Erbitux 6.
Informations supplémentaires
1.
QU'EST-CE QU'ERBITUX ET DANS QUEL CAS EST-IL UTILISE
Qu’ est -ce qu' Erbitux
Erbitux contient du cetuximab, un anticorps monoclonal.
Les anticorps monoclonaux sont des protéines qui reconnaissent et se lient spécifiquement à d’ autres protéines uniques, appelées antigènes.
Le cetuximab se lie au récepteur du facteur de croissance épidermique (EGFR), un antigène présent à la surface de certaines cellules cancéreuses.
Le résultat de cette liaison est que la cellule cancéreuse ne peut plus recevoir les messages dont elle a besoin pour la croissance, la progression et les métastases.
Dans quel cas Erbitux est -il utilisé
Erbitux est utilisé pour traiter deux types de cancer différents:
• le cancer métastatique colorectal.
Chez ces patients, Erbitux est utilisé seul ou en association avec d’ autres médicaments anticancéreux.
• le carcinome épidermoї de de la tête et du cou.
Chez ces patients, Erbitux est utilisé en association avec la radiothérapie ou avec d’ autres médicaments anticancéreux.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER ERBITUX
N’ utilisez jamais Erbitux N’ utilisez jamais Erbitux si vous avez déjà présenté une réaction d’ hypersensibilité (allergique) grave au cetuximab.
62 Faites attention avec Erbitux Erbitux peut provoquer des effets indésirables liés à la perfusion.
Ces réactions peuvent être de type allergique.
Veuillez lire la section « Effets indésirables liés à la perfusion », dans la rubrique 4, pour plus de précisions car ces réactions peuvent avoir de graves conséquences pour vous, voire représenter une menace vitale.
Ces effets indésirables se produisent habituellement pendant la perfusion, dans l’ heure qui suit, ou parfois plus tardivement.
Afin de reconnaître les signes avant-coureurs de tels effets, vous serez surveillé régulièrement pendant chaque perfusion d’ Erbitux et jusqu’ à au moins une heure après.
Si vous recevez Erbitux en association avec des médicaments anticancéreux y compris le platine, le risque de diminution du nombre de vos globules blancs est plus important.
C’ est pourquoi votre médecin surveillera votre sang et votre état général afin de déceler les éventuels signes d’ infection (voir également « Effets indésirables en association avec d’ autres traitements anticancéreux » dans la rubrique 4).
Utilisation d'autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin.
Grossesse Prévenez votre médecin si vous êtes enceinte ou si vous n’ utilisez pas de moyen fiable de contraception (si vous avez un doute, parlez -en avec votre médecin).
Votre médecin discutera avec vous des risques et des bénéfices de l’ utilisation d’ Erbitux dans ces cas de figure.
Allaitement N’ allaitez pas votre nourrisson pendant la période au cours de laquelle vous êtes traitée par Erbitux et pendant les deux mois suivant la dernière perfusion.
Conduite de véhicules et utilisation de machines Il est déconseillé de conduire et d’ utiliser certains outils ou machines si vous ressentez des symptômes associés au traitement qui affectent votre capacité à vous concentrer et à réagir.
3.
COMMENT UTILISER ERBITUX
Un médecin expérimenté dans l’ utilisation des médicaments anticancéreux supervisera votre traitement par Erbitux.
Pendant chaque perfusion et pendant au moins 1 heure après, vous serez surveillé(e) régulièrement afin de déceler les signes avant-coureurs d’ un éventuel effet indésirable lié à la perfusion.
Avant le traitement
Avant la première dose, vous recevrez un médicament antiallergique pour diminuer le risque de réaction allergique.
Votre médecin décidera si une prémédication de ce type est nécessaire pour les doses ultérieures.
63 Posologie et mode d’ administration
Erbitux est habituellement perfusé dans une veine (en goutte-à-goutte) une fois par semaine.
Votre médecin calculera la dose d’ Erbitux qui vous convient car elle dépend de votre surface corporelle.
La première dose (400 mg/ m² de surface corporelle) est perfusée pendant une période d’ environ 2 heures.
Chaque dose suivante (250 mg/ m²) est perfusée pendant environ 1 heure.
Erbitux ne doit pas être perfusé à un débit supérieur à 10 mg/ min.
Des instructions détaillées quant à la manière de préparer la perfusion d’ Erbitux sont données à votre médecin ou votre infirmière à la fin de cette notice (se référer à la rubrique « Instructions de manipulation »).
Durée du traitement
Erbitux est habituellement perfusé une fois par semaine.
La durée du traitement peut varier selon la maladie, ainsi que d’ un sujet à l’ autre et votre médecin discutera avec vous de la durée pendant laquelle vous allez recevoir Erbitux.
Association avec d’ autres traitements anticancéreux
Si vous prenez Erbitux en association avec d’ autres médicaments anticancéreux, ces médicaments doivent être administrés au moins une heure après la fin de la perfusion d’ Erbitux.
Si vous prenez Erbitux en association avec une radiothérapie, le traitement par Erbitux est habituellement commencé une semaine avant la radiothérapie.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Erbitux peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Les principaux effets indésirables d’ Erbitux sont les effets indésirables liés à la perfusion et les effets indésirables affectant la peau:
Effets indésirables liés à la perfusion
Plus de 10 patients sur 100 sont susceptibles de présenter des effets indésirables liés à la perfusion; chez plus de 1 patient sur 100, ces effets indésirables peuvent être sévères.
Ces réactions peuvent être de type allergique.
Elles se produisent habituellement pendant la perfusion, dans l’ heure qui suit, ou parfois plus tardivement.
Les effets indésirables légers ou modérés liés à la perfusion incluent: • fièvre • frissons • vertiges • difficultés respiratoires Si ces symptômes apparaissent, informez -en votre médecin dès que possible.
Votre médecin pourra envisager de réduire le débit de la perfusion d’ Erbitux dans le cadre de la prise en charge de ces symptômes.
64 Les effets indésirables sévères liés à la perfusion incluent: • difficultés respiratoires importantes se développant rapidement • urticaire • perte de connaissance • douleur dans la poitrine (symptôme d’ effets indésirables sur votre cœ ur) Si ces symptômes apparaissent, parlez -en immédiatement à un médecin.
Ces effets indésirables peuvent avoir des conséquences graves, voire dans de rares cas représenter une menace vitale, et nécessitent des soins immédiats.
Le traitement par Erbitux doit alors être arrêté.
Effets indésirables affectant la peau
Des effets indésirables concernant la peau ont été rapportés chez plus de 80 patients sur 100.
Chez près de 15 patients sur 100 ces réactions cutanées peuvent être graves.
La plupart de ces effets indésirables apparaissent au cours des trois premières semaines de traitement.
Ils disparaissent habituellement au cours du temps après la fin du traitement par Erbitux.
Les principaux effets indésirables affectant la peau incluent: • modifications cutanées de type acnéique • prurit • sécheresse de la peau • desquamation cutanée • croissance excessive des poils • anomalies des ongles, par exemple inflammation du lit de l’ ongle.
Si vous remarquez des modifications cutanées étendues, informez -en votre médecin dès que possible car il pourra être nécessaire de modifier la dose d’ Erbitux ou l’ intervalle entre les perfusions.
Votre médecin décidera si le traitement doit être arrêté lorsque les réactions cutanées réapparaissent après plusieurs réductions de la dose.
Si vous remarquez que les symptômes au niveau des zones de peau déjà touchées s’ aggravent, parlez -en immédiatement à un médecin, tout particulièrement si vous présentez également des signes généraux d’ infection tels que fièvre et fatigue.
Ces signes peuvent être indicateurs d’ une infection de la peau, laquelle peut avoir des conséquences graves, y compris des états représentant une menace vitale.
Autres effets indésirables
Effets indésirables très fréquents (pouvant survenir chez plus de 10 patients sur 100) • inflammation des muqueuses de l’ intestin, de la bouche et du nez pouvant entraîner des saignements de nez chez certains patients • diminution du taux sanguin de magnésium • augmentation du taux sanguin de certaines enzymes du foie
Effets indésirables fréquents (pouvant survenir chez plus de 1 patient sur 100) • maux de tête • fatigue • irritation et rougeur de l’œ il • diarrhée • déshydratation pouvant être due à une diarrhée ou à une diminution de l’ absorption de liquide • nausées • vomissements • baisse d’ appétit entraînant une perte de poids • diminution du taux sanguin de calcium
65 Effets indésirables peu fréquents (pouvant survenir chez moins de 1 patient sur 100) • caillots sanguins dans les veines des jambes • caillots sanguins dans les poumons • inflammation de la paupière ou de la cornée
Effets indésirables en association avec d’ autres traitements anticancéreux
Si vous prenez Erbitux en association avec d’ autres médicaments anticancéreux, certains des effets indésirables que vous pouvez rencontrer peuvent aussi être liés à cette association ou aux autres médicaments.
Par conséquent, assurez -vous d’ avoir également lu la notice des autres médicaments.
Si vous recevez Erbitux en association avec des médicaments anticancéreux y compris le platine, le risque de diminution du nombre de vos globules blancs est plus important.
Ceci peut entraîner des complications infectieuses, y compris des états représentant une menace vitale, en particulier si vous remarquez des réactions cutanées, une inflammation des muqueuses de l’ intestin et de la bouche ou une diarrhée.
Par conséquent, si vous remarquez des signes généraux d’ infection tels que fièvre et fatigue, parlez -en immédiatement à un médecin.
Si vous prenez Erbitux en association avec un médicament anticancéreux contenant du 5-fluoro-uracile, vous risquez davantage de rencontrer les effets indésirables suivants liés à cet autre médicament: • douleur dans la poitrine • crise cardiaque • insuffisance cardiaque • rougeur et gonflement de la paume des mains ou de la plante des pieds pouvant entraîner une desquamation (syndrome main-pied)
Si vous prenez Erbitux en association avec une radiothérapie, certains des effets indésirables que vous pouvez rencontrer peuvent aussi être liés à cette association, comme par exemple: • inflammation des muqueuses de l’ intestin et de la bouche • réactions cutanées typiques de la radiothérapie • difficultés de déglutition • diminution du nombre de globules blancs
5.
COMMENT CONSERVER ERBITUX
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Erbitux après la date de péremption mentionnée sur l’ étiquette et la boîte après EXP.
La date d’ expiration fait référence au dernier jour du mois.
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Une fois ouvert, Erbitux doit être utilisé immédiatement.
66 6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Erbitux • La substance active est le cetuximab.
Chaque ml de solution pour perfusion contient 5 mg de cetuximab. • Les autres composants sont le chlorure de sodium, la glycine, le polysorbate 80, l’ acide citrique monohydraté, l’ hydroxyde de sodium et de l’ eau pour préparations injectables.
Qu’ est -ce qu'Erbitux et contenu de l’ emballage extérieur Erbitux 5 mg/ ml solution pour perfusion se présente en flacons contenant 10 ml, 20 ml, 50 ml ou 100 ml.
Boîte de 1 flacon.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l'Autorisation de mise sur le marché et fabricant Merck KGaA, 64271 Darmstadt, Allemagne
La dernière date à laquelle cette notice a été approuvée est {MM/ AAAA}.
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
Les informations suivantes sont destinées exclusivement aux professionnels de santé:
Instructions de manipulation
Erbitux peut être administré à l’ aide d’ un goutte-à-goutte, d’ une pompe à perfusion, ou d’ une seringue électrique.
Comme Erbitux n’ est compatible qu’ avec du chlorure de sodium stérile à 9 mg/ ml (0,9%) pour préparation injectable, il ne doit pas être mélangé avec d’ autres médicaments administrés par voie intraveineuse.
Une ligne de perfusion séparée doit être utilisée pour la perfusion, et la ligne doit être rincée avec une solution injectable stérile de chlorure de sodium à 9 mg/ ml (0,9%) à la fin de la perfusion.
Erbitux 5 mg/ ml est compatible • avec les poches en polyéthylène (PE), en éthyl vinyl acétate (EVA) ou en chlorure de polyvinyle (PVC), • avec les kits de perfusion en polyéthylène (PE), en polyuréthane (PUR), en éthyl vinyl acétate (EVA), en thermoplastique polyoléfine (TP) ou en chlorure de polyvinyle (PVC), • avec les seringues en polypropylène (PP) pour seringue électrique.
Erbitux 5 mg/ ml est chimiquement et physiquement stable pendant 48 heures à 25°C à condition que la solution soit préparée comme décrit ci-après.
Cependant, étant donné qu’ il ne contient pas d’ agent conservateur antimicrobien ni d’ agent bactériostatique, il est prévu pour une utilisation immédiate.
Il faut veiller à garantir une manipulation aseptique lors de la préparation de la perfusion.
Erbitux 5 mg/ ml doit être préparé de la manière suivante:
67 • Administration avec une pompe à perfusion ou un goutte-à-goutte (dilué avec une solution stérile de chlorure de sodium 9 mg/ ml (0,9%)):
Prendre une poche à perfusion de solution stérile de chlorure de sodium 9 mg/ ml (0,9%) de taille appropriée.
Calculer le volume d’ Erbitux nécessaire.
Retirer de la poche à perfusion le volume correspondant de solution de chlorure de sodium au moyen d’ une seringue stérile appropriée munie d’ une aiguille adaptée.
Prendre une seringue stérile appropriée et fixer une aiguille adaptée.
Prélever le volume nécessaire d’ Erbitux du flacon.
Transférer Erbitux dans la poche à perfusion préparée.
Répéter cette opération jusqu’ à atteindre le volume calculé.
Raccorder la ligne de perfusion et l’ amorcer avec Erbitux dilué avant de commencer la perfusion.
Utiliser un goutte-à-goutte ou une pompe à perfusion pour l’ administration.
La dose initiale est de 400 mg/ m² de surface corporelle perfusée en environ 2 heures.
Chaque dose ultérieure est de 250 mg/ m² perfusée en environ 1 heure.
Erbitux ne doit pas être perfusé à une vitesse supérieure à 10 mg/ minute.
• Administration avec une pompe à perfusion ou un goutte-à-goutte (non dilué):
Calculer le volume d’ Erbitux nécessaire.
Prendre une seringue stérile appropriée (minimum 50 ml) et fixer une aiguille adaptée.
Prélever le volume nécessaire d’ Erbitux du flacon.
Transférer Erbitux dans un récipient ou un sac stérile sous vide.
Répéter cette opération jusqu’ à atteindre le volume calculé.
Raccorder la ligne de perfusion et l’ amorcer avec Erbitux avant de commencer la perfusion.
La dose initiale est de 400 mg/ m² de surface corporelle perfusée en environ 2 heures.
Chaque dose ultérieure est de 250 mg/ m² perfusée en environ 1 heure.
Erbitux ne doit pas être perfusé à une vitesse supérieure à 10 mg/ minute.
• Administration avec une seringue électrique:
Calculer le volume d’ Erbitux nécessaire.
Prendre une seringue stérile appropriée et fixer une aiguille adaptée.
Prélever le volume nécessaire d'Erbitux du flacon.
Retirer l'aiguille et placer la seringue dans la pompe à seringue.
Relier la ligne de perfusion à la seringue, et commencer la perfusion après avoir amorcé la ligne avec Erbitux ou avec une solution stérile de chlorure de sodium 9 mg/ ml (0,9%).
Répétez cette opération jusqu’ à ce que le volume calculé soit perfusé.
La dose initiale est de 400 mg/ m² de surface corporelle perfusée en environ 2 heures.
Chaque dose ultérieure est de 250 mg/ m² perfusée en environ 1 heure.
Erbitux ne doit pas être perfusé à une vitesse supérieure à 10 mg/ minute.
68
European Medicines Agency
EMEA/ H/ C/ 807
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
EUCREAS
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d'évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre condition ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce qu'Eucreas?
Eucreas est un médicament contenant les principes actifs vildagliptine et chlorhydrate de metformine.
Il est disponible sous la forme de comprimés ovales (jaune foncé:
50 mg/ 850 mg; jaune clair:
50 mg/ 1 000 mg),
Dans quel cas Eucreas est -il utilisé?
Eucreas est utilisé pour le traitement du diabète de type 2 (diabète non insulinodépendant).
Il est utilisé chez des patients dont la maladie est suffisamment contrôlée avec la dose maximale tolérée de metformine prise seule ou qui prennent déjà la combinaison de vidalgliptine et de metformine en comprimés séparés.
Le médicament n'est délivré que sur ordonnance.
Comment Eucreas est -il utilisé?
La dose recommandée d'Eucreas est d'un comprimé deux fois par jour, avec prise d'un comprimé le matin et d'un autre dans la soirée.
Le choix du dosage du comprimé dépend au départ de la dose de metformine que le patient prend généralement, mais la dose recommandée est de 50 mg de vildagliptine et de 1 000 mg de metformine deux fois par jour.
Les patients qui prennent déjà de la vildagliptine et de la metformine doivent adopter en passant à Eucreas une posologie contenant les mêmes quantités de chaque principe actif.
Des doses de vildagliptine supérieures à 100 mg ne sont pas recommandées.
La prise d'Eucreas avec ou après des aliments est susceptible de réduire tout problème d'estomac causé par la metformine.
Eucreas ne doit pas être utilisé chez des patients connaissant des troubles modérés ou aigus des reins ou des troubles du foie.
Les patients âgés veilleront à faire surveiller régulièrement leur fonction rénale.
L'utilisation d'Eucreas n'est pas recommandée pour les patients âgés de plus de 75 ans.
Comment Eucreas fonctionne -t-il?
Le diabète de type 2 est une maladie dans laquelle le pancréas ne produit pas assez d’ insuline pour contrôler le niveau de glucose (sucre) dans le sang ou dans laquelle l'organisme n'a pas la capacité d'utiliser l'insuline de manière efficace.
Eucreas contient deux principes actifs aux mécanismes d’ action différents.
La vildagliptine, qui est un inhibiteur de la dipeptidylpeptidase 4 (DPP-4), fonctionne en bloquant la décomposition des hormones "incrétines" dans l'organisme.
Ces hormones sont libérées après chaque repas et stimulent le pancréas pour que ce dernier produise de l’ insuline.
En augmentant le niveau d’ hormones incrétines dans le sang, la vildagliptine conduit le pancréas à produire plus d’ insuline lorsque le taux de glucose sanguin est élevé.
La vildagliptine ne fonctionne 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
La vildagliptine diminue également la production de glucose par le foie en augmentant les niveaux d’ insuline et en abaissant les niveaux de glucagon, une autre hormone.
Quelles études ont été menées avec Eucreas?
La vildagliptine a été approuvée par l'Union européenne (UE) en septembre 2007, sous la dénomination Galvus, et la metformine est disponible dans l'UE depuis 1959.
La vildagliptine peut être utilisée avec la metformine chez les patients diabétiques de type 2 qui ne sont pas contrôlés de manière satisfaisante grâce à la seule metformine.
Les études relatives à Galvus en tant qu'adjuvant de la metformine ont été utilisées pour justifier l'utilisation d'Eucreas dans la même indication.
Les études ont mesuré le taux sanguin d’ une substance appelée hémoglobine glycosulée (HbA1c), ce qui donne une indication de l’ efficacité du contrôle du niveau de glucose dans le sang.
Le demandeur a également présenté les résultats de deux études montrant que les principes actifs dans les deux dosages d'Eucreas étaient absorbés dans l'organisme de la même manière que lorsqu'ils étaient pris sous la forme de comprimés distincts.
Quel est le bénéfice démontré par Eucreas au cours des études?
La vildagliptine s'est avérée plus efficace que le placebo (traitement fictif) pour réduire les taux de HbA1c lorsqu'elle était ajoutée à la metformine.
Les patients chez lesquels la vildagliptine avait été ajoutée ont connu une diminution de leur taux de 0,88% après 24 semaines, en partant d'un taux de 8,38%.
En revanche, les patients chez lesquels le placebo a été ajouté ont connu des fluctuations moins importantes du taux de HbA1c, celui -ci augmentant de 0,23% pour un taux initial de 8,30%.
Quel est le risque associé à l'utilisation d'Eucreas?
Les effets indésirables les plus courants avec Eucreas (observés chez plus d’ un patient sur 10) sont la nausée (sensation de malaise), les vomissements, la diarrhée, les douleurs abdominales (ventre) et la perte d'appétit.
Pour la liste complète de tous les effets indésirables observés sous Eucreas, veuillez vous reporter à la notice.
Eucreas ne doit pas être utilisé chez les personnes susceptibles d’ être hypersensibles (allergiques) à la vildagliptine, la metformine ou un quelconque autre ingrédient.
Il convient de ne pas l'utiliser non plus chez des patients souffrant de diabète acidocétosique (taux élevés de kétones et d'acides dans le sang), de précoma diabétique, de problèmes rénaux ou du foie, d'affections susceptibles de toucher les reins, ou d'une maladie causant une réduction de l'approvisionnement des tissus en oxygène, comme une insuffisance cardique ou respiratoire ou une attaque cardiaque récente.
Il convient également de ne pas l'utiliser chez des patients en état d'intoxication alcoolique (consommation excessive d'alcool) ou alcooliques ou pendant l'allaitement.
Pour une liste complète des restrictions, voir la notice.
Pourquoi Eucreas a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a conclu que la vildagliptine prise avec la metformine réduit les taux de glucose dans le sang et que la combinaison des deux principes actifs en un comprimé peut aider les patients à suivre leur traitement.
Par conséquent, le comité a établi que les bénéfices d'Eucreas sont supérieurs à ses risques pour le traitement des patients diabétiques de type 2 qui n'ont pas la capacité de contrôler suffisamment leur glycémie à leur dose maximale tolérée de metformine orale seule ou qui sont déjà traités au moyen de la combinaison de vildagliptine et de metformine en comprimés distincts.
Il a dès lors recommandé l’ octroi d’ une autorisation de mise sur le marché pour Eucreas.
Autres informations relatives à Eucreas:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l'Union européenne pour Eucreas à Novartis Europharm Limited le 14 novembre 2007.
L’ EPAR complet relatif à Eucreas est disponible ici.
10-2007
Numéro UE
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
Conditionnement
Taille de l’ emballage
EU/ 1/ 07/ 425/ 001
Eucreas
50 mg / 850 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PA/ Al/ PVC/ Al)
10 comprimés
EU/ 1/ 07/ 425/ 002
Eucreas
50 mg / 850 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PA/ Al/ PVC/ Al)
30 comprimés
EU/ 1/ 07/ 425/ 003
Eucreas
50 mg / 850 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PA/ Al/ PVC/ Al)
60 comprimés
EU/ 1/ 07/ 425/ 004
Eucreas
50 mg / 850 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PA/ Al/ PVC/ Al)
120 comprimés
EU/ 1/ 07/ 425/ 005
Eucreas
50 mg / 850 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PA/ Al/ PVC/ Al)
180 comprimés
EU/ 1/ 07/ 425/ 006
Eucreas
50 mg / 850 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PA/ Al/ PVC/ Al)
360 comprimés
EU/ 1/ 07/ 425/ 007
Eucreas
50 mg / 1000 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PA/ Al/ PVC/ Al)
10 comprimés
EU/ 1/ 07/ 425/ 008
Eucreas
50 mg / 1000 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PA/ Al/ PVC/ Al)
30 comprimés
EU/ 1/ 07/ 425/ 009
Eucreas
50 mg / 1000 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PA/ Al/ PVC/ Al)
60 comprimés
EU/ 1/ 07/ 425/ 010
Eucreas
50 mg / 1000 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PA/ Al/ PVC/ Al)
120 comprimés
EU/ 1/ 07/ 425/ 011
Eucreas
50 mg / 1000 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PA/ Al/ PVC/ Al)
180 comprimés
EU/ 1/ 07/ 425/ 012
Eucreas
50 mg / 1000 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PA/ Al/ PVC/ Al)
360 comprimés
EU/ 1/ 07/ 425/ 013
Eucreas
50 mg / 850 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PA/ Al/ PVC/ Al)
120 (2x60) comprimés
EU/ 1/ 07/ 425/ 014
Eucreas
50 mg / 850 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PA/ Al/ PVC/ Al)
180 (3x60) comprimés
EU/ 1/ 07/ 425/ 015
Eucreas
50 mg / 850 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PA/ Al/ PVC/ Al)
360 (6x60) comprimés
EU/ 1/ 07/ 425/ 016
Eucreas
50 mg / 1000 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PA/ Al/ PVC/ Al)
120 (2x60) comprimés
EU/ 1/ 07/ 425/ 017
Eucreas
50 mg / 1000 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PA/ Al/ PVC/ Al)
180 (3x60) comprimés
EU/ 1/ 07/ 425/ 018
Eucreas
50 mg / 1000 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PA/ Al/ PVC/ Al)
360 (6x60) comprimés
1/ 1
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Eucreas 50 mg/ 850 mg comprimés pelliculés
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé pelliculé contient 50 mg de vildagliptine et 850 mg de chlorhydrate de metformine (correspondant à 660 mg de metformine).
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé pelliculé
Comprimé pelliculé ovale, de couleur jaune, à bords biseautés, portant l’ inscription « NVR » gravée sur une face et « SEH » sur l’ autre face.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Eucreas est indiqué dans le traitement du diabète de type 2 chez les patients dont le contrôle glycémique est insuffisant à leur dose maximale tolérée de metformine en monothérapie orale, ou chez les patients déjà traités par l’ association de vildagliptine et de metformine sous forme de comprimés séparés.
4.2 Posologie et mode d’ administration
Adultes Selon la dose actuelle de metformine du patient, Eucreas peut être initié à la dose de 50 mg/ 850 mg ou de 50 mg/ 1000 mg deux fois par jour, un comprimé le matin et l’ autre le soir.
La dose quotidienne recommandée est de 100 mg de vildagliptine plus 2000 mg de chlorhydrate de metformine.
Les patients recevant de la vildagliptine et de la metformine sous forme de comprimés séparés peuvent prendre à la place les comprimés d’ Eucreas qui contiennent les mêmes doses de chaque composant.
Des doses supérieures à 100 mg de vildagliptine ne sont pas recommandées.
L’ utilisation de la vildagliptine et de la metformine en association triple avec d’ autres antidiabétiques n’ a pas fait l’ objet d’ études cliniques.
La prise d’ Eucreas pendant ou juste après la prise d’ aliments peut diminuer les symptômes gastro- intestinaux associés à la metformine (voir également rubrique 5.2).
Informations supplémentaires dans les populations particulières Insuffisance rénale Eucreas ne doit pas être utilisé chez les patients dont la clairance de la créatinine est inférieure à 60 ml/ min (voir rubriques 4.3, 4.4 et 5.2).
Insuffisance hépatique Eucreas ne doit pas être utilisé chez les patients présentant une insuffisance hépatique, incluant ceux présentant des taux d’ alanine aminotransférase (ALAT) ou d’ aspartate aminotransférase (ASAT) avant traitement supérieurs à 3 fois la limite supérieure à la normale (LSN) (voir rubriques 4.3, 4.4 et 4.8).
2 Sujets âgés (65 ans et plus) La metformine étant éliminée par le rein et compte tenu du fait que la fonction rénale des patients âgés a tendance à être diminuée, la fonction rénale des patients âgés prenant Eucreas doit être surveillée régulièrement (voir rubrique 4.4).
Eucreas n’ a pas été étudié chez les patients de plus de 75 ans.
Son utilisation est donc déconseillée chez ces patients.
Enfants et adolescents (moins de 18 ans) Eucreas ne doit pas être utilisé chez les enfants et les adolescents compte tenu de l’ absence de données concernant la sécurité et l’ efficacité.
4.3 Contre-indications
- Hypersensibilité aux substances actives ou à l’ un des excipients
- Diabète acidocétosique ou précoma diabétique
- Insuffisance rénale ou altération de la fonction rénale définie par une clairance de la créatinine
< 60 ml/ min (voir rubrique 4.4)
- Affections aiguës susceptibles d’ altérer la fonction rénale, telles que:
- choc,
- administration intravasculaire de produits de contraste iodés (voir rubrique 4.4).
- Maladie aiguë ou chronique pouvant entraîner une hypoxie tissulaire, telle que:
- insuffisance cardiaque ou respiratoire,
- infarctus du myocarde récent,
- Insuffisance hépatique (voir rubriques 4.2, 4.4 et 4.8)
- Intoxication alcoolique aiguë, alcoolisme
- Allaitement (voir rubrique 4.6)
4.4 Mises en garde spéciales et précautions d’ emploi
Générales Eucreas ne remplace pas l’ insuline chez les patients insulinodépendants et ne doit pas être utilisé chez les patients présentant un diabète de type 1.
Acidose lactique L'acidose lactique est une complication métabolique très rare mais grave qui peut survenir en cas d'accumulation de metformine.
Des cas d'acidose lactique rapportés chez des patients traités par la metformine sont survenus principalement chez des patients diabétiques souffrant d'une insuffisance rénale significative.
Chez les patients présentant une altération de la fonction hépatique, la clairance du lactate peut être réduite.
L'incidence de l'acidose lactique peut et doit être réduite par une évaluation des autres facteurs de risque associés, tels qu'un diabète mal équilibré, une cétose, un jeûne prolongé, l'éthylisme, une insuffisance hépatique, ainsi que toute affection associée à une hypoxie (voir rubriques 4.3 et 4.5).
Diagnostic de l’ acidose lactique L'acidose lactique est caractérisée par une dyspnée acidosique, des douleurs abdominales, et une hypothermie suivie d'un coma.
Le diagnostic biologique repose sur une diminution du pH sanguin, une lactacidémie supérieure à 5 mmol/ l, et une augmentation du trou anionique et du rapport lactates/ pyruvates.
Devant toute suspicion d'acidose métabolique, il convient d'arrêter le traitement et d'hospitaliser le patient d'urgence (voir rubrique 4.9).
Insuffisance rénale Dans la mesure où la metformine est éliminée par le rein, les concentrations de créatinine sérique doivent être mesurées régulièrement:
- au moins une fois par an chez les patients présentant une fonction rénale normale
- au moins deux à quatre fois par an chez les patients dont la créatininémie est à la limite
supérieure à la normale, ainsi que chez les patients âgés.
Chez les patients âgés, la survenue d'une insuffisance rénale est fréquente et asymptomatique.
Des précautions particulières doivent être observées lorsque la fonction rénale est susceptible de s'altérer, comme par exemple lors de la mise en place d'un traitement antihypertenseur ou diurétique, ainsi qu'au début d'un traitement par un AINS.
Insuffisance hépatique Les patients présentant une insuffisance hépatique, incluant ceux présentant des taux d’ ALAT ou d’ ASAT avant traitement supérieurs à 3 fois la LSN ne doivent pas être traités par Eucreas (voir rubriques 4.2, 4.3 et 4.8).
Surveillance des enzymes hépatiques De rares cas de dysfonctionnement hépatique (incluant des hépatites) ont été observés avec la vildagliptine.
Dans ces cas, les patients étaient généralement asymptomatiques sans séquelles cliniques et présentaient un retour à la normale du bilan hépatique après l’ arrêt du traitement.
Des contrôles de la fonction hépatique doivent être effectués avant l’ instauration d’ un traitement par Eucreas afin de connaître les valeurs initiales du patient.
La fonction hépatique doit être surveillée lors du traitement par Eucreas à intervalles de 3 mois pendant la première année puis régulièrement par la suite. En cas d’ élévation des transaminases, un second bilan hépatique sera effectué afin de confirmer les résultats et une surveillance régulière de la fonction hépatique sera ensuite effectuée jusqu’ à normalisation des paramètres hépatiques.
En cas de persistance de l’ élévation des taux d’ ASAT ou d’ ALAT ≥ 3 fois la limite supérieure à la normale (LSN), il est recommandé d’ arrêter le traitement par Eucreas.
Les patients développant un ictère ou d’ autres signes suggérant un dysfonctionnement hépatique doivent arrêter Eucreas.
Un traitement par Eucreas ne doit pas être réinitié à la suite d’ un arrêt de traitement par Eucreas et d’ une normalisation du bilan hépatique.
L’ utilisation de la vildagliptine devra donc se faire avec prudence chez ces patients.
Il n’ y a pas d’ expérience de l’ utilisation de la vildagliptine chez des patients présentant une insuffisance cardiaque de classe III-IV selon la classification NYHA, son utilisation n’ est donc pas recommandée dans cette population.
La metformine est contre-indiquée chez les patients présentant une insuffisance cardiaque; Eucreas est par conséquent contre-indiqué dans cette population (voir rubrique 4.3).
Lésions cutanées Des lésions cutanées à type de vésicules et d’ ulcérations ont été observées au niveau des extrémités chez des singes dans des études précliniques de toxicologie (voir rubrique 5.3).
Bien qu’ aucune augmentation d’ incidence des lésions cutanées n’ ait été observée dans les essais cliniques, l’ expérience chez les patients diabétiques présentant des complications cutanées est limitée.
Une surveillance des lésions cutanées telles que les vésicules et ulcérations est donc recommandée lors des soins habituels chez un patient diabétique.
Intervention chirurgicale Eucreas contenant de la metformine, le traitement doit être interrompu 48 heures avant une intervention chirurgicale programmée avec anesthésie générale et ne doit en règle générale être repris que 48 heures après l'intervention.
4 Administration de produits de contraste iodés L'administration intravasculaire de produits de contraste iodés au cours d'explorations radiologiques peut entraîner une insuffisance rénale.
En conséquence, en raison de la présence de metformine, Eucreas doit être arrêté avant ou au moment de l'examen, pour n'être réintroduit que 48 heures après, et seulement après s'être assuré de la normalité de la fonction rénale (voir rubrique 4.5).
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Aucune étude spécifique d’ interaction n’ a été effectuée avec Eucreas.
Seules sont disponibles les informations suivantes pour chacune des substances actives séparément.
Vildagliptine La vildagliptine a un faible potentiel d’ interactions médicamenteuses.
De ce fait, elle est peu susceptible d’ interagir avec des substances actives qui sont des substrats, des inhibiteurs ou des inducteurs de ces enzymes.
Les résultats des essais cliniques menés avec les antidiabétiques oraux pioglitazone, metformine et glibenclamide en association avec la vildagliptine n’ ont pas montré d’ interactions pharmacocinétiques cliniquement pertinentes dans la population cible.
Des études d’ interactions médicamenteuses avec la digoxine (substrat de la glycoprotéine-P) et la warfarine (substrat du CYP2C9) chez des sujets sains n’ ont pas montré d’ interactions pharmacocinétiques cliniquement pertinentes après une administration concomitante de vildagliptine.
Des études d’ interactions médicamenteuses ont été menées chez des sujets sains avec l’ amlodipine, le ramipril, le valsartan et la simvastatine.
Dans ces études, aucune interaction pharmacocinétique cliniquement pertinente n’ a été observée après une administration concomitante de vildagliptine.
Toutefois, ceci n’ a pas été établi dans la population cible.
Comme pour d’ autres antidiabétiques oraux, l’ effet hypoglycémiant de la vildagliptine peut être diminué par certaines substances actives, notamment par les diurétiques thiazidiques, les corticoïdes, les hormones thyroïdiennes et les sympathomimétiques.
Metformine Associations déconseillées Il existe un risque accru d’ acidose lactique en cas d’ intoxication alcoolique aiguë (particulièrement en cas de jeûne, de malnutrition ou d’ insuffisance hépatique) dû à la présence de la substance active metformine dans Eucreas (voir rubrique 4.4).
La consommation d’ alcool et la prise de médicaments contenant de l’ alcool doivent être évitées.
Les substances actives cationiques qui sont éliminées par sécrétion tubulaire rénale (par exemple la cimétidine) peuvent interagir avec la metformine en entrant en compétition au niveau des systèmes de transport tubulaire communs et ainsi retarder l’ élimination de la metformine, ce qui pourrait augmenter le risque d’ acidose lactique.
Une étude menée chez des volontaires sains a montré que la cimétidine, administrée à la dose de 400 mg deux fois par jour, augmentait l’ exposition systémique à la metformine (ASC) de 50%.
Par conséquent, une surveillance étroite du contrôle glycémique, une adaptation de la dose dans l’ intervalle posologique recommandé et des modifications du traitement antidiabétique doivent être envisagées en cas d’ administration concomitante de médicaments cationiques qui sont éliminés par sécrétion tubulaire rénale (voir rubrique 4.4).
L'injection intravasculaire de produits de contraste iodés peut conduire à une insuffisance rénale et entraîner ainsi une accumulation de metformine avec un risque d'acidose lactique.
La metformine doit être arrêtée avant ou au moment de l'examen, pour n'être réintroduite que 48 heures après, et seulement après s'être assuré de la normalité de la fonction rénale.
5 Associations nécessitant des précautions d'emploi Les glucocorticoïdes, les bêta-2 agonistes et les diurétiques ont une activité hyperglycémiante intrinsèque.
Il convient d'en informer le patient et de contrôler plus fréquemment la glycémie, en particulier au début du traitement.
Si nécessaire, la posologie d’ Eucreas peut être adaptée au cours du traitement par l’ autre médicament et après son arrêt.
Les inhibiteurs de l’ enzyme de conversion (IEC) peuvent entraîner une baisse de la glycémie.
Si nécessaire, la posologie de l'antidiabétique peut être adaptée au cours du traitement par l'autre médicament et après son arrêt.
4.6 Grossesse et allaitement
Il n'existe pas de données suffisamment pertinentes concernant l'utilisation d’ Eucreas chez la femme enceinte.
Pour la vildagliptine, des études effectuées chez l'animal ont mis en évidence une toxicité sur la reproduction à doses élevées.
Pour la metformine, des études effectuées chez l’ animal n’ ont pas mis en évidence de toxicité sur la reproduction.
Des études effectuées chez l’ animal avec la vildagliptine et la metformine n’ ont pas mis en évidence d’ effets tératogènes, mais des effets fœ totoxiques ont été observés à des doses maternotoxiques (voir rubrique 5.3).
Le risque potentiel en clinique n’ est pas connu.
Eucreas ne doit pas être utilisé pendant la grossesse.
Des études menées chez les animaux ont montré que la vildagliptine et la metformine sont excrétées dans le lait.
Il n’ est pas établi si la vildagliptine est excrétée dans le lait maternel humain, mais la metformine y est excrétée en faibles quantités.
En raison à la fois du risque potentiel d’ hypoglycémie chez le nouveau-né lié à la metformine et de l’ absence de données chez l’ Homme avec la vildagliptine, Eucreas ne doit pas être utilisé pendant l’ allaitement (voir rubrique 4.3).
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
Les patients présentant des effets indésirables à type de sensations vertigineuses doivent éviter de conduire des véhicules ou d’ utiliser des machines.
4.8 Effets indésirables
Il n’ a pas été mené d’ essais cliniques thérapeutiques avec Eucreas.
Cependant, la bioéquivalence d’ Eucreas avec la vildagliptine et la metformine co-administrées a été démontrée (voir rubrique 5.2).
Les données présentées ci-après concernent l’ administration concomitante de vildagliptine et de metformine, lorsque la vildagliptine a été utilisée en traitement adjuvant de la metformine.
Il n’ a pas été mené d’ études dans lesquelles la metformine aurait été utilisée en traitement adjuvant de la vildagliptine.
La majorité des effets indésirables étaient modérés et transitoires et n’ ont pas nécessité d’ arrêt de traitement.
Aucune relation n’ a été constatée entre les effets indésirables et l’ âge, l’ origine ethnique, la durée de l’ exposition ou la dose quotidienne.
De rares cas de dysfonctionnement hépatique (incluant des hépatites) ont été observés avec la vildagliptine.
Dans ces cas, les patients étaient généralement asymptomatiques sans séquelles cliniques et présentaient un retour à la normale du bilan hépatique après l’ arrêt du traitement.
Dans les essais contrôlés en monothérapie et en association, d’ une durée allant jusqu’ à 24 semaines, l’ incidence des élévations des taux d’ ALAT ou d’ ASAT ≥ 3 x LSN (présentes lors d’ au moins deux dosages consécutifs ou lors de la dernière visite sous traitement) a été respectivement de 0,2%, 0,3% et 0,2% pour 50 mg par jour de vildagliptine, 50 mg deux fois par jour de vildagliptine et tous les comparateurs.
Ces élévations des transaminases ont été généralement asymptomatiques, non évolutives et n’ ont pas été accompagnées de cholestase ou d’ ictère.
De rares cas d’ angioedèmes ont été rapportés sous vildagliptine à un taux comparable à celui des groupes contrôles.
Une proportion plus importante de cas a été observée lorsque la vildagliptine a été 6 administrée en association avec un IEC.
La majorité des événements étaient d’ intensité faible et se sont résolus au cours du traitement par la vildagliptine.
Les effets indésirables observés dans les études en double aveugle chez les patients qui ont reçu la vildagliptine en traitement adjuvant de la metformine (tableau 1) et en monothérapie (tableau 2) sont présentés ci-dessous par classe de systèmes d'organes et fréquence absolue.
Les effets indésirables présentés dans le tableau 3 sont basés sur les informations du Résumé des Caractéristiques du Produit de la metformine disponible en Europe.
Les fréquences sont définies comme suit: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10); peu fréquent (≥ 1/ 1 000, < 1/ 100); rare (≥ 1/ 10 000, < 1/ 1 000); très rare (< 1/ 10 000), fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
Au sein de chaque groupe de fréquence, les effets indésirables sont présentés suivant un ordre décroissant de gravité.
Tableau 1 Effets indésirables rapportés chez les patients ayant reçu 100 mg par jour de vildagliptine en traitement adjuvant de la metformine par rapport aux patients recevant le placebo plus la metformine dans les études en double aveugle (n = 208)
Affections du système nerveux
Fréquent Fréquent Fréquent Peu fréquent
Affections gastro-intestinales
Fréquent
Nausées
Troubles du métabolisme et de la nutrition
Fréquent
Hypoglycémie
Dans les essais cliniques contrôlés avec 100 mg par jour de vildagliptine en association avec la metformine, aucune sortie d’ essai due à des effets indésirables n’ a été observée ni dans le groupe traité par 100 mg par jour de vildagliptine en association avec la metformine ni dans le groupe traité par le placebo en association avec la metformine.
Dans les essais cliniques, l’ incidence des épisodes d’ hypoglycémie a été de 1% chez les patients recevant de la vildagliptine en association avec la metformine (fréquents) et de 0,4% chez les patients recevant le placebo en association avec la metformine (peu fréquents).
Aucun événement hypoglycémique sévère n’ a été observé dans les groupes recevant de la vildagliptine.
Dans les essais cliniques, aucune variation du poids n’ a été observée par rapport aux valeurs initiales lorsque 100 mg par jour de vildagliptine ont été ajoutés à la metformine (+0,2 kg et -1,0 kg respectivement pour la vildagliptine et le placebo).
Informations supplémentaires sur chacune des substances actives de l’ association fixe
Vildagliptine
Tableau 2 Effets indésirables rapportés chez les patients ayant reçu 100 mg par jour de vildagliptine en monothérapie dans les études en double aveugle (n = 1 855)
Affections du système nerveux
Fréquent Peu fréquent
Affections gastro-intestinales
Peu fréquent
Constipation
Affections musculo-squelettiques et systémiques
Peu fréquent
Arthralgie
Troubles du métabolisme et de la nutrition
Peu Fréquent
Hypoglycémie
Infections et infestations
Très rare Très rare
Infection des voies respiratoires supérieures Rhinopharyngite
Affections vasculaires
Peu fréquent
Œ dèmes périphériques
Dans les essais contrôlés en monothérapie, l’ incidence globale des sorties d’ essai pour effets indésirables n’ a pas été plus élevée chez les patients traités par 100 mg par jour de vildagliptine (0,3%) en comparaison à ceux ayant reçu le placebo (0,6%) ou les comparateurs (0,5%).
Dans les études comparatives contrôlées en monothérapie, les épisodes d’ hypoglycémie ont été peu fréquents, observés chez 0,4% (7 sur 1 855) des patients traités par 100 mg par jour de vildagliptine en comparaison à 0,2% (2 sur 1 082) des patients traités par un comparateur actif ou le placebo; aucun événement grave ou sévère n’ a été observé.
Dans les essais cliniques, aucune variation de poids par rapport aux valeurs initiales n’ a été observée pour 100 mg par jour de vildagliptine administrés en monothérapie (-0,3 kg et -1,3 kg respectivement pour la vildagliptine et le placebo).
Metformine
Tableau 3 Effets indésirables connus de la metformine
Troubles du métabolisme et de la nutrition
Très rare
Diminution de l’ absorption de la vitamine B12 et acidose lactique*
Affections du système nerveux
Fréquent
Goût métallique
Affections gastro-intestinales
Très fréquent
Nausées, vomissements, diarrhées, douleurs abdominales et perte d’ appétit
Affections hépatobiliaires
Très rare
Anomalies des tests de la fonction hépatique ou hépatite**
Affections de la peau et du tissu sous-cutané
Très rare
Réactions cutanées telles qu’ érythème, prurit et urticaire
* Une diminution de l’ absorption de la vitamine B12 avec diminution des taux sériques a été très rarement observée chez des patients recevant un traitement au long cours par la metformine.
Cette étiologie doit être envisagée si un patient présente une anémie mégaloblastique. ** Des cas isolés d’ anomalies des tests de la fonction hépatique ou d’ hépatite qui se sont résolus après l’ arrêt de la metformine ont été rapportés.
Les effets indésirables gastro-intestinaux sont survenus le plus fréquemment lors de l’ instauration du traitement et se sont résolus spontanément dans la plupart des cas.
Afin de les éviter, il est recommandé que la metformine soit prise en 2 doses quotidiennes pendant ou après le repas.
Une augmentation progressive de la dose peut également améliorer la tolérance gastro-intestinale.
4.9 Surdosage
Aucune donnée n’ est disponible concernant le surdosage par Eucreas.
Vildagliptine Les informations concernant le surdosage par la vildagliptine sont limitées.
Les informations sur les symptômes probables d’ un surdosage avec la vildagliptine proviennent d’ une étude de tolérance à doses croissantes chez des sujets sains ayant pris de la vildagliptine pendant 10 jours.
A la dose de 400 mg, trois cas de myalgies ont été observés ainsi que des cas isolés de paresthésies légères et transitoires, de fièvre, d’œ dèmes et d’ augmentation transitoire des taux de lipases.
A la dose de 600 mg, un sujet a développé un œ dème des pieds et des mains et des élévations
Trois autres sujets ont présenté un œ dème des pieds, avec des paresthésies dans deux cas.
Tous les symptômes et anomalies biologiques se sont résolus sans traitement après l’ arrêt du médicament à l’ étude.
Metformine Un surdosage important de metformine (ou la prise de metformine avec un risque concomitant d’ acidose lactique) peut entraîner une acidose lactique, qui constitue une urgence médicale et doit être traitée en milieu hospitalier.
Prise en charge La méthode la plus efficace pour éliminer la metformine est l’ hémodialyse.
Cependant, la vildagliptine ne peut pas être éliminée par hémodialyse bien que le principal métabolite d’ hydrolyse (LAY 151) puisse l’ être.
Une prise en charge symptomatique est recommandée.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Associations d’ hypoglycémiants oraux, code ATC:
A10BD08
Eucreas associe deux antidiabétiques ayant des mécanismes d’ action complémentaires afin d’ améliorer le contrôle glycémique chez les patients diabétiques de type 2: la vildagliptine, qui amplifie l’ effet incrétine sur les îlots de Langerhans, et le chlorhydrate de metformine, qui appartient à la classe des biguanides.
La vildagliptine, par l’ intermédiaire d’ un effet inhibiteur puissant et sélectif de la dipeptidylpeptidase 4 (DPP-4), amplifie l’ effet incrétine sur les îlots de Langerhans.
La metformine agit principalement en diminuant la production endogène hépatique de glucose.
La vildagliptine administrée en traitement adjuvant chez des patients dont le contrôle glycémique n’ était pas satisfaisant malgré un traitement par la metformine en monothérapie a induit, après six mois de traitement, des réductions moyennes supplémentaires statistiquement significatives du taux d’ HbA1c par rapport au placebo (différences intergroupes de -0,7% à -1,1% respectivement pour la vildagliptine 50 mg et 100 mg).
Le pourcentage de patients ayant obtenu une diminution du taux d’ HbA1c ≥ 0,7% par rapport aux valeurs initiales a été statistiquement significativement plus élevé dans les deux groupes recevant la vildagliptine plus la metformine (46% et 60% respectivement) que dans le groupe recevant la metformine plus le placebo (20%).
Vildagliptine La vildagliptine agit principalement en inhibant la DPP-4, enzyme responsable de la dégradation des hormones incrétines GLP-1 (glucagon-like peptide-1) et GIP (glucose-dependent insulinotropic polypeptide).
L’ administration de la vildagliptine entraîne une inhibition rapide et complète de l’ activité de la DPP-4 entraînant une augmentation des taux endogènes à jeun et post-prandiaux des hormones incrétines GLP-1 et GIP.
En augmentant les taux endogènes de ces hormones incrétines, la vildagliptine améliore la sensibilité des cellules bêta au glucose, améliorant ainsi la sécrétion d’ insuline glucose-dépendante.
Chez des patients présentant un diabète de type 2, le traitement par 50-100 mg par jour de vildagliptine a amélioré de manière significative les marqueurs de la fonction cellulaire bêta, notamment l'indice HOMA-β (Homeostasis Model Assessment-β), le rapport proinsuline/ insuline et les mesures de la sensibilité des cellules bêta après un repas test avec prélèvements répétés.
Chez des sujets non diabétiques (normoglycémiques), la vildagliptine ne stimule pas la sécrétion d’ insuline et ne diminue pas la glycémie.
9 En augmentant les concentrations endogènes de GLP-1, la vildagliptine améliore également la sensibilité des cellules alpha au glucose, ce qui induit une sécrétion plus appropriée de glucagon, sécrétion glucose-dépendante.
En cas d’ hyperglycémie, cette amélioration de l’ augmentation du rapport insuline/ glucagon due à l’ augmentation des taux d’ hormones incrétines entraîne une diminution de la production hépatique de glucose à jeun et post-prandiale, ce qui fait baisser la glycémie.
Une augmentation des taux de GLP-1 est connue pour retarder la vidange gastrique; cet effet n’ est pas observé avec la vildagliptine.
Metformine La metformine est un biguanide possédant des effets antihyperglycémiants, réduisant la glycémie basale et postprandiale.
Elle ne stimule pas la sécrétion d'insuline, et par conséquent ne provoque pas d'hypoglycémie ni de prise de poids.
La metformine pourrait exercer son effet hypoglycémiant par l'intermédiaire de trois mécanismes:
- en réduisant la production hépatique de glucose en inhibant la néoglucogenèse et la
- au niveau musculaire, en augmentant de façon modeste la sensibilité à l'insuline, favorisant la
captation et l'utilisation périphérique du glucose;
- en retardant l'absorption intestinale du glucose.
La metformine stimule la synthèse intracellulaire du glycogène, en agissant sur la glycogène-synthase et augmente la capacité de transport de certains types de transporteurs membranaires du glucose (GLUT-1 et GLUT-4).
Chez l'Homme, indépendamment de son action sur la glycémie, la metformine a des effets favorables sur le métabolisme lipidique.
Ceci a été démontré à doses thérapeutiques au cours d'études contrôlées à moyen ou long terme: la metformine réduit les taux sériques de cholestérol total, de LDL cholestérol et de triglycérides.
L'étude prospective randomisée UKPDS (UK Prospective Diabetes Study) a permis d'établir le bénéfice à long terme d'un contrôle intensif de la glycémie chez des patients adultes présentant un diabète de type 2.
L'analyse des résultats chez des patients en surcharge pondérale, traités par la metformine après échec du régime alimentaire seul a montré:
- une réduction significative du risque absolu de tout type de complication liée au diabète dans le
groupe metformine (29,8 événements pour 1 000 années-patients), par rapport au régime seul (43,3 événements pour 1 000 années-patients), p=0,0023, et par rapport à des groupes combinés de monothérapies par sulfamides hypoglycémiants et insuline (40,1 événements pour 1 000 années-patients), p=0,0034;
- une réduction significative du risque absolu de mortalité liée au diabète: metformine
7,5 événements pour 1 000 années-patients, régime seul 12,7 événements pour 1 000 années- patients, p=0,017;
- une réduction significative du risque absolu de mortalité globale: metformine 13,5 événements
pour 1 000 années-patients, par rapport au régime seul 20,6 événements pour 1 000 années- patients (p=0,011), et par rapport à des groupes combinés de monothérapies par sulfamides hypoglycémiants et insuline 18,9 événements pour 1 000 années-patients (p=0,021);
- une réduction significative du risque absolu d'infarctus du myocarde: metformine
11 événements pour 1 000 années-patients, régime seul 18 événements pour 1 000 années- patients (p=0,01).
10 5.2 Propriétés pharmacocinétiques
Eucreas Absorption La bioéquivalence entre Eucreas aux trois dosages (50 mg/ 500 mg, 50 mg/ 850 mg et 50 mg/ 1000 mg) versus l’ association libre de comprimés de vildagliptine et de chlorhydrate de metformine aux doses correspondantes a été démontrée.
Les aliments ne modifient pas l’ importance et la vitesse de l’ absorption de la vildagliptine présente dans Eucreas.
La vitesse et l’ importance de l’ absorption de la metformine présente dans Eucreas 50 mg/ 1000 mg sont diminuées lorsque le médicament est pris avec des aliments, avec une diminution de la Cmax de 26%, de l’ ASC de 7% et un allongement du Tmax (2,0 à 4,0 heures).
Les informations ci-dessous concernent les propriétés pharmacocinétiques de chacune des substances actives d’ Eucreas.
Vildagliptine Absorption Après administration orale à jeun, la vildagliptine est rapidement absorbée, avec un pic de concentration plasmatique observé à 1,7 heures.
Les aliments retardent légèrement l’ apparition du pic de concentration plasmatique de 2,5 heures mais ne modifient pas l’ exposition globale (ASC).
L’ administration de la vildagliptine avec les aliments entraine une diminution de la Cmax (19%) par rapport à l’ administration à jeun.
Cependant cette amplitude de modification n’ est pas cliniquement significative et la vildagliptine peut donc être prise pendant ou en dehors des repas.
La biodisponibilité absolue est de 85%.
Distribution La vildagliptine est faiblement liée aux protéines plasmatiques (9,3%) et la vildagliptine se distribue de façon égale entre le plasma et les érythrocytes.
Le volume moyen de distribution de la vildagliptine à l’ état d’ équilibre après une administration intraveineuse (Vss) est de 71 litres, ce qui suggère une distribution extravasculaire.
Biotransformation Le métabolisme est la principale voie d’ élimination de la vildagliptine chez l’ Homme et il représente 69% de la dose.
Le principal métabolite (LAY 151) est pharmacologiquement inactif et est le produit d’ hydrolyse de la fraction cyanure, représentant 57% de la dose, suivi par le produit d’ hydrolyse de la fraction amide (4% de la dose).
La DPP-4 contribue partiellement à l’ hydrolyse de la vildagliptine sur la base d’ une étude in vivo menée chez des rats déficients en DPP-4.
La vildagliptine n’ est pas métabolisée de façon quantifiable par les enzymes du CYP450.
Par conséquent, il est peu probable que la clairance métabolique de la vildagliptine soit affectée par l’ administration concomitante d’ inhibiteurs et/ ou d’ inducteurs du CYP450.
Les études in vitro ont montré que la vildagliptine n’ est ni un inhibiteur ni un inducteur des enzymes du CYP450.
Il est donc peu probable que la vildagliptine ait un effet sur la clairance métabolique en administration concomitante avec des médicaments métabolisés par les isoenzymes CYP1A2, CYP2C8, CYP2C9, CYP2C19, CYP2D6, CYP2E1 ou CYP3A4/ 5.
Elimination Après administration orale de [14C] vildagliptine, environ 85% de la dose est excrétée dans les urines et 15% de la dose est retrouvée dans les fèces.
Après administration orale, l’ élimination rénale de la vildagliptine sous forme inchangée représente 23% de la dose.
Après administration intraveineuse à des sujets sains, les clairances plasmatique et rénale totales de la vildagliptine sont respectivement de 41 et 13 l/ h.
Après administration intraveineuse la demi-vie d’ élimination moyenne est d’ environ 2 heures.
Après administration orale, la demi-vie d’ élimination est d’ environ 3 heures.
11 Linéarité / non-linéarité La Cmax et l’ aire sous la courbe concentration plasmatique-temps (ASC) de la vildagliptine augmentent de façon à peu près proportionnelle à la dose dans l’ intervalle de doses thérapeutiques.
Caractéristiques des patients Sexe:
Aucune différence cliniquement significative de la pharmacocinétique de la vildagliptine n’ a été observée entre les hommes et les femmes volontaires sains dans un large intervalle d’ âges et d’ indices de masse corporelle (IMC).
L’ inhibition de la DPP-4 par la vildagliptine n’ est pas influencée par le sexe.
Age:
Chez les sujets âgés sains (≥ 70 ans), l’ exposition totale à la vildagliptine (100 mg une fois par jour) est augmentée de 32%, avec une augmentation de 18% du pic de concentration plasmatique par rapport aux sujets sains jeunes (18-40 ans).
Toutefois ces modifications ne sont pas considérées comme cliniquement significatives.
L’ inhibition de la DPP-4 par la vildagliptine n’ est pas influencée par l’ âge.
Insuffisance hépatique:
Chez les patients présentant une insuffisance hépatique légère, modérée ou sévère (scores Child-Pugh A-C) aucune modification cliniquement significative de l’ exposition à la vildagliptine (environ 30% maximum) n’ a été observée.
Insuffisance rénale:
Chez les patients présentant une insuffisance rénale légère, modérée ou sévère, l’ exposition systémique à la vildagliptine a été augmentée (Cmax 8-66%; ASC 32-134%) et la clairance corporelle totale a été diminuée comparativement à des sujets ayant une fonction rénale normale.
Groupe ethnique:
Des données limitées suggèrent que l’ origine ethnique n’ a pas une influence majeure sur la pharmacocinétique de la vildagliptine.
Metformine Absorption Après une administration par voie orale de metformine, la concentration maximale plasmatique (Cmax) est atteinte après environ 2,5 heures.
La biodisponibilité absolue d'un comprimé de metformine de 500 mg est d'environ 50 à 60% chez le sujet sain.
Après une administration orale, la fraction non absorbée retrouvée dans les fécès a été de 20 à 30%.
Après une administration orale, l'absorption de la metformine est saturable et incomplète.
Il semble que la pharmacocinétique de l'absorption de la metformine soit non linéaire.
Aux doses et schémas posologiques usuels, les concentrations plasmatiques à l'état d'équilibre sont atteintes en 24 à 48 heures, et restent généralement inférieures à 1 µg/ ml.
Dans des essais cliniques contrôlés, les concentrations plasmatiques maximales de metformine (Cmax) n'ont pas excédé 4 µg/ ml, même aux posologies maximales.
L'alimentation diminue et ralentit légèrement l'absorption de la metformine.
Après administration d'une dose de 850 mg, il a été observé une diminution du pic de concentration plasmatique de 40%, une diminution de 25% de l'ASC (aire sous la courbe), et un allongement de 35 minutes du délai nécessaire pour atteindre le pic des concentrations plasmatiques.
La traduction clinique de la diminution de ces paramètres reste inconnue.
Distribution La fixation aux protéines plasmatiques est négligeable.
La metformine diffuse dans les érythrocytes.
Le volume de distribution moyen (Vd) est compris entre 63 et 276 litres.
Métabolisme La metformine est excrétée dans l'urine sous forme inchangée.
Aucun métabolite n'a été identifié chez l'Homme.
12 Élimination La metformine est éliminée par excretion rénale.
La clairance rénale de la metformine est supérieure à 400 ml/ min, ce qui indique que la metformine est éliminée par filtration glomérulaire et par sécrétion tubulaire.
Après administration orale, la demi-vie apparente d'élimination terminale est d'environ 6,5 heures. En cas d'altération de la fonction rénale, la clairance rénale est réduite de manière proportionnelle à celle de la créatinine.
Ce phénomène conduit à un allongement de la demi-vie d'élimination, ce qui entraîne une augmentation des concentrations plasmatiques de metformine.
5.3 Données de sécurité préclinique
Des études chez l’ animal d’ une durée allant jusqu’ à 13 semaines ont été réalisées avec les substances associées dans Eucreas.
Aucune nouvelle toxicité liée à l’ association n’ a été mise en évidence.
Les données ci-après sont les résultats des études menées avec la vildagliptine ou avec la metformine séparément.
Vildagliptine Des retards de la conduction intracardiaque ont été observés chez le chien avec une dose sans effet de 15 mg/ kg (7 fois l’ exposition chez l’ Homme basée sur la Cmax).
Une accumulation pulmonaire de macrophages alvéolaires spumeux a été observée chez le rat et la souris.
La dose sans effet a été de 25 mg/ kg chez le rat (5 fois l’ exposition chez l’ Homme sur la base de l’ ASC) et de 750 mg/ kg chez la souris (142 fois l’ exposition chez l’ Homme).
Des symptômes gastro-intestinaux, notamment des selles molles, des selles muqueuses, des diarrhées, et, à doses élevées, des selles sanglantes, ont été observés chez le chien.
La dose sans effet n’ a pas été établie.
La vildagliptine n’ était pas mutagène dans les études de génotoxicité conventionnelles in vitro et in vivo.
Une étude de fertilité et de développement embryonnaire précoce chez le rat n’ a pas mis en évidence d’ effets délétères de la vildagliptine sur la fertilité, la capacité de reproduction ou le développement embryonnaire précoce.
La toxicité embryo-fœ tale a été évaluée chez le rat et le lapin.
Une incidence accrue de côtes ondulées a été observée chez le rat en association avec une diminution du poids corporel maternel, avec une dose sans effet de 75 mg/ kg (soit 10 fois l’ exposition chez l’ Homme).
Chez le lapin, une diminution du poids fœ tal et des modifications squelettiques indiquant des retards de développement ont été uniquement observées en présence d’ une toxicité maternelle sévère, avec une dose sans effet de 50 mg/ kg (9 fois l’ exposition humaine).
Une étude de développement pré et postnatale a été réalisée chez le rat.
Des effets n’ ont été observés qu’ en association avec une toxicité maternelle à des doses ≥ 150 mg/ kg et ont inclus une diminution transitoire du poids et une réduction de l’ activité motrice dans la génération F1.
Une étude de carcinogénicité de deux ans a été menée chez le rat à des doses orales allant jusqu’ à 900 mg/ kg (environ 200 fois l’ exposition humaine à la dose maximale recommandée).
Aucune augmentation de l’ incidence de tumeurs attribuables à la vildagliptine n’ a été observée.
Une autre étude de carcinogénicité de deux ans a été réalisée chez la souris à des doses orales allant jusqu’ à 1000 mg/ kg.
Une incidence accrue d’ adénocarcinomes mammaires et d’ hémangiosarcomes a été observée, avec une dose sans effet de 500 mg/ kg (59 fois l’ exposition humaine) et de 100 mg/ kg (16 fois l’ exposition humaine) respectivement.
L’ incidence accrue de ces tumeurs chez la souris n’ est pas considérée comme représentant un risque significatif pour l’ Homme, compte tenu de l’ absence de génotoxicité de la vildagliptine et de son principal métabolite, de l’ occurrence de ces tumeurs chez une seule espèce et des rapports d’ exposition systémique élevés auxquels ces tumeurs ont été observées.
A la dose de 5 mg/ kg/ jour (représentant à peu près
13 l’ exposition humaine ASC à la dose de 100 mg), seules des vésicules ont été observées.
Elles ont été réversibles malgré la poursuite du traitement et n’ ont pas été associées à des anomalies histopathologiques.
Une desquamation, une exfoliation, des croûtes et des plaies sur la queue, accompagnées des modifications histopathologiques correspondantes, ont été observées à des doses ≥ 20 mg/ kg/ jour (soit environ 3 fois l’ exposition humaine ASC à la dose de 100 mg).
Des lésions nécrotiques de la queue ont été observées à des doses ≥ 80 mg/ kg/ jour.
Les lésions cutanées n’ ont pas été réversibles chez les singes traités avec 160 mg/ kg/ jour pendant une période de récupération de 4 semaines.
Metformine Les données non cliniques de la metformine, basées sur des études conventionnelles portant sur la pharmacologie de sécurité, la toxicité à doses répétées, la génotoxocité, le potentiel carcinogène, et la toxicité sur la reproduction, n’ ont révélé aucun risque particulier pour l'Homme.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Hydroxypropylcellulose Stéarate de magnésium
Hypromellose Dioxyde de titane (E171) Oxyde de fer jaune (E172) Macrogol 4000 Talc
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
18 mois
6.4 Précautions particulières de conservation
A conserver dans l’ emballage d’ origine (plaquette thermoformée) à l’ abri de l’ humidité.
6.5 Nature et contenu de l’ emballage extérieur
Plaquette thermoformée Aluminium/ Aluminium (PA/ Al/ PVC/ /Al) Boîtes de 10, 30, 60, 120, 180 ou 360 comprimés pelliculés et boîtes de 120 (2x60), 180 (3x60) ou 360 (6x60) comprimés pelliculés en conditionnements multiples.
Toutes les présentations et tous les dosages peuvent ne pas être commercialisés.
6.6 Précautions particulières d’ élimination
Pas d'exigences particulières
14 7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 425/ 001– 006 EU/ 1/ 07/ 425/ 013– 015
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
14.11.2007
10.
DATE DE MISE A JOUR DU TEXTE
15 1.
DENOMINATION DU MEDICAMENT
Eucreas 50 mg/ 1000 mg comprimés pelliculés
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé pelliculé contient 50 mg de vildagliptine et 1000 mg de chlorhydrate de metformine (correspondant à 780 mg de metformine).
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé pelliculé
Comprimé pelliculé ovale, de couleur jaune foncé, à bords biseautés, portant l’ inscription « NVR » gravée sur une face et « FLO » sur l’ autre face.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Eucreas est indiqué dans le traitement du diabète de type 2 chez les patients dont le contrôle glycémique est insuffisant à leur dose maximale tolérée de metformine en monothérapie orale, ou chez les patients déjà traités par l’ association de vildagliptine et de metformine sous forme de comprimés séparés.
4.2 Posologie et mode d’ administration
Adultes Selon la dose actuelle de metformine du patient, Eucreas peut être initié à la dose de 50 mg/ 850 mg ou de 50 mg/ 1000 mg deux fois par jour, un comprimé le matin et l’ autre le soir.
La dose quotidienne recommandée est de 100 mg de vildagliptine plus 2000 mg de chlorhydrate de metformine.
Les patients recevant de la vildagliptine et de la metformine sous forme de comprimés séparés peuvent prendre à la place les comprimés d’ Eucreas qui contiennent les mêmes doses de chaque composant.
Des doses supérieures à 100 mg de vildagliptine ne sont pas recommandées.
L’ utilisation de la vildagliptine et de la metformine en association triple avec d’ autres antidiabétiques n’ a pas fait l’ objet d’ études cliniques.
La prise d’ Eucreas pendant ou juste après la prise d’ aliments peut diminuer les symptômes gastro- intestinaux associés à la metformine (voir également rubrique 5.2).
Informations supplémentaires dans les populations particulières Insuffisance rénale Eucreas ne doit pas être utilisé chez les patients dont la clairance de la créatinine est inférieure à 60 ml/ min (voir rubriques 4.3, 4.4 et 5.2).
Insuffisance hépatique Eucreas ne doit pas être utilisé chez les patients présentant une insuffisance hépatique, incluant ceux présentant des taux d’ alanine aminotransférase (ALAT) ou d’ aspartate aminotransférase (ASAT) avant traitement supérieurs à 3 fois la limite supérieure à la normale (LSN) (voir rubriques 4.3, 4.4 et 4.8).
16 Sujets âgés (65 ans et plus) La metformine étant éliminée par le rein et compte tenu du fait que la fonction rénale des patients âgés a tendance à être diminuée, la fonction rénale des patients âgés prenant Eucreas doit être surveillée régulièrement (voir rubrique 4.4).
Eucreas n’ a pas été étudié chez les patients de plus de 75 ans.
Son utilisation est donc déconseillée chez ces patients.
Enfants et adolescents (moins de 18 ans) Eucreas ne doit pas être utilisé chez les enfants et les adolescents compte tenu de l’ absence de données concernant la sécurité et l’ efficacité.
4.3 Contre-indications
- Hypersensibilité aux substances actives ou à l’ un des excipients
- Diabète acidocétosique ou précoma diabétique
- Insuffisance rénale ou altération de la fonction rénale définie par une clairance de la créatinine
< 60 ml/ min (voir rubrique 4.4)
- Affections aiguës susceptibles d’ altérer la fonction rénale, telles que:
- choc,
- administration intravasculaire de produits de contraste iodés (voir rubrique 4.4).
- Maladie aiguë ou chronique pouvant entraîner une hypoxie tissulaire, telle que:
- insuffisance cardiaque ou respiratoire,
- infarctus du myocarde récent,
- Insuffisance hépatique (voir rubriques 4.2, 4.4 et 4.8)
- Intoxication alcoolique aiguë, alcoolisme
- Allaitement (voir rubrique 4.6)
4.4 Mises en garde spéciales et précautions d’ emploi
Générales Eucreas ne remplace pas l’ insuline chez les patients insulinodépendants et ne doit pas être utilisé chez les patients présentant un diabète de type 1.
Acidose lactique L'acidose lactique est une complication métabolique très rare mais grave qui peut survenir en cas d'accumulation de metformine.
Des cas d'acidose lactique rapportés chez des patients traités par la metformine sont survenus principalement chez des patients diabétiques souffrant d'une insuffisance rénale significative.
Chez les patients présentant une altération de la fonction hépatique, la clairance du lactate peut être réduite.
L'incidence de l'acidose lactique peut et doit être réduite par une évaluation des autres facteurs de risque associés, tels qu'un diabète mal équilibré, une cétose, un jeûne prolongé, l'éthylisme, une insuffisance hépatique, ainsi que toute affection associée à une hypoxie (voir rubriques 4.3 et 4.5).
Diagnostic de l’ acidose lactique L'acidose lactique est caractérisée par une dyspnée acidosique, des douleurs abdominales, et une hypothermie suivie d'un coma.
Le diagnostic biologique repose sur une diminution du pH sanguin, une lactacidémie supérieure à 5 mmol/ l, et une augmentation du trou anionique et du rapport lactates/ pyruvates.
Devant toute suspicion d'acidose métabolique, il convient d'arrêter le traitement et d'hospitaliser le patient d'urgence (voir rubrique 4.9).
Insuffisance rénale Dans la mesure où la metformine est éliminée par le rein, les concentrations de créatinine sérique doivent être mesurées régulièrement:
- au moins une fois par an chez les patients présentant une fonction rénale normale
- au moins deux à quatre fois par an chez les patients dont la créatininémie est à la limite
supérieure à la normale, ainsi que chez les patients âgés.
Chez les patients âgés, la survenue d'une insuffisance rénale est fréquente et asymptomatique.
Des précautions particulières doivent être observées lorsque la fonction rénale est susceptible de s'altérer, comme par exemple lors de la mise en place d'un traitement antihypertenseur ou diurétique, ainsi qu'au début d'un traitement par un AINS.
Insuffisance hépatique Les patients présentant une insuffisance hépatique, incluant ceux présentant des taux d’ ALAT ou d’ ASAT avant traitement supérieurs à 3 fois la LSN ne doivent pas être traités par Eucreas (voir rubriques 4.2, 4.3 et 4.8).
Surveillance des enzymes hépatiques De rares cas de dysfonctionnement hépatique (incluant des hépatites) ont été observés avec la vildagliptine.
Dans ces cas, les patients étaient généralement asymptomatiques sans séquelles cliniques et présentaient un retour à la normale du bilan hépatique après l’ arrêt du traitement.
Des contrôles de la fonction hépatique doivent être effectués avant l’ instauration d’ un traitement par Eucreas afin de connaître les valeurs initiales du patient.
La fonction hépatique doit être surveillée lors du traitement par Eucreas à intervalles de 3 mois pendant la première année puis régulièrement par la suite.
En cas d’ élévation des transaminases, un second bilan hépatique sera effectué afin de confirmer les résultats et une surveillance régulière de la fonction hépatique sera ensuite effectuée jusqu’ à normalisation des paramètres hépatiques.
En cas de persistance de l’ élévation des taux d’ ASAT ou d’ ALAT ≥ 3 fois la limite supérieure à la normale (LSN), il est recommandé d’ arrêter le traitement par Eucreas.
Les patients développant un ictère ou d’ autres signes suggérant un dysfonctionnement hépatique doivent arrêter Eucreas.
Un traitement par Eucreas ne doit pas être réinitié à la suite d’ un arrêt de traitement par Eucreas et d’ une normalisation du bilan hépatique.
L’ utilisation de la vildagliptine devra donc se faire avec prudence chez ces patients.
Il n’ y a pas d’ expérience de l’ utilisation de la vildagliptine chez des patients présentant une insuffisance cardiaque de classe III-IV selon la classification NYHA, son utilisation n’ est donc pas recommandée dans cette population.
La metformine est contre-indiquée chez les patients présentant une insuffisance cardiaque; Eucreas est par conséquent contre-indiqué dans cette population (voir rubrique 4.3).
Lésions cutanées Des lésions cutanées à type de vésicules et d’ ulcérations ont été observées au niveau des extrémités chez des singes dans des études précliniques de toxicologie (voir rubrique 5.3).
Bien qu’ aucune augmentation d’ incidence des lésions cutanées n’ ait été observée dans les essais cliniques, l’ expérience chez les patients diabétiques présentant des complications cutanées est limitée.
Une surveillance des lésions cutanées telles que les vésicules et ulcérations est donc recommandée lors des soins habituels chez un patient diabétique.
Intervention chirurgicale Eucreas contenant de la metformine, le traitement doit être interrompu 48 heures avant une intervention chirurgicale programmée avec anesthésie générale et ne doit en règle générale être repris que 48 heures après l'intervention.
18 Administration de produits de contraste iodés L'administration intravasculaire de produits de contraste iodés au cours d'explorations radiologiques peut entraîner une insuffisance rénale.
En conséquence, en raison de la présence de metformine, Eucreas doit être arrêté avant ou au moment de l'examen, pour n'être réintroduit que 48 heures après, et seulement après s'être assuré de la normalité de la fonction rénale (voir rubrique 4.5).
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Aucune étude spécifique d’ interaction n’ a été effectuée avec Eucreas.
Seules sont disponibles les informations suivantes pour chacune des substances actives séparément.
Vildagliptine La vildagliptine a un faible potentiel d’ interactions médicamenteuses.
De ce fait, elle est peu susceptible d’ interagir avec des substances actives qui sont des substrats, des inhibiteurs ou des inducteurs de ces enzymes.
Les résultats des essais cliniques menés avec les antidiabétiques oraux pioglitazone, metformine et glibenclamide en association avec la vildagliptine n’ ont pas montré d’ interactions pharmacocinétiques cliniquement pertinentes dans la population cible.
Des études d’ interactions médicamenteuses avec la digoxine (substrat de la glycoprotéine-P) et la warfarine (substrat du CYP2C9) chez des sujets sains n’ ont pas montré d’ interactions pharmacocinétiques cliniquement pertinentes après une administration concomitante de vildagliptine.
Des études d’ interactions médicamenteuses ont été menées chez des sujets sains avec l’ amlodipine, le ramipril, le valsartan et la simvastatine.
Dans ces études, aucune interaction pharmacocinétique cliniquement pertinente n’ a été observée après une administration concomitante de vildagliptine.
Toutefois, ceci n’ a pas été établi dans la population cible.
Comme pour d’ autres antidiabétiques oraux, l’ effet hypoglycémiant de la vildagliptine peut être diminué par certaines substances actives, notamment par les diurétiques thiazidiques, les corticoïdes, les hormones thyroïdiennes et les sympathomimétiques.
Metformine Associations déconseillées Il existe un risque accru d’ acidose lactique en cas d’ intoxication alcoolique aiguë (particulièrement en cas de jeûne, de malnutrition ou d’ insuffisance hépatique) dû à la présence de la substance active metformine dans Eucreas (voir rubrique 4.4).
La consommation d’ alcool et la prise de médicaments contenant de l’ alcool doivent être évitées.
Les substances actives cationiques qui sont éliminées par sécrétion tubulaire rénale (par exemple la cimétidine) peuvent interagir avec la metformine en entrant en compétition au niveau des systèmes de transport tubulaire communs et ainsi retarder l’ élimination de la metformine, ce qui pourrait augmenter le risque d’ acidose lactique.
Une étude menée chez des volontaires sains a montré que la cimétidine, administrée à la dose de 400 mg deux fois par jour, augmentait l’ exposition systémique à la metformine (ASC) de 50%.
Par conséquent, une surveillance étroite du contrôle glycémique, une adaptation de la dose dans l’ intervalle posologique recommandé et des modifications du traitement antidiabétique doivent être envisagées en cas d’ administration concomitante de médicaments cationiques qui sont éliminés par sécrétion tubulaire rénale (voir rubrique 4.4).
L'injection intravasculaire de produits de contraste iodés peut conduire à une insuffisance rénale et entraîner ainsi une accumulation de metformine avec un risque d'acidose lactique.
La metformine doit être arrêtée avant ou au moment de l'examen, pour n'être réintroduite que 48 heures après, et seulement après s'être assuré de la normalité de la fonction rénale.
19 Associations nécessitant des précautions d'emploi Les glucocorticoïdes, les bêta-2 agonistes et les diurétiques ont une activité hyperglycémiante intrinsèque.
Il convient d'en informer le patient et de contrôler plus fréquemment la glycémie, en particulier au début du traitement.
Si nécessaire, la posologie d’ Eucreas peut être adaptée au cours du traitement par l’ autre médicament et après son arrêt.
Les inhibiteurs de l’ enzyme de conversion (IEC) peuvent entraîner une baisse de la glycémie.
Si nécessaire, la posologie de l'antidiabétique peut être adaptée au cours du traitement par l'autre médicament et après son arrêt.
4.6 Grossesse et allaitement
Il n'existe pas de données suffisamment pertinentes concernant l'utilisation d’ Eucreas chez la femme enceinte.
Pour la vildagliptine, des études effectuées chez l'animal ont mis en évidence une toxicité sur la reproduction à doses élevées.
Pour la metformine, des études effectuées chez l’ animal n’ ont pas mis en évidence de toxicité sur la reproduction.
Des études effectuées chez l’ animal avec la vildagliptine et la metformine n’ ont pas mis en évidence d’ effets tératogènes, mais des effets fœ totoxiques ont été observés à des doses maternotoxiques (voir rubrique 5.3).
Le risque potentiel en clinique n’ est pas connu.
Eucreas ne doit pas être utilisé pendant la grossesse.
Des études menées chez les animaux ont montré que la vildagliptine et la metformine sont excrétées dans le lait.
Il n’ est pas établi si la vildagliptine est excrétée dans le lait maternel humain, mais la metformine y est excrétée en faibles quantités.
En raison à la fois du risque potentiel d’ hypoglycémie chez le nouveau-né lié à la metformine et de l’ absence de données chez l’ Homme avec la vildagliptine, Eucreas ne doit pas être utilisé pendant l’ allaitement (voir rubrique 4.3).
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
Les patients présentant des effets indésirables à type de sensations vertigineuses doivent éviter de conduire des véhicules ou d’ utiliser des machines.
4.8 Effets indésirables
Il n’ a pas été mené d’ essais cliniques thérapeutiques avec Eucreas.
Cependant, la bioéquivalence d’ Eucreas avec la vildagliptine et la metformine co-administrées a été démontrée (voir rubrique 5.2).
Les données présentées ci-après concernent l’ administration concomitante de vildagliptine et de metformine, lorsque la vildagliptine a été utilisée en traitement adjuvant de la metformine.
Il n’ a pas été mené d’ études dans lesquelles la metformine aurait été utilisée en traitement adjuvant de la vildagliptine.
La majorité des effets indésirables étaient modérés et transitoires et n’ ont pas nécessité d’ arrêt de traitement.
Aucune relation n’ a été constatée entre les effets indésirables et l’ âge, l’ origine ethnique, la durée de l’ exposition ou la dose quotidienne.
De rares cas de dysfonctionnement hépatique (incluant des hépatites) ont été observés avec la vildagliptine.
Dans ces cas, les patients étaient généralement asymptomatiques sans séquelles cliniques et présentaient un retour à la normale du bilan hépatique après l’ arrêt du traitement.
Dans les essais contrôlés en monothérapie et en association, d’ une durée allant jusqu’ à 24 semaines, l’ incidence des élévations des taux d’ ALAT ou d’ ASAT ≥ 3 x LSN (présentes lors d’ au moins deux dosages consécutifs ou lors de la dernière visite sous traitement) a été respectivement de 0,2%, 0,3% et 0,2% pour 50 mg par jour de vildagliptine, 50 mg deux fois par jour de vildagliptine et tous les comparateurs.
Ces élévations des transaminases ont été généralement asymptomatiques, non évolutives et n’ ont pas été accompagnées de cholestase ou d’ ictère.
De rares cas d’ angioedèmes ont été rapportés sous vildagliptine à un taux comparable à celui des groupes contrôles.
Une proportion plus importante de cas a été observée lorsque la vildagliptine a été 20 administrée en association avec un IEC.
La majorité des événements étaient d’ intensité faible et se sont résolus au cours du traitement par la vildagliptine.
Les effets indésirables observés dans les études en double aveugle chez les patients qui ont reçu la vildagliptine en traitement adjuvant de la metformine (tableau 1) et en monothérapie (tableau 2) sont présentés ci-dessous par classe de systèmes d'organes et fréquence absolue.
Les effets indésirables présentés dans le tableau 3 sont basés sur les informations du Résumé des Caractéristiques du Produit de la metformine disponible en Europe.
Les fréquences sont définies comme suit: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10); peu fréquent (≥ 1/ 1 000, < 1/ 100); rare (≥ 1/ 10 000, < 1/ 1 000); très rare (< 1/ 10 000), fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
Au sein de chaque groupe de fréquence, les effets indésirables sont présentés suivant un ordre décroissant de gravité.
Tableau 1 Effets indésirables rapportés chez les patients ayant reçu 100 mg par jour de vildagliptine en traitement adjuvant de la metformine par rapport aux patients recevant le placebo plus la metformine dans les études en double aveugle (n = 208)
Affections du système nerveux
Fréquent Fréquent Fréquent Peu fréquent
Affections gastro-intestinales
Fréquent
Nausées
Troubles du métabolisme et de la nutrition
Fréquent
Hypoglycémie
Dans les essais cliniques contrôlés avec 100 mg par jour de vildagliptine en association avec la metformine, aucune sortie d’ essai due à des effets indésirables n’ a été observée ni dans le groupe traité par 100 mg par jour de vildagliptine en association avec la metformine ni dans le groupe traité par le placebo en association avec la metformine.
Dans les essais cliniques, l’ incidence des épisodes d’ hypoglycémie a été de 1% chez les patients recevant de la vildagliptine en association avec la metformine (fréquents) et de 0,4% chez les patients recevant le placebo en association avec la metformine (peu fréquents).
Aucun événement hypoglycémique sévère n’ a été observé dans les groupes recevant de la vildagliptine.
Dans les essais cliniques, aucune variation du poids n’ a été observée par rapport aux valeurs initiales lorsque 100 mg par jour de vildagliptine ont été ajoutés à la metformine (+0,2 kg et -1,0 kg respectivement pour la vildagliptine et le placebo).
Informations supplémentaires sur chacune des substances actives de l’ association fixe
Vildagliptine
Tableau 2 Effets indésirables rapportés chez les patients ayant reçu 100 mg par jour de vildagliptine en monothérapie dans les études en double aveugle (n = 1 855)
Affections du système nerveux
Fréquent Peu fréquent
Affections gastro-intestinales
Peu fréquent
Constipation
Affections musculo-squelettiques et systémiques
Peu fréquent
Arthralgie
Troubles du métabolisme et de la nutrition
Peu fréquent
Hypoglycémie
Infections et infestations
Très rare Très rare
Infection des voies respiratoires supérieures Rhinopharyngite
Affections vasculaires
Peu fréquent
Œ dèmes périphériques
Dans les essais contrôlés en monothérapie, l’ incidence globale des sorties d’ essai pour effets indésirables n’ a pas été plus élevée chez les patients traités par 100 mg par jour de vildagliptine (0,3%) en comparaison à ceux ayant reçu le placebo (0,6%) ou les comparateurs (0,5%).
Dans les études comparatives contrôlées en monothérapie, les épisodes d’ hypoglycémie ont été peu fréquents, observés chez 0,4% (7 sur 1 855) des patients traités par 100 mg par jour de vildagliptine en comparaison à 0,2% (2 sur 1 082) des patients traités par un comparateur actif ou le placebo; aucun événement grave ou sévère n’ a été observé.
Dans les essais cliniques, aucune variation de poids par rapport aux valeurs initiales n’ a été observée pour 100 mg par jour de vildagliptine administrés en monothérapie (-0,3 kg et -1,3 kg respectivement pour la vildagliptine et le placebo).
Metformine
Tableau 3 Effets indésirables connus de la metformine
Troubles du métabolisme et de la nutrition
Très rare
Diminution de l’ absorption de la vitamine B12 et acidose lactique*
Affections du système nerveux
Fréquent
Goût métallique
Affections gastro-intestinales
Très fréquent
Nausées, vomissements, diarrhées, douleurs abdominales et perte d’ appétit
Affections hépatobiliaires
Très rare
Anomalies des tests de la fonction hépatique ou hépatite**
Affections de la peau et du tissu sous-cutané
Très rare
Réactions cutanées telles qu’ érythème, prurit et urticaire
* Une diminution de l’ absorption de la vitamine B12 avec diminution des taux sériques a été très rarement observée chez des patients recevant un traitement au long cours par la metformine.
Cette étiologie doit être envisagée si un patient présente une anémie mégaloblastique. ** Des cas isolés d’ anomalies des tests de la fonction hépatique ou d’ hépatite qui se sont résolus après l’ arrêt de la metformine ont été rapportés.
Les effets indésirables gastro-intestinaux sont survenus le plus fréquemment lors de l’ instauration du traitement et se sont résolus spontanément dans la plupart des cas.
Afin de les éviter, il est recommandé que la metformine soit prise en 2 doses quotidiennes pendant ou après le repas.
Une augmentation progressive de la dose peut également améliorer la tolérance gastro-intestinale.
4.9 Surdosage
Aucune donnée n’ est disponible concernant le surdosage par Eucreas.
Vildagliptine Les informations concernant le surdosage par la vildagliptine sont limitées.
Les informations sur les symptômes probables d’ un surdosage avec la vildagliptine proviennent d’ une étude de tolérance à doses croissantes chez des sujets sains ayant pris de la vildagliptine pendant 10 jours.
A la dose de 400 mg, trois cas de myalgies ont été observés ainsi que des cas isolés de paresthésies légères et transitoires, de fièvre, d’œ dèmes et d’ augmentation transitoire des taux de lipases.
A la dose de 600 mg, un sujet a développé un œ dème des pieds et des mains et des élévations
Trois autres sujets ont présenté un œ dème des pieds, avec des paresthésies dans deux cas.
Tous les symptômes et anomalies biologiques se sont résolus sans traitement après l’ arrêt du médicament à l’ étude.
Metformine Un surdosage important de metformine (ou la prise de metformine avec un risque concomitant d’ acidose lactique) peut entraîner une acidose lactique, qui constitue une urgence médicale et doit être traitée en milieu hospitalier.
Prise en charge La méthode la plus efficace pour éliminer la metformine est l’ hémodialyse.
Cependant, la vildagliptine ne peut pas être éliminée par hémodialyse bien que le principal métabolite d’ hydrolyse (LAY 151) puisse l’ être.
Une prise en charge symptomatique est recommandée.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Associations d’ hypoglycémiants oraux, code ATC:
A10BD08.
Eucreas associe deux antidiabétiques ayant des mécanismes d’ action complémentaires afin d’ améliorer le contrôle glycémique chez les patients diabétiques de type 2: la vildagliptine, qui amplifie l’ effet incrétine sur les îlots de Langerhans, et le chlorhydrate de metformine, qui appartient à la classe des biguanides.
La vildagliptine, par l’ intermédiaire d’ un effet inhibiteur puissant et sélectif de la dipeptidylpeptidase 4 (DPP-4), amplifie l’ effet incrétine sur les îlots de Langerhans.
La metformine agit principalement en diminuant la production endogène hépatique de glucose.
La vildagliptine administrée en traitement adjuvant chez des patients dont le contrôle glycémique n’ était pas satisfaisant malgré un traitement par la metformine en monothérapie a induit, après six mois de traitement, des réductions moyennes supplémentaires statistiquement significatives du taux d’ HbA1c par rapport au placebo (différences intergroupes de -0,7% à -1,1% respectivement pour la vildagliptine 50 mg et 100 mg).
Le pourcentage de patients ayant obtenu une diminution du taux d’ HbA1c ≥ 0,7% par rapport aux valeurs initiales a été statistiquement significativement plus élevé dans les deux groupes recevant la vildagliptine plus la metformine (46% et 60% respectivement) que dans le groupe recevant la metformine plus le placebo (20%).
Vildagliptine La vildagliptine agit principalement en inhibant la DPP-4, enzyme responsable de la dégradation des hormones incrétines GLP-1 (glucagon-like peptide-1) et GIP (glucose-dependent insulinotropic polypeptide).
L’ administration de la vildagliptine entraîne une inhibition rapide et complète de l’ activité de la DPP-4 entraînant une augmentation des taux endogènes à jeun et post-prandiaux des hormones incrétines GLP-1 et GIP.
En augmentant les taux endogènes de ces hormones incrétines, la vildagliptine améliore la sensibilité des cellules bêta au glucose, améliorant ainsi la sécrétion d’ insuline glucose-dépendante.
Chez des patients présentant un diabète de type 2, le traitement par 50-100 mg par jour de vildagliptine a amélioré de manière significative les marqueurs de la fonction cellulaire bêta, notamment l'indice HOMA-β (Homeostasis Model Assessment-β), le rapport proinsuline/ insuline et les mesures de la sensibilité des cellules bêta après un repas test avec prélèvements répétés.
Chez des sujets non diabétiques (normoglycémiques), la vildagliptine ne stimule pas la sécrétion d’ insuline et ne diminue pas la glycémie.
23 En augmentant les concentrations endogènes de GLP-1, la vildagliptine améliore également la sensibilité des cellules alpha au glucose, ce qui induit une sécrétion plus appropriée de glucagon, sécrétion glucose-dépendante.
En cas d’ hyperglycémie, cette amélioration de l’ augmentation du rapport insuline/ glucagon due à l’ augmentation des taux d’ hormones incrétines entraîne une diminution de la production hépatique de glucose à jeun et post-prandiale, ce qui fait baisser la glycémie.
Une augmentation des taux de GLP-1 est connue pour retarder la vidange gastrique; cet effet n’ est pas observé avec la vildagliptine.
Metformine La metformine est un biguanide possédant des effets antihyperglycémiants, réduisant la glycémie basale et postprandiale.
Elle ne stimule pas la sécrétion d'insuline, et par conséquent ne provoque pas d'hypoglycémie ni de prise de poids.
La metformine pourrait exercer son effet hypoglycémiant par l'intermédiaire de trois mécanismes:
- en réduisant la production hépatique de glucose en inhibant la néoglucogenèse et la
- au niveau musculaire, en augmentant de façon modeste la sensibilité à l'insuline, favorisant la
captation et l'utilisation périphérique du glucose;
- en retardant l'absorption intestinale du glucose.
La metformine stimule la synthèse intracellulaire du glycogène, en agissant sur la glycogène-synthase et augmente la capacité de transport de certains types de transporteurs membranaires du glucose (GLUT-1 et GLUT-4).
Chez l'Homme, indépendamment de son action sur la glycémie, la metformine a des effets favorables sur le métabolisme lipidique.
Ceci a été démontré à doses thérapeutiques au cours d'études contrôlées à moyen ou long terme: la metformine réduit les taux sériques de cholestérol total, de LDL cholestérol et de triglycérides.
L'étude prospective randomisée UKPDS (UK Prospective Diabetes Study) a permis d'établir le bénéfice à long terme d'un contrôle intensif de la glycémie chez des patients adultes présentant un diabète de type 2.
L'analyse des résultats chez des patients en surcharge pondérale, traités par la metformine après échec du régime alimentaire seul a montré:
- une réduction significative du risque absolu de tout type de complication liée au diabète dans le
groupe metformine (29,8 événements pour 1 000 années-patients), par rapport au régime seul (43,3 événements pour 1 000 années-patients), p=0,0023, et par rapport à des groupes combinés de monothérapies par sulfamides hypoglycémiants et insuline (40,1 événements pour 1 000 années-patients), p=0,0034;
- une réduction significative du risque absolu de mortalité liée au diabète: metformine
7,5 événements pour 1 000 années-patients, régime seul 12,7 événements pour 1 000 années- patients, p=0,017;
- une réduction significative du risque absolu de mortalité globale: metformine 13,5 événements
pour 1 000 années-patients, par rapport au régime seul 20,6 événements pour 1 000 années- patients (p=0,011), et par rapport à des groupes combinés de monothérapies par sulfamides hypoglycémiants et insuline 18,9 événements pour 1 000 années-patients (p=0,021);
- une réduction significative du risque absolu d'infarctus du myocarde: metformine
11 événements pour 1 000 années-patients, régime seul 18 événements pour 1 000 années- patients (p=0,01).
24 5.2 Propriétés pharmacocinétiques
Eucreas Absorption La bioéquivalence entre Eucreas aux trois dosages (50 mg/ 500 mg, 50 mg/ 850 mg et 50 mg/ 1000 mg) versus l’ association libre de comprimés de vildagliptine et de chlorhydrate de metformine aux doses correspondantes a été démontrée.
Les aliments ne modifient pas l’ importance et la vitesse de l’ absorption de la vildagliptine présente dans Eucreas.
La vitesse et l’ importance de l’ absorption de la metformine présente dans Eucreas 50 mg/ 1000 mg sont diminuées lorsque le médicament est pris avec des aliments, avec une diminution de la Cmax de 26%, de l’ ASC de 7% et un allongement du Tmax (2,0 à 4,0 heures).
Les informations ci-dessous concernent les propriétés pharmacocinétiques de chacune des substances actives d’ Eucreas.
Vildagliptine Absorption Après administration orale à jeun, la vildagliptine est rapidement absorbée, avec un pic de concentration plasmatique observé à 1,7 heures.
Les aliments retardent légèrement l’ apparition du pic de concentration plasmatique de 2,5 heures mais ne modifient pas l’ exposition globale (ASC).
L’ administration de la vildagliptine avec les aliments entraine une diminution de la Cmax (19%) par rapport à l’ administration à jeun.
Cependant cette amplitude de modification n’ est pas cliniquement significative et la vildagliptine peut donc être prise pendant ou en dehors des repas.
La biodisponibilité absolue est de 85%.
Distribution La vildagliptine est faiblement liée aux protéines plasmatiques (9,3%) et la vildagliptine se distribue de façon égale entre le plasma et les érythrocytes.
Le volume moyen de distribution de la vildagliptine à l’ état d’ équilibre après une administration intraveineuse (Vss) est de 71 litres, ce qui suggère une distribution extravasculaire.
Biotransformation Le métabolisme est la principale voie d’ élimination de la vildagliptine chez l’ Homme et il représente 69% de la dose.
Le principal métabolite (LAY 151) est pharmacologiquement inactif et est le produit d’ hydrolyse de la fraction cyanure, représentant 57% de la dose, suivi par le produit d’ hydrolyse de la fraction amide (4% de la dose).
La DPP-4 contribue partiellement à l’ hydrolyse de la vildagliptine sur la base d’ une étude in vivo menée chez des rats déficients en DPP-4.
La vildagliptine n’ est pas métabolisée de façon quantifiable par les enzymes du CYP450.
Par conséquent, il est peu probable que la clairance métabolique de la vildagliptine soit affectée par l’ administration concomitante d’ inhibiteurs et/ ou d’ inducteurs du CYP450.
Les études in vitro ont montré que la vildagliptine n’ est ni un inhibiteur ni un inducteur des enzymes du CYP450.
Il est donc peu probable que la vildagliptine ait un effet sur la clairance métabolique en administration concomitante avec des médicaments métabolisés par les isoenzymes CYP1A2, CYP2C8, CYP2C9, CYP2C19, CYP2D6, CYP2E1 ou CYP3A4/ 5.
Elimination Après administration orale de [14C] vildagliptine, environ 85% de la dose est excrétée dans les urines et 15% de la dose est retrouvée dans les fèces.
Après administration orale, l’ élimination rénale de la vildagliptine sous forme inchangée représente 23% de la dose.
Après administration intraveineuse à des sujets sains, les clairances plasmatique et rénale totales de la vildagliptine sont respectivement de 41 et 13 l/ h.
Après administration intraveineuse la demi-vie d’ élimination moyenne est d’ environ 2 heures.
Après administration orale, la demi-vie d’ élimination est d’ environ 3 heures.
25 Linéarité / non-linéarité La Cmax et l’ aire sous la courbe concentration plasmatique-temps (ASC) de la vildagliptine augmentent de façon à peu près proportionnelle à la dose dans l’ intervalle de doses thérapeutiques.
Caractéristiques des patients Sexe:
Aucune différence cliniquement significative de la pharmacocinétique de la vildagliptine n’ a été observée entre les hommes et les femmes volontaires sains dans un large intervalle d’ âges et d’ indices de masse corporelle (IMC).
L’ inhibition de la DPP-4 par la vildagliptine n’ est pas influencée par le sexe.
Age:
Chez les sujets âgés sains (≥ 70 ans), l’ exposition totale à la vildagliptine (100 mg une fois par jour) est augmentée de 32%, avec une augmentation de 18% du pic de concentration plasmatique par rapport aux sujets sains jeunes (18-40 ans).
Toutefois ces modifications ne sont pas considérées comme cliniquement significatives.
L’ inhibition de la DPP-4 par la vildagliptine n’ est pas influencée par l’ âge.
Insuffisance hépatique:
Chez les patients présentant une insuffisance hépatique légère, modérée ou sévère (scores Child-Pugh A-C) aucune modification cliniquement significative de l’ exposition à la vildagliptine (environ 30% maximum) n’ a été observée.
Insuffisance rénale:
Chez les patients présentant une insuffisance rénale légère, modérée ou sévère, l’ exposition systémique à la vildagliptine a été augmentée (Cmax 8-66%; ASC 32-134%) et la clairance corporelle totale a été diminuée comparativement à des sujets ayant une fonction rénale normale.
Groupe ethnique:
Des données limitées suggèrent que l’ origine ethnique n’ a pas une influence majeure sur la pharmacocinétique de la vildagliptine.
Metformine Absorption Après une administration par voie orale de metformine, la concentration maximale plasmatique (Cmax) est atteinte après environ 2,5 heures.
La biodisponibilité absolue d'un comprimé de metformine de 500 mg est d'environ 50 à 60% chez le sujet sain.
Après une administration orale, la fraction non absorbée retrouvée dans les fécès a été de 20 à 30%.
Après une administration orale, l'absorption de la metformine est saturable et incomplète.
Il semble que la pharmacocinétique de l'absorption de la metformine soit non linéaire.
Aux doses et schémas posologiques usuels, les concentrations plasmatiques à l'état d'équilibre sont atteintes en 24 à 48 heures, et restent généralement inférieures à 1 µg/ ml.
Dans des essais cliniques contrôlés, les concentrations plasmatiques maximales de metformine (Cmax) n'ont pas excédé 4 µg/ ml, même aux posologies maximales.
L'alimentation diminue et ralentit légèrement l'absorption de la metformine.
Après administration d'une dose de 850 mg, il a été observé une diminution du pic de concentration plasmatique de 40%, une diminution de 25% de l'ASC (aire sous la courbe), et un allongement de 35 minutes du délai nécessaire pour atteindre le pic des concentrations plasmatiques.
La traduction clinique de la diminution de ces paramètres reste inconnue.
Distribution La fixation aux protéines plasmatiques est négligeable.
La metformine diffuse dans les érythrocytes.
Le volume de distribution moyen (Vd) est compris entre 63 et 276 litres.
Métabolisme La metformine est excrétée dans l'urine sous forme inchangée.
Aucun métabolite n'a été identifié chez l'Homme.
26 Élimination La metformine est éliminée par excretion rénale.
La clairance rénale de la metformine est supérieure à 400 ml/ min, ce qui indique que la metformine est éliminée par filtration glomérulaire et par sécrétion tubulaire.
Après administration orale, la demi-vie apparente d'élimination terminale est d'environ 6,5 heures. En cas d'altération de la fonction rénale, la clairance rénale est réduite de manière proportionnelle à celle de la créatinine.
Ce phénomène conduit à un allongement de la demi-vie d'élimination, ce qui entraîne une augmentation des concentrations plasmatiques de metformine.
5.3 Données de sécurité préclinique
Des études chez l’ animal d’ une durée allant jusqu’ à 13 semaines ont été réalisées avec les substances associées dans Eucreas.
Aucune nouvelle toxicité liée à l’ association n’ a été mise en évidence.
Les données ci-après sont les résultats des études menées avec la vildagliptine ou avec la metformine séparément.
Vildagliptine Des retards de la conduction intracardiaque ont été observés chez le chien avec une dose sans effet de 15 mg/ kg (7 fois l’ exposition chez l’ Homme basée sur la Cmax).
Une accumulation pulmonaire de macrophages alvéolaires spumeux a été observée chez le rat et la souris.
La dose sans effet a été de 25 mg/ kg chez le rat (5 fois l’ exposition chez l’ Homme sur la base de l’ ASC) et de 750 mg/ kg chez la souris (142 fois l’ exposition chez l’ Homme).
Des symptômes gastro-intestinaux, notamment des selles molles, des selles muqueuses, des diarrhées, et, à doses élevées, des selles sanglantes, ont été observés chez le chien.
La dose sans effet n’ a pas été établie.
La vildagliptine n’ était pas mutagène dans les études de génotoxicité conventionnelles in vitro et in vivo.
Une étude de fertilité et de développement embryonnaire précoce chez le rat n’ a pas mis en évidence d’ effets délétères de la vildagliptine sur la fertilité, la capacité de reproduction ou le développement embryonnaire précoce.
La toxicité embryo-fœ tale a été évaluée chez le rat et le lapin.
Une incidence accrue de côtes ondulées a été observée chez le rat en association avec une diminution du poids corporel maternel, avec une dose sans effet de 75 mg/ kg (soit 10 fois l’ exposition chez l’ Homme).
Chez le lapin, une diminution du poids fœ tal et des modifications squelettiques indiquant des retards de développement ont été uniquement observées en présence d’ une toxicité maternelle sévère, avec une dose sans effet de 50 mg/ kg (9 fois l’ exposition humaine).
Une étude de développement pré et postnatale a été réalisée chez le rat.
Des effets n’ ont été observés qu’ en association avec une toxicité maternelle à des doses ≥ 150 mg/ kg et ont inclus une diminution transitoire du poids et une réduction de l’ activité motrice dans la génération F1.
Une étude de carcinogénicité de deux ans a été menée chez le rat à des doses orales allant jusqu’ à 900 mg/ kg (environ 200 fois l’ exposition humaine à la dose maximale recommandée).
Aucune augmentation de l’ incidence de tumeurs attribuables à la vildagliptine n’ a été observée.
Une autre étude de carcinogénicité de deux ans a été réalisée chez la souris à des doses orales allant jusqu’ à 1000 mg/ kg.
Une incidence accrue d’ adénocarcinomes mammaires et d’ hémangiosarcomes a été observée, avec une dose sans effet de 500 mg/ kg (59 fois l’ exposition humaine) et de 100 mg/ kg (16 fois l’ exposition humaine) respectivement.
L’ incidence accrue de ces tumeurs chez la souris n’ est pas considérée comme représentant un risque significatif pour l’ Homme, compte tenu de l’ absence de génotoxicité de la vildagliptine et de son principal métabolite, de l’ occurrence de ces tumeurs chez une seule espèce et des rapports d’ exposition systémique élevés auxquels ces tumeurs ont été observées.
A la dose de 5 mg/ kg/ jour (représentant à peu près
27 l’ exposition humaine ASC à la dose de 100 mg), seules des vésicules ont été observées.
Elles ont été réversibles malgré la poursuite du traitement et n’ ont pas été associées à des anomalies histopathologiques.
Une desquamation, une exfoliation, des croûtes et des plaies sur la queue, accompagnées des modifications histopathologiques correspondantes, ont été observées à des doses ≥ 20 mg/ kg/ jour (soit environ 3 fois l’ exposition humaine ASC à la dose de 100 mg).
Des lésions nécrotiques de la queue ont été observées à des doses ≥ 80 mg/ kg/ jour.
Les lésions cutanées n’ ont pas été réversibles chez les singes traités avec 160 mg/ kg/ jour pendant une période de récupération de 4 semaines.
Metformine Les données non cliniques de la metformine, basées sur des études conventionnelles portant sur la pharmacologie de sécurité, la toxicité à doses répétées, la génotoxocité, le potentiel carcinogène, et la toxicité sur la reproduction, n’ ont révélé aucun risque particulier pour l'Homme.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Hydroxypropylcellulose Stéarate de magnésium
Hypromellose Dioxyde de titane (E171) Oxyde de fer jaune (E172) Macrogol 4000 Talc
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
18 mois
6.4 Précautions particulières de conservation
A conserver dans l’ emballage d’ origine (plaquette thermoformée) à l’ abri de l’ humidité.
6.5 Nature et contenu de l’ emballage extérieur
Plaquette thermoformée Aluminium/ Aluminium (PA/ Al/ PVC/ /Al) Boîtes de 10, 30, 60, 120, 180 ou 360 comprimés pelliculés et boîtes de 120 (2x60), 180 (3x60) ou 360 (6x60) comprimés pelliculés en conditionnements multiples.
Toutes les présentations et tous les dosages peuvent ne pas être commercialisés.
6.6 Précautions particulières d’ élimination
Pas d'exigences particulières
28 7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 425/ 007– 012 EU/ 1/ 07/ 425/ 016– 018
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
14.11.2007
10.
DATE DE MISE A JOUR DU TEXTE
29 ANNEXE II
A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
30 A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse du fabricant responsable de la libération des lots
Novartis Pharma GmbH Roonstraße 25 D-90429 Nuremberg Allemagne
B.
CONDITIONS RELATIVES A L'AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale.
• CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
• AUTRES CONDITIONS
Système de pharmacovigilance
Le titulaire de l’ AMM doit s’ assurer que le système de pharmacovigilance, comme décrit dans la version 3.0 (datée du 17 juin 2008) présentée dans le Module 1.8.1. du dossier de demande d’ Autorisation de Mise sur le Marché, est en place et fonctionne avant et pendant la mise sur le marché du produit.
Plan de gestion du risque
Le titulaire de l’ Autorisation de Mise sur le Marché s’ engage à réaliser les études et les activités additionnelles de pharmacovigilance détaillées dans le plan de pharmacovigilance, conformément à la version 3 (datée du 06 décembre 2007) du Plan de Gestion du Risque (PGR) présentée dans le Module 1.8.2. du dossier de demande d’ Autorisation de Mise sur le Marché et dans toute mise à jour ultérieure du PGR en accord avec le CHMP.
En conformité avec la ligne directrice du CHMP sur les systèmes de gestion du risque pour les médicaments à usage humain, la mise à jour du PGR doit être soumise simultanément au prochain rapport périodique de pharmacovigilance (PSUR).
De plus, une mise à jour du PGR devra être soumise • Lorsqu’ une nouvelle information pouvant modifier la « Safety Specification » en vigueur, le Plan de Pharmacovigilance ou les activités de minimisation du risque est connue. • Dans les 60 jours suivant l’ aboutissement d’ une étape importante de pharmacovigilance ou de minimisation du risque. • A la demande de l’ EMEA.
31 ANNEXE III
ETIQUETAGE ET NOTICE
32 A.
ETIQUETAGE
33 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
ETUI CARTON POUR CONDITIONNEMENT UNITAIRE
1.
DENOMINATION DU MEDICAMENT
Eucreas 50 mg/ 850 mg comprimés pelliculés vildagliptine/ chlorhydrate de metformine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 50 mg de vildagliptine et 850 mg de chlorhydrate de metformine (correspondant à 660 mg de metformine).
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
10 comprimés pelliculés 30 comprimés pelliculés 60 comprimés pelliculés 120 comprimés pelliculés 180 comprimés pelliculés 360 comprimés pelliculés
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver dans l’ emballage d’ origine (plaquette thermoformée) à l’ abri de l’ humidité.
34 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 425/ 001 EU/ 1/ 07/ 425/ 002 EU/ 1/ 07/ 425/ 003 EU/ 1/ 07/ 425/ 004 EU/ 1/ 07/ 425/ 005 EU/ 1/ 07/ 425/ 006
10 comprimés pelliculés 30 comprimés pelliculés 60 comprimés pelliculés 120 comprimés pelliculés 180 comprimés pelliculés 360 comprimés pelliculés
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Eucreas50 mg/ 850 mg
35 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
PLAQUETTES THERMOFORMEES
1.
DENOMINATION DU MEDICAMENT
Eucreas 50 mg/ 850 mg comprimés pelliculés vildagliptine/ chlorhydrate de metformine
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
5.
AUTRES
36 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
CARTON INTERMEDIAIRE POUR CONDITIONNEMENT MULTIPLE (SANS LA BLUE BOX)
1.
DENOMINATION DU MEDICAMENT
Eucreas 50 mg/ 850 mg comprimés pelliculés vildagliptine/ chlorhydrate de metformine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 50 mg de vildagliptine et 850 mg de chlorhydrate de metformine (correspondant à 660 mg de metformine).
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
60 comprimés pelliculés Composant d’ un conditionnement multiple comprenant 2 boîtes, contenant chacune 60 comprimés.
60 comprimés pelliculés Composant d’ un conditionnement multiple comprenant 3 boîtes, contenant chacune 60 comprimés.
60 comprimés pelliculés Composant d’ un conditionnement multiple comprenant 6 boîtes, contenant chacune 60 comprimés.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver dans l’ emballage extérieur d’ origine (plaquette thermoformée) à l’ abri de l’ humidité.
37 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 425/ 013 EU/ 1/ 07/ 425/ 014 EU/ 1/ 07/ 425/ 015
120 comprimés pelliculés 180 comprimés pelliculés 360 comprimés pelliculés
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Eucreas 50 mg/ 850 mg
38 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
CARTON EXTERIEUR POUR CONDITIONNEMENT MULTIPLE (INCLUANT LA BLUE BOX)
1.
DENOMINATION DU MEDICAMENT
Eucreas 50 mg/ 850 mg comprimés pelliculés vildagliptine/ chlorhydrate de metformine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 50 mg de vildagliptine et 850 mg de chlorhydrate de metformine (correspondant à 660 mg de metformine).
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
Conditionnement multiple comprenant 2 boîtes, contenant chacune 60 comprimés.
Conditionnement multiple comprenant 3 boîtes, contenant chacune 60 comprimés.
Conditionnement multiple comprenant 6 boîtes, contenant chacune 60 comprimés.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver dans l’ emballage extérieur d’ origine (plaquette thermoformée) à l’ abri de l’ humidité.
39 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 425/ 013 EU/ 1/ 07/ 425/ 014 EU/ 1/ 07/ 425/ 015
120 comprimés pelliculés 180 comprimés pelliculés 360 comprimés pelliculés
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Eucreas 50 mg/ 850 mg
40 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
ETUI CARTON POUR CONDITIONNEMENT UNITAIRE
1.
DENOMINATION DU MEDICAMENT
Eucreas 50 mg/ 1000 mg comprimés pelliculés vildagliptine/ chlorhydrate de metformine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 50 mg de vildagliptine et 1000 mg de chlorhydrate de metformine (correspondant à 780 mg de metformine).
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
10 comprimés pelliculés 30 comprimés pelliculés 60 comprimés pelliculés 120 comprimés pelliculés 180 comprimés pelliculés 360 comprimés pelliculés
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver dans l’ emballage d’ origine (plaquette thermoformée) à l’ abri de l’ humidité.
41 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 425/ 007 EU/ 1/ 07/ 425/ 008 EU/ 1/ 07/ 425/ 009 EU/ 1/ 07/ 425/ 010 EU/ 1/ 07/ 425/ 011 EU/ 1/ 07/ 425/ 012
10 comprimés pelliculés 30 comprimés pelliculés 60 comprimés pelliculés 120 comprimés pelliculés 180 comprimés pelliculés 360 comprimés pelliculés
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Eucreas 50 mg/ 1000 mg
42 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
PLAQUETTES THERMOFORMEES
1.
DENOMINATION DU MEDICAMENT
Eucreas 50 mg/ 1000 mg comprimés pelliculés vildagliptine/ chlorhydrate de metformine
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
5.
AUTRES
43 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
CARTON INTERMEDIAIRE POUR CONDITIONNEMENT MULTIPLE (SANS LA BLUE BOX)
1.
DENOMINATION DU MEDICAMENT
Eucreas 50 mg/ 1000 mg comprimés pelliculés vildagliptine/ chlorhydrate de metformine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 50 mg de vildagliptine et 1000 mg de chlorhydrate de metformine (correspondant à 780 mg de metformine).
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
60 comprimés pelliculés Composant d’ un conditionnement multiple comprenant 2 boîtes, contenant chacune 60 comprimés.
60 comprimés pelliculés Composant d’ un conditionnement multiple comprenant 3 boîtes, contenant chacune 60 comprimés.
60 comprimés pelliculés Composant d’ un conditionnement multiple comprenant 6 boîtes, contenant chacune 60 comprimés.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver dans l’ emballage extérieur d’ origine (plaquette thermoformée) à l’ abri de l’ humidité.
44 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 425/ 016 EU/ 1/ 07/ 425/ 017 EU/ 1/ 07/ 425/ 018
120 comprimés pelliculés 180 comprimés pelliculés 360 comprimés pelliculés
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Eucreas 50 mg/ 1000 mg
45 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
CARTON EXTERIEUR POUR CONDITIONNEMENT MULTIPLE (INCLUANT LA BLUE BOX)
1.
DENOMINATION DU MEDICAMENT
Eucreas 50 mg/ 1000 mg comprimés pelliculés vildagliptine/ chlorhydrate de metformine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 50 mg de vildagliptine et 1000 mg de chlorhydrate de metformine (correspondant à 780 mg de metformine).
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
Conditionnement multiple comprenant 2 boîtes, contenant chacune 60 comprimés.
Conditionnement multiple comprenant 3 boîtes, contenant chacune 60 comprimés.
Conditionnement multiple comprenant 6 boîtes, contenant chacune 60 comprimés.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver dans l’ emballage extérieur d’ origine (plaquette thermoformée) à l’ abri de l’ humidité.
46 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 425/ 016 EU/ 1/ 07/ 425/ 017 EU/ 1/ 07/ 425/ 018
120 comprimés pelliculés 180 comprimés pelliculés 360 comprimés pelliculés
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Eucreas 50 mg/ 1000 mg
47 B.
NOTICE
INFORMATION DE L’ UTILISATEUR
Eucreas 50 mg/ 850 mg comprimés pelliculés Eucreas 50 mg/ 1000 mg comprimés pelliculés
vildagliptine/ chlorhydrate de metformine
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Eucreas et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Eucreas 3.
Comment prendre Eucreas 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Eucreas 6.
Informations supplémentaires
1.
QU'EST-CE QUE EUCREAS ET DANS QUEL CAS EST-IL UTILISE
Les substances actives d’ Eucreas appartiennent à un groupe de médicaments appelés « antidiabétiques oraux ».
Ce type de diabète est également appelé diabète non-insulinodépendant.
Le diabète de type 2 se développe lorsque le corps ne produit pas assez d’ insuline ou que l’ insuline produite par le corps n’ agit pas aussi bien qu’ elle ne le devrait.
Il peut également se développer si le corps produit trop de glucagon.
L’ insuline et le glucagon sont produits dans le pancréas.
L’ insuline contribue à faire baisser le taux de sucre dans le sang, en particulier après les repas.
Le glucagon déclenche la production de sucre par le foie, ce qui entraîne une augmentation du taux de sucre dans le sang.
Eucreas contient deux substances actives appelées vildagliptine et metformine.
Ces deux substances aident à contrôler le taux de sucre dans le sang.
La vildagliptine agit en faisant produire au pancréas plus d’ insuline et moins de glucagon.
La metformine agit en aidant le corps à mieux utiliser l’ insuline.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE EUCREAS
Ne prenez jamais Eucreas
- si vous êtes allergique (hypersensible) à la vildagliptine, à la metformine ou à l’ un des autres
composants contenus dans Eucreas (listés en rubrique 6).
Si vous pensez que vous pouvez être allergique à l’ un de ces composants, consultez votre médecin avant de prendre Eucreas.
- si vous avez ou avez eu des complications graves de votre diabète, comme une acidocétose
diabétique (une complication du diabète se manifestant par une perte de poids rapide, des nausées et/ ou des vomissements) ou un coma diabétique.
- si vous avez eu récemment une crise cardiaque ou si vous présentez une insuffisance cardiaque
ou des troubles graves de la circulation sanguine ou des difficultés pour respirer pouvant être un signe de troubles cardiaques.
- si vous avez des troubles rénaux.
- si vous avez une infection sévère ou si vous êtes gravement déshydraté (si vous avez perdu une
- si vous devez passer un examen radiologique avec un produit de contraste (un type particulier
Voir également les informations en rubrique « Faites attention avec Eucreas ».
- si vous avez des troubles hépatiques.
- si vous consommez des quantités excessives d’ alcool (tous les jours ou seulement de temps en
- si vous allaitez (voir également « Grossesse et allaitement »).
Si vous présentez un ou plusieurs des symptômes ci-dessous pouvant être liés à une situation appelée « acidose lactique », arrêtez de prendre ce médicament et parlez -en à votre médecin:
- sensation de froid ou de gêne,
- douleurs musculaires,
- nausées ou vomissements sévères,
- douleurs à l’ estomac ou aux alentours de l’ estomac (douleurs abdominales),
- somnolence ou étourdissements,
- respiration rapide.
Vous ne devez pas recommencer à prendre Eucreas si vous avez interrompu Galvus (vildagliptine) ou Eucreas précédemment en raison d’ effets indésirables (maladie hépatique).
Les lésions cutanées du diabète sont des complications fréquentes du diabète.
Il vous est conseillé de suivre les recommandations de votre médecin ou de votre infirmière concernant les soins de la peau et des pieds.
Il vous est également conseillé de porter une attention particulière à la survenue de toute nouvelle lésion cutanée à type de cloque ou d’ ulcérations cutanées au cours du traitement par Eucreas.
En cas d’ apparition de ces lésions cutanées, vous devez consulter immédiatement votre médecin.
Si vous avez arrêté de prendre Eucreas en raison d’ une intervention chirurgicale (vous devez l’ arrêter au moins 48 heures avant une intervention chirurgicale programmée avec anesthésie générale et ne devez le reprendre que 48 heures après l'intervention) ou en raison d’ un examen radiologique avec injection d’ un produit de contraste, parlez -en à votre médecin avant de recommencer à prendre Eucreas.
Un examen évaluant votre fonction hépatique sera effectué avant de prendre Eucreas, à intervalles de 3 mois pendant la première année puis régulièrement par la suite.
Ainsi, les signes d’ augmentation des enzymes hépatiques peuvent être détectés le plus tôt possible.
La fonction rénale des patients âgés (65-74 ans) prenant Eucreas doit être surveillée régulièrement.
Cette surveillance interviendra plus fréquemment chez les patients présentant des troubles rénaux.
Eucreas n’ est pas recommandé chez les patients âgés de 75 ans et plus.
Prise d'autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
Ceci est particulièrement important si vous prenez déjà un médicament pour traiter une maladie cardiaque ou des troubles du taux de sucre dans le sang, des reins ou de la pression sanguine, tels que les médicaments contenant:
- des glucocorticoïdes utilisés généralement pour traiter une inflammation
- des bêta-2 agonistes utilisés généralement pour traiter des troubles respiratoires
- d’ autres médicaments utilisés pour traiter le diabète
- des diurétiques
- des inhibiteurs de l’ enzyme de conversion (IEC) utilisés généralement pour traiter
l’ hypertension
- certains médicaments agissant sur la thyroïde, ou
- certains médicaments agissant sur le système nerveux.
Aliments et boissons Prenez les comprimés soit pendant soit juste après la prise d’ aliments.
Ceci diminuera le risque de troubles gastriques.
Evitez l’ alcool pendant le traitement par Eucreas car l’ alcool peut augmenter le risque d’ acidose lactique (voir rubrique « Quels sont les effets indésirables éventuels »).
Grossesse et allaitement
- Si vous êtes enceinte, si vous pensez l’ être ou si vous prévoyez de l’ être, parlez -en à votre
médecin.
Il discutera avec vous du risque potentiel du traitement par Eucreas pendant la grossesse.
- Ne prenez pas Eucreas si vous allaitez.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Conduite de véhicules et utilisation de machines Si vous êtes sujet à des étourdissements au cours du traitement par Eucreas, ne conduisez pas ou n’ utilisez pas d’ outils ou de machines.
3.
COMMENT PRENDRE EUCREAS
Respectez toujours la posologie indiquée par votre médecin.
En cas de doute, consultez votre médecin ou votre pharmacien.
Quelle dose prendre La posologie d’ Eucreas varie selon les patients.
Votre médecin vous dira exactement la dose d’ Eucreas que vous devez prendre
Quand et comment prendre Eucreas
- Avalez les comprimés entiers avec un verre d’ eau.
La
prise d’ un comprimé juste après la prise d’ aliments diminuera le risque de troubles gastriques.
Continuez à suivre tous les conseils diététiques que votre médecin vous donne.
Poursuivez ce régime pendant le traitement par Eucreas, notammment si vous suivez un régime diabétique de contrôle du poids.
Votre médecin contrôlera au moins une fois par an que vos reins fonctionnent normalement.
Votre médecin effectuera régulièrement des dosages du taux de sucre dans votre sang et vos urines.
Si vous avez pris plus d’ Eucreas que vous n’ auriez dû Si vous avez pris trop de comprimés d’ Eucreas, ou si une autre personne a pris vos comprimés, prévenez immédiatement un médecin ou un pharmacien.
Une surveillance médicale sera peut-être nécessaire.
Si vous devez consulter un médecin ou aller à l’ hôpital, emportez la boîte et cette notice avec vous.
Si vous oubliez de prendre Eucreas Si vous avez oublié de prendre un comprimé, prenez -le avec votre prochain repas, sauf si c’ est le moment habituel de la prise d’ un comprimé.
Ne prenez pas de dose double (deux comprimés à la fois) pour compenser la dose que vous avez oubliée de prendre.
51 Si vous arrêtez de prendre Eucreas N’ arrêtez pas de prendre Eucreas sauf si votre médecin vous dit de le faire.
Pour toute question concernant la durée de traitement de ce médicament, parlez -en à votre médecin.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Eucreas peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Ces effets indésirables peuvent apparaître selon certaines fréquences qui sont définies ci-après: • très fréquents: survient chez plus de 1 patient sur 10 • fréquents: survient chez 1 à 10 patients sur 100 • peu fréquents: survient chez 1 à 10 patients sur 1 000 • rares: survient chez 1 à 10 patients sur 10 000 • très rares: survient chez moins de 1 patient sur 10 000 • fréquence indéterminée: la fréquence ne peut être estimée sur la base des données disponibles
Certains symptômes nécessitent une prise en charge médicale immédiate Vous devez arrêter de prendre Eucreas et aller voir votre médecin immédiatement si vous présentez les effets indésirables suivants:
Les symptômes comprennent gonflement du visage, de la langue ou de la
gorge, difficultés à avaler, difficultés à respirer, apparition soudaine d’ une éruption ou d’ une urticaire, pouvant indiquer une réaction appelée « angioedème ».
Les symptômes comprennent jaunissement de la peau et des
yeux, nausées, perte d’ appétit ou urines foncées, pouvant indiquer une maladie hépatique (hépatite).
Certains patients ont présenté les effets indésirables suivants en prenant Eucreas:
Très fréquent:
- nausées
- vomissements
- diarrhées
- douleurs à l’ estomac ou aux alentours de l’ estomac (douleurs abdominales)
- perte d’ appétit.
Fréquent:
- étourdissements
- maux de tête
- tremblements incontrôlables
- goût métallique
- faible taux de sucre dans le sang.
Peu fréquent:
- douleurs articulaires
- fatigue
- constipation
- gonflement des mains, des chevilles ou des pieds (œ dème).
Rare:
- signes de maladie hépatique (hépatite).
Très rare:
- mal de gorge, nez qui coule, fièvre
- signes d’ un taux élevé d’ acide lactique dans le sang (acidose lactique), tels que somnolence ou
étourdissements, nausées ou vomissements sévères, douleurs abdominales, fréquence cardiaque irrégulière ou respiration rapide et profonde
- rougeur de la peau, démangeaisons
- diminution des taux de vitamines B12 (pâleur, fatigue, troubles mentaux tels que confusion ou
troubles de la mémoire).
Si vous ressentez un des effets mentionnés comme graves ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER EUCREAS
- Tenir hors de la portée et de la vue des enfants.
- Ne pas utiliser Eucreas après la date de péremption mentionnée sur la plaquette thermoformée et
la boîte.
La date d’ expiration fait référence au dernier jour du mois.
- A conserver dans l’ emballage d’ origine (plaquette thermoformée) à l’ abri de l’ humidité.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Eucreas
- Les substances actives sont la vildagliptine et le chlorhydrate de metformine.
- Chaque comprimé pelliculé d’ Eucreas 50 mg/ 850 mg contient 50 mg de vildagliptine et 850 mg
de chlorhydrate de metformine (correspondant à 660 mg de metformine).
- Chaque comprimé pelliculé d’ Eucreas 50 mg/ 1000 mg contient 50 mg de vildagliptine et
1000 mg de chlorhydrate de metformine (correspondant à 780 mg de metformine).
- Les autres composants sont: hydroxypropylcellulose, stéarate de magnésium, hypromellose,
dioxyde de titane (E171), oxyde de fer jaune (E172), macrogol 4000 et talc.
Qu’ est -ce que Eucreas et contenu de l’ emballage extérieur Eucreas 50 mg/ 850 mg se présente sous forme de comprimés pelliculés ovales de couleur jaune, portant l’ inscription « NVR » gravée sur une face et « SEH » sur l’ autre face.
Eucreas 50 mg/ 1000 mg se présente sous forme de comprimés pelliculés ovales de couleur jaune foncé, portant l’ inscription « NVR » gravée sur une face et « FLO » sur l’ autre face.
Eucreas est présenté en boîtes de 10, 30, 60, 120, 180 ou 360 comprimés pelliculés et en conditionnements multiples contenant 120 (2x60), 180 (3x60) ou 360 (6x60) comprimés pelliculés.
Toutes les présentations ou tous les dosages peuvent ne pas être commercialisés dans votre pays.
Titulaire de l'Autorisation de mise sur le marché Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
Fabricant Novartis Pharma GmbH Roonstraße 25 D-90429 Nuremberg Allemagne
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché:
53 België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tél/ Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Č eská republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Novartis Pharma Services Inc.
Tel: +372 60 62 400
Österreich Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Portugal Novartis Farma - Produtos Farmacêuticos, S. A.
Tel: +351 21 000 8600
France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
54 Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
La dernière date à laquelle cette notice a été approuvée est
55
European Medicines Agency
EMEA/ H/ C/ 898
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
EVICEL
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d'évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre état ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce qu'Evicel?
Evicel est un médicament utilisé comme mastic (colle).
Il se présente sous la forme de deux solutions, l’ une contenant le premier principe actif, le fibrinogène (50 à 90 mg/ ml), et l’ autre le deuxième principe actif, la thrombine (800 à 1200 Unités Internationales par millilitre).
Dans quel cas Evicel est -il utilisé?
Evicel est utilisé par les chirurgiens pour réduire les saignements locaux pendant une intervention chirurgicale lorsque les techniques classiques ne sont pas suffisantes.
Evicel peut également être utilisé en plus des sutures pendant une intervention chirurgicale vasculaire (chirurgie des vaisseaux sanguins).
Le médicament n'est délivré que sur ordonnance.
Comment Evicel est -il utilisé?
Evicel ne doit être utilisé que par un chirurgien expérimenté.
Avant l’ emploi, les deux solutions d’ Evicel sont mélangées à l’ aide d’ un dispositif spécial qui est fourni avec le médicament.
Evicel est ensuite déposé goutte-à-goutte ou pulvérisé à la surface de la plaie de manière à former une couche fine.
Le volume d’ Evicel qu’ il convient d’ utiliser dépend de plusieurs facteurs, notamment du type d'intervention chirurgicale, de la taille de la plaie et du nombre d’ applications.
Il n’ est pas recommandé d’ utiliser Evicel chez l’ enfant parce que les informations relatives à sa sécurité et à son efficacité sont trop limitées pour ce groupe d’ âge.
Comment Evicel agit -il?
Les principes actifs d'Evicel, le fibrinogène et la thrombine, sont des substances naturelles obtenues à partir du plasma humain (la partie liquide du sang).
Lorsque ces deux principes actifs sont mélangés, la thrombine coupe le fibrinogène en petites unités appelées fibrines.
Les fibrines s’ agrègent (se lient) alors et forment un caillot de fibrine qui aide la plaie à cicatriser en empêchant le saignement.
Quelles études ont été menées sur Evicel?
Les effets d'Evicel ont d’ abord été testés dans des modèles expérimentaux avant d’ être étudiés chez l'homme.
Comme la solution de thrombine d’ Evicel est également utilisée dans un autre médicament, Quixil, qui est autorisé dans 14 pays d’ Europe, la société a utilisé certaines données obtenues sur Quixil pour justifier l’ utilisation d’ Evicel.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
L’ efficacité d’ Evicel a été étudiée dans deux études principales portant sur un nombre total de 282 patients.
La première étude comparait l’ efficacité d’ Evicel à celle d’ une compression manuelle (application directe d’ une pression) sur la réduction des saignements pendant une intervention chirurgicale vasculaire.
La principale mesure d’ efficacité résidait dans le nombre de patients ne présentant pas de saignements (hémostase) au niveau du site d’ application, quatre minutes après l’ application d’ Evicel ou d’ une compression manuelle.
La seconde étude comparait l’ efficacité d’ Evicel à celle de Surgicel (un matériau utilisé pour aider à contrôler le saignement) pour réduire le saignement au cours d’ une intervention chirurgicale abdominale (chirurgie des organes du ventre).
La principale mesure d’ efficacité résidait dans le nombre de patients ne présentant pas de saignements au niveau du site d’ application, 10 minutes après l’ application d’ Evicel ou de Surgicel.
Quel est le bénéfice démontré par Evicel au cours des études?
Evicel était plus efficace que les traitements comparateurs pour réduire les saignements au niveau du site d’ application.
En chirurgie vasculaire, 85% des patients ne présentaient pas de saignements quatre minutes après le traitement par Evicel (64 patients sur 75), par comparaison à 39% des patients traités par une compression manuelle (28 patients sur 72).
Au cours d’ une intervention chirurgicale abdominale, 95% des patients ne présentaient pas de saignements 10 minutes après le traitement par Evicel (63 patients sur 66), par comparaison à 81% des patients traités avec Surgicel (56 patients sur 69).
Quel est le risque associé à l'utilisation d'Evicel?
Comme les autres mastics, Evicel est susceptible de provoquer une réaction allergique.
Dans de rares cas, les patients peuvent également produire des anticorps dirigés contre les protéines d’ Evicel, ce qui peut interférer avec la coagulation du sang.
Des complications thromboemboliques (caillots sanguins) peuvent survenir si Evicel est injecté par inadvertance dans un vaisseau sanguin.
Pour avoir la liste complète de tous les effets indésirables observés lors de l’ utilisation d’ Evicel, voir la notice.
Evicel ne doit pas être utilisé chez les personnes pouvant présenter une hypersensibilité (allergie) au fibrinogène, à la thrombine ou à l’ un des autres composants.
Il ne doit pas être administré par injection dans un vaisseau sanguin.
Pourquoi Evicel a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que les bénéfices d'Evicel sont supérieurs à ses risques pour un traitement d’ appoint en chirurgie destiné à améliorer l’ hémostase lorsque les techniques classiques sont insuffisantes, et comme suture d’ appoint pour l’ hémostase en chirurgie vasculaire.
Il a recommandé l’ octroi d’ une autorisation de mise sur le marché pour Evicel.
Autres informations relatives à Evicel:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Evicel à Omrix Biopharmaceuticals S. A. le 6 octobre 2008.
L’ EPAR complet relatif à Evicel est disponible ici.
Dernière mise à jour du présent résumé 08-2008.
2/ 2
Numéro UE
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
Condition- nement
Contenu
Taille de l' emballage
EU/ 1/ 08/ 473/ 001
Evicel
50-90 mg/ ml 800-1200 UI/ ml
Solutions pour colle
Application épilésionnelle
flacon (verre)
1 ml
2 flacons
EU/ 1/ 08/ 473/ 002
Evicel
50-90 mg/ ml 800-1200 UI/ ml
Solutions pour colle
Application épilésionnelle
flacon (verre)
2 ml
2 flacons
EU/ 1/ 08/ 473/ 003
Evicel
50-90 mg/ ml 800-1200 UI/ ml
Solutions pour colle
Application épilésionnelle
flacon (verre)
5 ml
2 flacons
1/ 1
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
EVICEL solutions pour colle
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Les substances actives sont les suivantes:
Composant 1
Flacon d' 1 ml
Flacon de 2 ml
Flacon de 5 ml
Protéine humaine coagulable contenant principalement du fibrinogène et de la fibronectine * Composant 2
50 – 90 mg
100 – 180 mg
250 – 450 mg
Thrombine humaine
800 – 1 200 UI
1 600 – 2 400 UI
4 000 – 6 000 UI
* La quantité totale de protéine est de 80 - 120 mg/ ml
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solutions pour colle.
Solutions transparentes ou légèrement opalescentes.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
EVICEL est utilisé comme traitement adjuvant en chirurgie pour améliorer l’ hémostase quand les techniques chirurgicales conventionnelles sont insuffisantes (voir rubrique 5.1).
EVICEL est également indiqué comme renforcement de suture pour l’ hémostase en chirurgie vasculaire.
4.2 Posologie et mode d’ administration
L’ utilisation d’ EVICEL est réservée aux chirurgiens expérimentés.
Posologie
Le volume d’ EVICEL à appliquer et la fréquence d’ application doivent toujours être adaptés aux besoins cliniques sous-jacents du patient.
La dose à appliquer dépend de différentes variables, y compris mais non exclusivement, le type d’ intervention chirurgicale, la surface de la zone lésée et le mode d’ application envisagé, ainsi que le nombre d’ applications.
L’ application du produit doit être individualisée par le médecin traitant.
Lors des essais cliniques en chirurgie vasculaire, le dosage individuel utilisé allait jusqu’ à 4 ml, tandis qu’ en chirurgie rétropéritonéale ou intra-abdominale le dosage individuel pouvait atteindre 10 ml.
Cependant, pour certaines procédures (p. ex. un traumatisme hépatique) des volumes plus importants peuvent être nécessaires.
Le volume initial de produit à appliquer sur un site anatomique donné ou sur une surface cible doit être suffisant pour couvrir entièrement le site d’ application prévu.
L’ application peut être répétée si nécessaire.
Mode et voie d’ administration 2 Pour application épilésionnelle.
Préparer la solution comme décrit à la rubrique 6.6.
Avant application, la surface de la lésion doit être aussi sèche que possible.
Voir la rubrique 6.6 pour des instructions plus détaillées.
4.3 Contre-indications
EVICEL ne doit pas être appliqué en intravasculaire.
Hypersensibilité aux substances actives ou à l’ un des excipients.
4.4 Mises en garde spéciales et précautions d' emploi
Pour application épilésionnelle uniquement.
Ne pas utiliser en intravasculaire.
Des complications thromboemboliques mettant le pronostic vital en jeu peuvent se produire si le produit est involontairement utilisé en intravasculaire.
Il n’ existe pas de données suffisamment pertinentes pour étayer l’ usage de ce produit comme adhésif tissulaire, en neurochirurgie, en application à travers un endoscope flexible pour le traitement des hémorragies ou en anastomoses gastro-intestinales.
Avant d’ administrer EVICEL, il faut veiller à ce que les parties du corps en dehors de la surface d’ application souhaitée soient suffisamment protégées (couvertes) pour éviter une adhésion des tissus au niveau de sites non désirés.
Comme pour tout produit d’ origine protéique, des réactions allergiques d'hypersensibilité sont possibles.
Les signes de réaction d'hypersensibilité comprennent éruptions cutanées, urticaire généralisé, oppression thoracique, respiration sifflante, hypotension et anaphylaxie.
Si ces symptômes apparaissent, l'administration doit être interrompue immédiatement.
En cas de choc, les traitements médicaux habituels seront appliqués.
Les mesures habituelles visant à prévenir les infections résultant de l’ utilisation de médicaments préparés à partir de sang ou plasma humain comportent la sélection des donneurs, le dépistage de marqueurs spécifiques d’ infections dans les dons individuels et les pools de plasma et l’ inclusion d’ étapes de fabrication efficaces pour l’ inactivation/ élimination des virus.
Ceci s’ applique également à des virus inconnus ou émergents et à d’ autres agents pathogènes.
Les mesures prises sont considérées comme efficaces pour les virus enveloppés tels que le VIH, les virus des hépatites C et B, et pour le virus non enveloppé de l’ hépatite A.
Les mesures prises peuvent être d’ une efficacité limitée vis-à-vis des virus non enveloppés, comme le parvovirus B19.
Une infection par parvovirus B19 peut être grave chez les femmes enceintes (infection fœ tale) et chez les individus présentant une immunodéficience ou une érythropoïèse augmentée (p. ex. anémie hémolytique).
Il est fortement recommandé chaque fois qu’ EVICEL est administré à un patient de noter le nom et le numéro de lot du produit, afin de maintenir un lien entre le patient et le lot de produit utilisé.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Aucune étude formelle d’ interactions n’ a été réalisée.
Comme pour les produits comparables ou les solutions de thrombine, le produit peut être dénaturé par exposition à des solutions contenant de l’ alcool, de l’ iode ou des métaux lourds (p. ex. solutions antiseptiques).
Ces substances doivent être éliminées au maximum avant d’ appliquer le produit.
3 4.6 Grossesse et allaitement
La sécurité d’ emploi des colles/ hémostatiques à base de fibrine pour une utilisation au cours de la grossesse ou de l’ allaitement chez l’ être humain n’ a pas été établie dans le cadre d’ essais cliniques contrôlés.
Les études expérimentales chez l’ animal sont insuffisantes pour évaluer leur sécurité en ce qui concerne la reproduction, le développement de l’ embryon ou du fœ tus, le déroulement de la grossesse et le développement péri- et post-natal.
Le produit ne doit donc pas être administré aux femmes enceintes ou qui allaitent à moins d’ une nécessité absolue.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Sans objet.
4.8 Effets indésirables
Les réactions indésirables susceptibles d'être observées en association avec les colles à base de fibrine sont décrites ci-après.
Aucune de ces réactions n'ayant été rapportée au cours des essais cliniques réalisés avec EVICEL, la fréquence de ces événements avec EVICEL n'est pas connue.
L'apparition de réactions allergiques ou d'hypersensibilité (telles qu’ angiœ dème, brûlures et démangeaisons au point d'application, bronchospasmes, frissons, rougeurs, urticaire généralisée, céphalées, éruptions cutanées, hypotension, léthargie, nausées, agitation, tachycardie, oppression thoracique, fourmillements, vomissements, respiration sifflante) peuvent survenir en de rares occasions chez des patients traités avec des hémostatiques/ colles à base de fibrine.
Dans certains cas isolés, ces réactions ont évolué vers une anaphylaxie grave.
Ces réactions peuvent être observées surtout si la préparation est appliquée de façon répétée ou administrée à des patients dont l'hypersensibilité aux composants du produit est connue.
Les réactions bénignes peuvent être traitées avec des antihistaminiques.
Les réactions d'hypotension graves nécessitent une intervention immédiate conformément aux principes en vigueur de la thérapie de choc.
La présence d'anticorps contre les hémostatiques/ colles à base de fibrine peut être constatée en de rares occasions.
Une injection intravasculaire fortuite est susceptible d'entraîner un incident thromboembolique et une DIVC, ainsi que d'induire un risque de réaction anaphylactique (voir 4.4).
Pour la sécurité quant aux agents transmissibles, voir 4.4.
Il a été estimé que les événements indésirables ci-après observés durant les études cliniques pouvaient avoir un lien de causalité avec l'administration d'EVICEL.
La fréquence de tous les événements indiqués ci- dessous a été classée comme commune (définie comme étant > 1/ 100, < 1/ 10).
Classe de système d'organes MedDRA
Terme préférentiel
Réactions indésirables dans l'étude sur les interventions rétropéritonéales et intra- abdominales Infections et infestations
Abcès abdominal
Réactions indésirables dans l'étude sur la chirurgie vasculaire Infections et infestations
Infection du greffon, infection par staphylocoque
Affections vasculaires Troubles généraux et anomalies au site
Hématome Œ dème périphérique
4 d'administration Investigations Lésions, intoxications et complications liées aux procédures
Baisse de l'hémoglobine Hémorragie au site d'incision Occlusion du greffon vasculaire Cicatrice Hématome post-opératoire Complication cicatricielle post-opératoire
Réactions indésirables dans l'étude sur les interventions rétropéritonéales et intra-abdominales
Chez 135 patients subissant une intervention rétropéritonéale et intra-abdominale (67 patients traités par EVICEL et 68 patients de contrôle), aucun effet indésirable n'a été considéré par les enquêteurs comme ayant un de lien de causalité avec le traitement faisant l'objet de l'étude.
Cependant, 3 effets indésirables graves (EIG) (un abcès abdominal dans le groupe EVICEL et un abcès abdominal et un abcès pelvien dans le groupe de contrôle) ont été considérés par le promoteur comme susceptibles d'avoir un lien de causalité avec le traitement de l'étude.
Réactions indésirables – chirurgie vasculaire
Dans une étude contrôlée sur 147 patients subissant une greffe vasculaire (75 patients traités par EVICEL et 72 patients de contrôle), un effet indésirable de thrombose/ occlusion du greffon a été signalé chez 16 sujets au total au cours de l'étude.
Ces événements ont été répartis de manière uniforme entre les groupes de traitement, 8 cas ayant été signalés dans le groupe traité avec EVICEL et 8 cas, dans le groupe de contrôle.
4.9 Surdosage
Aucun cas de surdosage n’ a été rapporté.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: hémostatiques locaux, code ATC:
B02BC
Le système d’ adhésif à base de fibrine déclenche la dernière phase de la coagulation sanguine physiologique.
La conversion du fibrinogène en fibrine se produit par fractionnement du fibrinogène en monomères de fibrine et en fibrinopeptides.
Les monomères de fibrine s’ agrègent et forment un caillot fibrineux.
Le facteur XIIIa, la forme du facteur XIII activée par la thrombine, forme un réseau avec la fibrine.
Des ions calcium sont nécessaires à la conversion du fibrinogène et à la formation du réseau de fibrine.
Au cours de la cicatrisation de la lésion, la plasmine induit une augmentation de l’ activité fibrinolytique et de la décomposition de la fibrine en produits de dégradation de la fibrine.
Des études cliniques démontrant l’ hémostase et le rôle de renforcement de suture ont été réalisées chez 147 patients au total (75 sous EVICEL, 72 sous traitement de comparaison) ayant subi une intervention chirurgicale vasculaire avec greffon PTFE et chez 135 patients au total (66 sous EVICEL, 69 sous traitement de comparaison) ayant subi une intervention chirurgicale rétropéritonéale et intra-abdominale.
Les données sont trop limitées pour étayer la sécurité et l’ efficacité d’ EVICEL chez l’ enfant.
Parmi les 135 patients ayant subi une chirurgie rétropéritonéale et intra-abdominale, qui ont été inclus dans l’ étude contrôlée menée avec EVICEL, 4 patients traités par EVICEL avaient 16 ans ou moins.
Deux d’ entre eux étaient des enfants âgés de 2 et 5 ans et 2 étaient des adolescents de 16 ans.
Aucune donnée n’ est actuellement disponible pour des âges inférieurs à 2 ans.
5.2 Propriétés pharmacocinétiques
5 EVICEL est destiné à une application épilésionnelle uniquement.
L’ administration intravasculaire est contre- indiquée.
En conséquence, aucune étude pharmacocinétique par voie intravasculaire n’ a été réalisée chez l’ homme.
Des études ont été menées chez le lapin pour évaluer l’ absorption et l’ élimination de la thrombine appliquée sur la surface lésée du foie résultant d’ une hépatectomie partielle.
L’ utilisation de la thrombine marquée à l’ iode 125 a permis de montrer qu’ il se produit une lente absorption de peptides biologiquement inactifs provenant de la dégradation de la thrombine, atteignant une concentration maximale (Cmax) dans le plasma après 6 à 8 heures.
La Cmax plasmatique ne représentait que 1 à 2% de la dose appliquée.
Les colles/ hémostatiques à base de fibrine sont métabolisés de la même manière que la fibrine endogène, par fibrinolyse et phagocytose.
5.3 Données de sécurité préclinique
Des études de mutagénicité réalisées sur des bactéries ont été négatives pour la thrombine seule, le composant biologique actif (contenant du fibrinogène, du citrate, de la glycine, de l’ acide tranéxamique et du chlorhydrate d’ arginine), le TnBP seul et le Triton X-100 seul, pour toutes les concentrations testées.
Toutes les concentrations de la combinaison de TnBP et de Triton X-100 testées étaient également négatives dans les essais réalisés pour rechercher l’ effet mutagène sur les cellules de mammifères, ainsi que l’ induction d’ aberrations chromosomiques et de micronoyaux.
Après application locale, l’ absorption de la thrombine vers le plasma est lente et concerne principalement des produits de dégradation de la thrombine qui sont éliminés.
Aucun effet toxicologique dû aux réactifs détergents servant de solvant (TnBP et Triton X-100) utilisés dans la procédure d’ inactivation des virus n’ est attendu, dans la mesure où les taux résiduels sont inférieurs à 5 µg/ ml.
Des études de neurotoxicité réalisées avec EVICEL ont confirmé qu’ une administration subdurale chez le lapin n’ était associée à aucune preuve de neurotoxicité.
L’ observation des manifestations neurocomportementales pendant 14±1 jours n’ ont montré aucun résultat anormal.
Aucun signe macroscopique majeur d’ intolérance locale ni aucun résultat macroscopique lié au traitement n’ a été observé.
L’ analyse du liquide céphalo-rachidien n’ a révélé aucun signe important d’ inflammation.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Chlorhydrate d’ arginine Glycine Chlorure de sodium Citrate de sodium Chlorure de calcium Eau pour préparations injectables
Chlorure de calcium Albumine humaine Mannitol Acétate de sodium Eau pour préparations injectables
Chaque ml contient 11,6 à 12,9 mg de sodium.
6.2 Incompatibilités
Ce médicament ne doit pas être mélangé avec d’ autres médicaments.
6 6.3 Durée de conservation
2 ans.
6.4 Précautions particulières de conservation
À conserver au congélateur à une température de -18 C ou inférieure.
Conserver les flacons dans l’ emballage extérieur à l’ abri de la lumière.
Ne pas recongeler.
Après décongélation, les flacons non ouverts peuvent être conservés entre 2 et 8 C et à l’ abri de la lumière jusqu’ à 30 jours, sans être recongelés durant cette période.
La nouvelle date de péremption entre 2 et8 C doit être inscrite sur l’ emballage.
À la fin de cette période, le produit doit être utilisé ou jeté.
Le fibrinogène et la thrombine sont stables à température ambiante pendant 24 heures, mais une fois prélevés dans le dispositif d’ application, ils doivent être utilisés immédiatement.
6.5 Nature et contenu de l’ emballage extérieur
EVICEL est fourni en emballage contenant deux flacons séparés (verre de type I) munis de bouchons en caoutchouc (type I), contenant chacun 1 ml, 2 ml ou 5 ml de solution de fibrinogène humain et de thrombine humaine respectivement.
Un dispositif d’ application et des accessoires d’ extrémité appropriés sont fournis séparément.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
Les instructions d’ utilisation sont également décrites dans la partie de la notice destinée aux professionnels de santé.
 Décongélation:
Les flacons doivent être décongelés de l’ une des manières suivantes: à 2-8°C (au réfrigérateur): les flacons décongèlent en 1 jour; ou à 20-25°C (à température ambiante): les flacons décongèlent en 1 heure; ou à 37ºC (p. ex. au bain-marie, en utilisant une technique aseptique, ou en réchauffant les flacons dans la main): les flacons doivent être décongelés en 10 minutes et ne doivent pas être laissés à cette température pendant plus de 10 minutes ou jusqu’ à qu’ ils soient entièrement décongelés.
La température ne doit pas dépasser 37ºC.
Avant utilisation, le produit doit être amené à une température comprise entre 20 et 30°C.
 Préparation
Les solutions sont transparentes ou légèrement opalescentes.
Ne pas utiliser de solutions troubles ou qui présentent des dépôts.
EVICEL doit être appliqué en utilisant le dispositif d’ application marqué CE, avec recours optionnel à un accessoire d’ extrémité ajouté au dispositif.
Des notices contenant des instructions détaillées pour l’ utilisation d’ EVICEL conjointement avec le dispositif d’ application et un accessoire optionnel sont fournies dans l’ emballage contenant le dispositif d’ application et l’ accessoire.
Prélever le contenu des deux flacons dans le dispositif d’ application en suivant les instructions d’ utilisation jointes dans l’ emballage du dispositif.
Les deux seringues doivent être remplies avec des volumes égaux et ne doivent pas contenir de bulles d’ air.
Aucune aiguille n’ intervient dans la préparation d’ EVICEL pour son administration.
7  Application goutte à goutte
En maintenant le bout de l’ applicateur aussi près que possible de la surface tissulaire, mais sans toucher le tissu pendant l’ application, déposer des gouttes individuelles sur la surface à traiter.
Si le bout de l’ applicateur se bouche, l’ extrémité du cathéter peut être coupée par incréments de 0,5 cm.
 Application par vaporisation
EVICEL peut être vaporisé en utilisant du CO2 sous pression ou de l’ air comprimé.
Relier le tube court au dispositif d’ application à l’ extrémité Luer-Lock mâle du tube à gaz long.
Relier le raccord Luer-Lock femelle du tube à gaz (avec le filtre bactériostatique de 0,2 μ m) à un régulateur de pression capable de délivrer une pression de 1,0 à 2,0 bars.
Le régulateur de pression doit être utilisé conformément aux instructions du fabricant.
Une pression de 1,4 à 1,7 bars (mesurée par flux de gaz) doit être utilisée pour la vaporisation.
La distance idéale entre la buse et la surface du tissu est de 10 à 15 cm.
Le produit doit ensuite être vaporisé sur la surface du tissu par de courts jets (0,1 à 0,2 ml) pour former une fine couche uniforme.
EVICEL forme une pellicule transparente sur la zone d’ application.
 Élimination
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
OMRIX biopharmaceuticals S. A.
200 Chaussée de Waterloo B-1640 Rhode-St-Genèse Belgique Tél: +32 2 359 91 23 Fax: +32 2 359 91 49
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
10.
DATE DE MISE À JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site web de l’ Agence européenne des médicaments (EMEA) http: / /www. emea. europa. eu/.
8 ANNEXE II
A.
FABRICANT DE LA SUBSTANCE ACTIVE D’ ORIGINE BIOLOGIQUE ET TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
B.
CONDITIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ
9 A.
FABRICANT DE LA SUBSTANCE ACTIVE D’ ORIGINE BIOLOGIQUE ET TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
Nom et adresse du fabricant de la substance active d'origine biologique
OMRIX biopharmaceuticals Ltd.
MDA Blood Bank Sheba Hospital Ramat Gan 52621 POB 888 Kiryat Ono 55000 Israël
Nom et adresse du fabricant responsable de la libération des lots
OMRIX biopharmaceuticals S. A.
200 Chaussée de Waterloo 1640 Rhode-St-Genèse Belgique
B.
CONDITIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ
 CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION IMPOSÉES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
Médicament soumis à prescription médicale restreinte (voir annexe I:
Résumé des caractéristiques du produit, rubrique 4.2).
 CONDITIONS OU RESTRICTIONS RELATIVES À L’ UTILISATION SÛRE ET EFFICACE DU MÉDICAMENT
Sans objet
 AUTRES CONDITIONS
Système de pharmacovigilance Le titulaire de l’ autorisation de mise sur le marché doit s’ assurer que le système de pharmacovigilance, tel que décrit dans la version J/ 11-01-03 dans le module 1.8.1 de la demande d’ autorisation de mise sur le marché, est en place et en fonctionnement avant et pendant que le produit est sur le marché.
Plan de gestion du risque Le titulaire de l’ autorisation de mise sur le marché s’ engage à effectuer les études et activités supplémentaires de pharmacovigilance décrites dans le plan de pharmacovigilance, tel que convenu dans la version J/ 11-00-03 du plan de gestion du risque présentée dans le module1.8.2 de la demande d’ autorisation de mise sur le marché, et selon toutes les mises à jour ultérieures du plan de gestion du risque convenues par le CHMP.
Conformément à la directive du CHMP sur les systèmes de gestion du risque pour les médicaments à usage humain, le plan de gestion du risque actualisé doit être soumis en même temps que la version à venir du rapport périodique actualisé relatif à la sécurité (PSUR).
10  dans un délai de 60 jours avant une date importante (événement lié à la pharmacovigilance ou à la minimisation des risques);  à la demande de l’ EMEA.
Libération officielle des lots: conformément à l’ article 114 de la directive 2001/ 83/ CE telle que modifiée, la libération officielle des lots sera effectuée par un laboratoire public ou un laboratoire désigné à cet effet.
11 ANNEXE III
ÉTIQUETAGE ET NOTICE
12 A.
ÉTIQUETAGE
13 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
Emballage carton contenant 2 flacons
1.
DENOMINATION DU MEDICAMENT
EVICEL solutions pour colle
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Solutions pour colle
Les substances actives sont les suivantes: composant 1:
1 flacon contenant 1 ml de protéine humaine coagulable (50 – 90 mg/ ml) composant 2:
1 flacon contenant 1 ml de thrombine humaine (800 – 1 200 UI/ ml).
Les substances actives sont les suivantes: composant 1:
1 flacon contenant 2 ml de protéine humaine coagulable (50 – 90 mg/ ml) composant 2:
1 flacon contenant 2 ml de thrombine humaine (800 – 1 200 UI/ ml).
Les substances actives sont les suivantes: composant 1:
1 flacon contenant 5 ml de protéine humaine coagulable (50 – 90 mg/ ml) composant 2:
1 flacon contenant 5 ml de thrombine humaine (800 – 1 200 UI/ ml).
3.
LISTE DES EXCIPIENTS
Fibrinogène humain: chlorhydrate d’ arginine, glycine, chlorure de sodium, citrate de sodium, chlorure de calcium, eau pour préparations injectables.
Thrombine humaine: chlorure de calcium, albumine humaine, mannitol, acétate de sodium, eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solutions pour colle
Les substances actives sont les suivantes: composant 1:
1 flacon contenant 1 ml de protéine humaine coagulable (50 – 90 mg/ ml) composant 2:
1 flacon contenant 1 ml de thrombine humaine (800 – 1 200 UI/ ml).
Les substances actives sont les suivantes: composant 1:
1 flacon contenant 2 ml de protéine humaine coagulable (50 – 90 mg/ ml) composant 2:
1 flacon contenant 2 ml de thrombine humaine (800 – 1 200 UI/ ml).
Les substances actives sont les suivantes: composant 1:
1 flacon contenant 5 ml de protéine humaine coagulable (50 – 90 mg/ ml) composant 2:
1 flacon contenant 5 ml de thrombine humaine (800 – 1 200 UI/ ml).
14 5.
MODE ET VOIE(S) D’ ADMINISTRATION
Pour application épilésionnelle.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE LA PORTEE ET DE LA VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
Ne pas appliquer en intravasculaire.
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
Ne pas recongeler une fois décongelé.
Conserver dans l’ emballage extérieur à une température de -18°C ou inférieure, à l’ abri de la lumière.
Après décongélation, conserver les flacons non ouverts dans l’ emballage extérieur entre 2 et 8°C jusqu’ à 30 jours à partir du:
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
Tout produit non utilisé doit être éliminé conformément à la réglementation en vigueur.
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
OMRIX biopharmaceuticals S. A.
200 Chaussée de Waterloo B-1640 Rhode-St-Genèse
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 0/ 00/ 000/ 000
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
15 Médicament soumis à prescription médicale.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Justification de ne pas inclure l’ information en Braille acceptée
16 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
Étiquette flacon
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Fibrinogène humain:
EVICEL solutions pour colle
Composant 1: protéine humaine coagulable 50 – 90 mg/ ml
2.
MODE D’ ADMINISTRATION
Pour application épilésionnelle.
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
1 ml 2 ml 5 ml
6.
AUTRES
À utiliser en tant que produit à deux composants avec le dispositif fourni.
17 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
Étiquette flacon
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Thrombine humaine:
EVICEL solutions pour colle
Composant 2: thrombine humaine 800 – 1 200 UI/ ml
2.
MODE D’ ADMINISTRATION
Pour application épilésionnelle.
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
1 ml 2 ml 5 ml
6.
AUTRES
À utiliser en tant que produit à deux composants avec le dispositif fourni.
18 B.
NOTICE
INFORMATION DE L’ UTILISATEUR
EVICEL solutions pour colle Fibrinogène humain, thrombine humaine
Veuillez lire attentivement l'intégralité de cette notice avant d’ utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre médecin.
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non mentionné
dans cette notice, parlez -en à votre médecin ou à votre pharmacien.
Dans cette notice:
1.
Qu'est -ce qu’ EVICEL et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d'être traité par EVICEL 3.
Comment utiliser EVICEL 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver EVICEL 6.
1.
QU'EST-CE QU’ EVICEL ET DANS QUEL CAS EST-IL UTILISE
EVICEL est une colle à base de fibrine humaine, qui est fournie en emballage contenant deux flacons séparés, chacun contenant 1 ml, 2 ml ou 5 ml de solution (fibrinogène et thrombine respectivement) de fibrinogène humain et de thrombine humaine.
Un dispositif d’ application et des accessoires d’ extrémité appropriés sont fournis séparément.
Le fibrinogène est un concentré de protéine coagulable et la thrombine est une enzyme qui induit la coalescence de la protéine coagulable.
Ainsi, lorsque les deux composants sont mélangés, ils coagulent instantanément.
EVICEL est appliqué durant les opérations chirurgicales pour réduire les saignements et suintements pendant et après l’ opération.
Il est appliqué goutte à goutte ou vaporisé sur le tissu lésé, où il forme une fine couche qui obture le tissu et arrête le saignement.
EVICEL peut aussi être utilisé en chirurgie des vaisseaux sanguins et en chirurgie sur des sites situés entre les intestins et la paroi abdominale postérieure.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D'ETRE TRAITE PAR EVICEL
N’ utilisez jamais EVICEL
si vous être allergique (hypersensible) aux produits à base de sang humain ou à l’ un des autres  composants d’ EVICEL.
Les signes de ces réactions sont: urticaire, éruptions cutanées, oppression thoracique, respiration sifflante, baisse de la pression sanguine et difficultés à respirer.
Si ces symptômes apparaissent, l’ administration doit être interrompue immédiatement.
Prenez des précautions particulières avec EVICEL
Si EVICEL est appliqué au cours d’ une intervention chirurgicale, le chirurgien doit s’ assurer qu’ il est  appliqué uniquement à la surface du tissu.
EVICEL ne doit être injecté ni dans le tissu ni dans les vaisseaux sanguins, parce qu’ il provoquerait la formation de caillots qui pourraient être fatals.
L’ utilisation d’ EVICEL n’ a pas fait l’ objet d’ étude dans les procédures suivantes et aucune information 
20 ne peut donc attester son éventuelle efficacité: collage de tissus l’ un à l’ autre,  chirurgie du cerveau ou de la moelle épinière,  contrôle des hémorragies dans l’ estomac ou les intestins par application du médicament au  moyen d’ un endoscope (tube), obturation de réparations chirurgicales au niveau des intestins.  Les zones proches doivent être protégées de sorte qu’ EVICEL ne soit appliqué que sur la surface à  traiter.
Éruptions cutanées, urticaire, oppression thoracique, respiration sifflante, baisse de la pression sanguine et anaphylaxie sont autant de signes de telles réactions.
En cas d'apparition de ces symptômes, il convient d’ arrêter immédiatement ce médicament.
Quand des médicaments sont à base de sang ou de plasma humain, certaines mesures sont mises en  place pour prévenir la transmission d’ infections aux patients.
Celles -ci comprennent une sélection soigneuse des donneurs de sang ou de plasma, pour s’ assurer que ceux qui présentent un risque d’ être porteurs d’ infections soient exclus, ainsi qu’ une recherche de signes de présence de virus ou d’ infection dans chaque don de sang et dans les pools de plasma.
Les fabricants de ces produits incluent également dans le traitement du sang et du plasma des étapes permettant d’ inactiver ou d’ éliminer les virus.
Ceci s’ applique également à des virus inconnus ou émergents ou à d’ autres types d’ infections.
Les mesures prises lors de la fabrication du fibrinogène et de la thrombine sont considérées comme efficaces contre les virus à enveloppe lipidique, comme le virus de l’ immunodéficience humaine (VIH), les virus de l’ hépatite B et de l’ hépatite C et le virus non enveloppé de l’ hépatite A.
Les mesures prises peuvent être d’ une efficacité limitée vis-à-vis du parvovirus B19.
Une infection par parvovirus B19 peut être grave chez les femmes enceintes (infection fœ tale) et chez les individus dont le système immunitaire est déprimé ou qui ont certains types d’ anémies (p. ex. anémie falciforme ou anémie hémolytique).
Les professionnels de santé noteront le nom et le numéro de lot du médicament, afin de retrouver toute source éventuelle d’ infection.
Prise d’ autres médicaments:
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
Il n’ y a pas suffisamment d’ informations disponibles pour savoir si des risques particuliers sont associés à l’ utilisation d’ EVICEL pendant la grossesse ou l’ allaitement.
Toutefois, comme EVICEL est utilisé durant une opération chirurgicale, si vous êtes enceinte ou si vous allaitez, vous devez discuter de l’ ensemble des risques de l’ opération avec votre médecin.
Les données sont trop limitées pour étayer la sécurité et l’ efficacité d’ EVICEL chez l’ enfant.
3.
COMMENT UTILISER EVICEL
Votre médecin traitant vous administrera EVICEL au cours de l’ opération chirurgicale.
Pendant votre opération, votre médecin appliquera goutte à goutte ou vaporisera EVICEL sur des tissus à vif au cours des opérations, en utilisant un dispositif d’ application.
Celui -ci permet d’ administrer simultanément des quantités égales des deux composants d’ EVICEL et d’ en assurer le mélange à parts égales, ce qui est important pour obtenir l’ effet optimal de la colle.
La quantité d’ EVICEL appliquée dépendra de la surface de tissus à traiter au cours de l’ opération.
Le médicament sera appliqué goutte à goutte sur les tissus par petites giclées ou vaporisé en très petites
Si l’ application d’ une couche unique d’ EVICEL ne permet pas d’ arrêter l’ hémorragie, il est possible d’ en appliquer une deuxième.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, EVICEL peut avoir des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
EVICEL est une colle à base de fibrine.
Ce type de colle en général peut, dans de rares cas (chez 1 à 10 patients sur 10 000), provoquer une réaction allergique.
Si vous développez une réaction allergique, vous pouvez présenter un ou plusieurs des symptômes suivants: éruptions cutanées, urticaire ou urtications (piqûres d’ ortie), oppression thoracique, frissons, bouffées de chaleur, maux de tête, pression sanguine faible, léthargie, nausées, agitation, augmentation du rythme cardiaque, picotements, vomissements ou respiration sifflante.
Aucune réaction allergique n’ a été rapportée jusqu’ à présent chez les patients traités par EVICEL.
Il existe également une possibilité théorique que vous développiez des anticorps dirigés contre les protéines contenues dans EVICEL, qui pourraient éventuellement interférer avec la coagulation sanguine.
Si vous ne vous sentez pas bien, parlez -en immédiatement à votre médecin, même si vos symptômes diffèrent de ceux décrits ci-dessus.
Si vous ressentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
Au cours d’ études cliniques réalisées sur EVICEL, certains effets indésirables ont été observés et une relation causale entre eux et l’ application d’ EVICEL n’ a pas pu être écartée.
Un abcès a été observé chez des patients ayant subi une intervention chirurgicale à l’ abdomen, tandis que quelques cas d’ occlusion de greffons ont été relevés et ont nécessité une nouvelle opération.
5.
COMMENT CONSERVER EVICEL
Tenir hors de la portée et de la vue des enfants.
À conserver au congélateur à une température de -18°C ou inférieure.
Ne pas utiliser EVICEL après la date de péremption indiquée sur l’ étiquette et l’ emballage après EXP.
La date de péremption fait référence au dernier jour du mois.
Conserver les flacons dans l’ emballage extérieur, à l’ abri de la lumière.
Ne pas recongeler.
Après décongélation, les flacons non ouverts peuvent être conservés entre 2 et 8 C et à l’ abri de la lumière jusqu’ à 30 jours.
Le fibrinogène et la thrombine sont stables à température ambiante pendant 24 heures, mais une fois prélevés dans le dispositif d’ application, ils doivent être utilisés immédiatement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient EVICEL
Les substances actives sont:
composant 1: protéine humaine coagulable (50 - 90 mg/ ml) composant 2: thrombine humaine (800 – 1 200 UI/ ml)
Les autres composants sont:
22 composant 1: chlorhydrate d’ arginine, glycine, chlorure de sodium, citrate de sodium, chlorure de calcium et eau pour préparations injectables
composant 2: chlorure de calcium, albumine humaine, mannitol, acétate de sodium et eau pour préparations injectables
Présentations:
EVICEL est disponible en emballages de 2 x 1 ml, 2 x 2 ml et 2 x 5 ml.
Toutes les présentations peuvent ne pas être commercialisées dans tous les pays.
Qu’ est -ce qu’ EVICEL et contenu de l’ emballage extérieur
EVICEL est une colle à base de fibrine humaine, fournie en emballage contenant deux flacons séparés, chacun contenant 1 ml, 2 ml ou 5 ml de solution de fibrinogène humain et de thrombine humaine, respectivement.
Un dispositif d’ application et des accessoires d’ extrémité appropriés sont fournis séparément.
Le fibrinogène et la thrombine sont emballés ensemble, dans deux flacons contenant le même volume (1ml, 2ml ou 5ml) de solution stérile congelée, incolore ou jaunâtre une fois décongelée.
Le fibrinogène est un concentré de protéine coagulable et la thrombine est une enzyme qui induit la coalescence de la protéine coagulable.
Ainsi, lorsque les deux composants sont mélangés, ils coagulent instantanément.
Titulaire de l’ autorisation de mise sur le marché:
OMRIX biopharmaceuticals S. A.
200 Chaussée de Waterloo B-1640 Rhode-St-Genèse Belgique Tél.: +32 2 359 91 23 Fax: +32 2 359 91 49
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le fabricant:
OMRIX Biopharmaceuticals Ltd Plasma Fractionation Institute Sheba Hospital, Tel Hashomer Ramat Gan 52621, Israël Att:
Moshe Kamar, MD Head of PV and Medical Director Tél.: +972-3-5316512 Fax: +972-3-5316590
{MM/ AAAA}
Les informations suivantes sont destinées exclusivement aux professionnels médicaux et soignants.
INDICATIONS D’ UTILISATION
À lire avant d’ ouvrir l’ emballage:
EVICEL est présenté en emballages stériles; il est donc important d’ utiliser exclusivement des emballages intacts, qui n’ ont pas été ouverts (une post-stérilisation n’ est pas possible).
Préparation:
23 Aucune aiguille n’ intervient dans la préparation d’ EVICEL en vue de son administration.
Prélever le contenu des deux flacons dans le dispositif d’ application, en suivant les instructions de la figure 1.
Les deux seringues doivent être remplies avec des volumes égaux et ne doivent pas contenir de bulles d’ air.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
La solution doit être claire ou légèrement opalescente.
Ne pas utiliser des solutions troubles ou qui présentent des dépôts.
CONSERVATION D’ EVICEL
Ne pas utiliser après la date de péremption mentionnée sur l’ emballage et l’ étiquette.
Tenir hors de la portée et de la vue des enfants.
Fibrinogène et thrombine:
Conservation de longue durée À conserver au congélateur à une température de -18°C ou inférieure.
Ne pas utiliser après la date de péremption mentionnée sur l’ emballage.
Conservation de courte durée À conserver 30 jours au plus entre 2 C et 8 C (au réfrigérateur).
La date du début de la conservation au réfrigérateur doit être marquée sur l’ emballage à l’ endroit prévu à cet effet.
Ne pas recongeler.
Le fibrinogène et la thrombine sont stables à température ambiante pendant 24 heures, mais une fois prélevés dans le dispositif d’ application, ils doivent être utilisés immédiatement.
Dispositif d’ application:
À conserver séparément du fibrinogène et de la thrombine, à température ambiante.
 Décongélation:
Les flacons doivent être décongelés de l’ une des manières suivantes: à 2-8°C (au réfrigérateur): les flacons décongèlent en 1 jour; ou à 20-25°C (à température ambiante): les flacons décongèlent en 1 heure; ou à 37ºC (p. ex. au bain-marie, en utilisant une technique aseptique, ou en réchauffant les flacons dans la main): les flacons doivent être décongelés en 10 minutes et ne doivent pas être laissés à cette température pendant plus de 10 minutes ou jusqu’ à qu’ ils soient entièrement décongelés.
La température ne doit pas dépasser 37ºC.
Avant utilisation, le produit doit être amené à une température comprise entre 20 et 30°C.
 Préparation
Les solutions sont transparentes ou légèrement opalescentes.
Ne pas utiliser de solutions troubles ou qui présentent des dépôts.
EVICEL doit être appliqué en utilisant le dispositif d’ application marqué CE, avec recours optionnel à un accessoire d’ extrémité du dispositif.
Des notices contenant des instructions détaillées pour l’ utilisation d’ EVICEL conjointement avec le dispositif d’ application et un accessoire optionnel figurent dans l’ emballage du dispositif d’ application et dans celui de l’ accessoire.
Prélever le contenu des deux flacons dans le dispositif d’ application en suivant les instructions d’ utilisation jointes dans l’ emballage du dispositif.
Les deux seringues doivent être remplies avec des volumes égaux et ne doivent pas contenir de bulles d’ air.
Aucune aiguille n’ intervient dans la préparation d’ EVICEL pour son administration.
 Application goutte à goutte
24 En maintenant le bout de l’ applicateur aussi près que possible de la surface tissulaire, mais sans toucher le tissu pendant l’ application, déposer des gouttes individuelles sur la surface à traiter.
Si le bout de l’ applicateur se bouche, l’ extrémité du cathéter peut être coupée par incréments de 0,5 cm.
 Application par vaporisation
EVICEL peut être vaporisé en utilisant du CO2 sous pression ou de l’ air comprimé.
Relier le tube court du dispositif d’ application à l’ extrémité Luer-Lock mâle du tube long d’ arrivée du gaz.
Brancher le raccord Luer-Lock femelle du tube à gaz (avec le filtre bactériostatique de 0,2 μ m) à un régulateur de pression capable de délivrer une pression de 1,0 à 2,0 bars.
Le régulateur de pression doit être utilisé conformément aux instructions du fabricant.
Une pression de 1,4 à 1,7 bars (mesurée par flux de gaz) doit être utilisée pour la vaporisation.
La distance idéale entre la buse et la surface du tissu est de 10 à 15 cm.
Le produit doit ensuite être vaporisé sur la surface du tissu par petits jets (0,1 à 0,2 ml) pour former une fine couche uniforme.
EVICEL forme une pellicule transparente sur la zone d’ application.
 Élimination
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
Figure 1.
Indications d’ utilisation du dispositif d’ application S’ assurer que tous les raccords sont bien serrés.
En maintenant les corps des seringues d’ une main, débloquer les pistons en les faisant coulisser d’ avant en arrière.
1.
Insérer les deux flacons (fibrinogène et thrombine) dans les deux supports stériles pour flacons.
Ces supports doivent être manipulés en utilisant une technique stérile.
2.
En maintenant le support de flacon, pousser le haut du flacon dans son connecteur fixé à l’ applicateur (comme présenté).
Répéter l’ opération avec le second flacon.
25 3.
En maintenant les corps des seringues d’ une main, aspirer lentement le contenu dans la seringue (flacons vers le haut).
Si besoin, réinjecter le contenu dans le flacon et l’ aspirer à nouveau pour expulser l’ air.
4.
En maintenant les corps des seringues d’ une main, tourner doucement le connecteur du flacon dans le sens antihoraire de l’ autre main.
L’ ensemble connecteur/ flacon/ support de flacon se détache automatiquement.
5.
Si le produit doit être vaporisé, relier la tubulure au régulateur de pression.
L’ applicateur est maintenant prêt à l’ utilisation.
26
European Medicines Agency
EMEA/ H/ C/ 184
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
EVISTA
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre état ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce qu’ Evista?
Evista est un médicament contenant le principe actif chlorhydrate de raloxifène.
Il est disponible sous la forme de comprimés ovales de couleur blanche (60 mg).
Dans quel cas Evista est -il utilisé?
Evista est utilisé pour le traitement et la prévention de l’ ostéoporose (une maladie qui fragilise les os) chez les femmes post-ménopausées.
Il a été montré qu’ Evista réduit de façon significative les fractures vertébrales (fissures de la colonne vertébrale), mais pas celles de la hanche.
Le médicament n’ est délivré que sur ordonnance.
Comment Evista est -il utilisé?
La dose recommandée chez l’ adulte et la femme âgée est d’ un comprimé pris une fois par jour, avec ou sans nourriture.
Il est également possible d’ administrer un complément de calcium et de vitamine D aux patientes, si leur alimentation ne leur en apporte pas suffisamment.
Evista est destiné à une utilisation à long terme.
Comment Evista agit -il?
On parle d’ ostéoporose lorsque le renouvellement osseux ne suffit plus à remplacer l’ os qui se dégrade naturellement.
Les os deviennent progressivement plus fins et plus fragiles et cassent plus facilement (fracture).
L’œ strogène ralentit la dégradation des os et diminue ainsi les risques de fractures osseuses.
Le principe actif d’ Evista, le raloxifène, est un modulateur sélectif de l’ activation des récepteurs aux œ strogènes MoSARE (SERM).
Le raloxifène agit comme un « agoniste » du récepteur aux œ strogènes (une substance qui stimule le récepteur pour l’œ strogène) dans certains tissus du corps.
Le raloxifène a le même effet que l’œ strogène sur les os, mais pas sur le sein ni sur l’ utérus.
Quelles études ont été menées sur Evista?
Evista a fait l’ objet de quatre études principales dans le cadre du traitement et de la prévention de l’ ostéoporose.
Trois études portant sur la prévention de l’ ostéoporose ont inclus 1 764 femmes qui ont reçu, pendant deux ans, Evista ou un placebo (un traitement fictif).
Les études ont mesuré la densité des os.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 68 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged. l’ ostéoporose chez 7 705 femmes pendant quatre ans.
Le principal critère d’ évaluation de l’ efficacité était le nombre de femmes présentant des fractures vertébrales au cours de l’ étude.
Quel est le bénéfice démontré par Evista au cours des études?
Evista s’ est avéré plus efficace que le placebo dans la prévention et le traitement de l’ ostéoporose.
Dans la prévention de l’ ostéoporose, les femmes recevant Evista présentaient une augmentation de la densité osseuse de la hanche et de la colonne vertébrale de 1,6% sur une période de deux ans, tandis que celles recevant le placebo présentaient une diminution de 0,8%.
Dans le traitement de l’ ostéoporose, Evista s’ est avéré plus efficace que le placebo dans la réduction du nombre des fractures vertébrales.
Par rapport au placebo, Evista a entraîné une diminution, pendant les 4 années de traitement, de l’ incidence des fractures vertébrales, respectivement de 46% et de 32% chez les femmes atteintes d’ ostéoporose et chez celles atteintes et présentant un antécédent de fracture.
Evista n’ a produit aucun effet sur les fractures de la hanche.
Quel est le risque associé à l’ utilisation d’ Evista?
Les effets indésirables les plus couramment observés sous Evista (chez plus d’ un patient sur 10) sont la vasodilatation (bouffées de chaleur) et des symptômes semblables à ceux de la grippe.
Pour une description complète des effets indésirables observés sous Evista, voir la notice.
Evista ne doit pas être administré aux patientes qui: • sont susceptibles de tomber enceintes, • présentent, ou ont présenté, des troubles associés à des caillots sanguins, dont une thrombose veineuse profonde et une embolie pulmonaire (un caillot de sang dans les poumons), • souffrent d’ une maladie du foie, d’ une maladie rénale grave, présentent des saignements inexpliqués de l’ utérus, ou un cancer de l’ endomètre (cancer de la muqueuse qui tapisse la cavité utérine).
Evista ne doit pas être utilisé chez les patientes pouvant présenter une hypersensibilité (allergie) au raloxifène ou à l’ un des autres composants.
Pourquoi Evista a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a conclu que l’ efficacité d’ Evista a été démontrée pour la prévention et le traitement de l’ ostéoporose, et que le médicament est sans effet sur le sein et l’ utérus.
Le comité a estimé que les bénéfices d’ Evista sont supérieurs à ses risques pour le traitement et la prévention de l’ ostéoporose chez les femmes post-ménopausées.
Le comité a recommandé l’ octroi d’ une autorisation de mise sur le marché pour Evista.
Autres informations relatives à Evista:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Evista le 5 août 1998.
Le titulaire de l’ autorisation de mise sur le marché est Daiichi Sankyo Europe GmbH.
L’ EPAR complet relatif à Evista est disponible ici.
01-2009.
2/ 2
Numéro UE
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
Conditionnement
Taille de l’ emballage
EU/ 1/ 98/ 073/ 001 EU/ 1/ 98/ 073/ 002 EU/ 1/ 98/ 073/ 003 EU/ 1/ 98/ 073/ 004
Evista Evista Evista Evista
60 mg 60 mg 60 mg 60 mg
Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé
Voie orale Voie orale Voie orale Voie orale
Plaquette thermoformée (PVC/ PE/ PCTFE) Plaquette thermoformée (PVC/ PE/ PCTFE) Plaquette thermoformée (PVC/ PE/ PCTFE) Flacon (HDPE)
14 28 84 100
1/ 1
ANNEXE I
RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MÉDICAMENT
EVISTA 60 mg comprimés pelliculés.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé pelliculé contient 60 mg de chlorhydrate de raloxifène, équivalent à 56 mg de raloxifène base libre.
Excipient: chaque comprimé contient du lactose (149,40 mg) Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé pelliculé.
Comprimés blancs, de forme ovale, imprimés avec le code ’ 4165’.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
EVISTA est indiqué dans le traitement et la prévention de l’ ostéoporose chez les femmes ménopausées.
Une réduction significative de l’ incidence des fractures vertébrales, mais non de la hanche, a été démontrée.
Lors de la décision du choix d’ EVISTA ou d’ autres thérapeutiques, incluant les estrogènes, pour une femme ménopausée, il conviendra de prendre en compte les symptômes de la ménopause, les effets sur l’ utérus et le sein, et les risques et bénéfices cardio-vasculaires (voir rubrique 5.1).
4.2 Posologie et mode d’ administration
La posologie recommandée est de un comprimé par jour, par voie orale, qui peut être pris à n'importe quelle heure de la journée, avant, pendant ou après les repas.
Il n'est pas nécessaire d'adapter la posologie chez les femmes âgées.
En raison de la nature de la pathologie, EVISTA est destiné à une utilisation de longue durée.
Une supplémentation en calcium et en vitamine D est généralement recommandée chez les femmes ayant un apport alimentaire faible.
Utilisation en cas d’ insuffisance rénale:
EVISTA ne doit pas être utilisé chez les patients ayant une insuffisance rénale sévère (voir rubrique 4.3).
Chez les patients présentant une insuffisance rénale modérée et légère, EVISTA doit être utilisé avec prudence.
Utilisation en cas d’ insuffisance hépatique:
EVISTA ne doit pas être utilisé chez les patients ayant une insuffisance hépatique (voir rubrique 4.3).
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients
Ne doit pas être utilisé chez les femmes en âge de procréer.
2 Antécédents d’ accidents thrombo-emboliques veineux ou accident thromboembolique veineux en évolution, incluant la thrombose veineuse profonde, l’ embolie pulmonaire et la thrombose veineuse rétinienne.
Insuffisance hépatique y compris cholestase.
Insuffisance rénale sévère.
Saignement génital inexpliqué.
EVISTA ne doit pas être utilisé chez les patientes ayant des signes ou des symptômes de cancer de l’ endomètre, la sécurité d’ emploi dans ce groupe de patientes n’ ayant pas été suffisamment étudiée.
4.4 Mises en garde spéciales et précautions d’ emploi
Le raloxifène est associé à un risque accru d’ accident thrombo-embolique veineux qui est identique à celui rapporté avec le traitement hormonal substitutif (THS).
Le rapport bénéfice-risque doit être pris en compte chez les patientes présentant un risque d’ accident thrombo-embolique veineux quelle qu’ en soit l’ étiologie.
Le traitement par EVISTA doit être interrompu en cas de maladie ou de situation entraînant une immobilisation prolongée.
Ceci le plus tôt possible ou dans les 3 jours précédant une immobilisation programmée.
La reprise du traitement ne pourra avoir lieu qu’ après résolution des causes initiales de son arrêt et la reprise d’ une mobilité complète.
Dans une étude conduite chez des femmes ménopausées ayant une maladie coronarienne connue ou un risque accru d’ accidents coronariens, comparé au placebo, le raloxifène n’ a pas modifié l’ incidence des infarctus du myocarde, des hospitalisations pour syndrome coronarien aigu, de la mortalité globale, y compris de la mortalité globale d’ origine cardiovasculaire, ou des accidents vasculaires cérébraux.
Néanmoins, il y a eu une augmentation de la mortalité par accident vasculaire cérébral chez les femmes sous raloxifène.
L’ incidence de la mortalité par accident vasculaire cérébral a été de 1,5 pour 1000 femmes-année pour le placebo versus 2,2 pour 1000 femmes-année pour le raloxifène.
Ce résultat doit être pris en compte lors de la prescription du raloxifène chez les femmes ménopausées ayant un antécédent d’ accident vasculaire cérébral ou d’ autres facteurs de risque importants d’ accident vasculaire cérébral, tels qu’ un accident ischémique cérébral transitoire ou une fibrillation auriculaire.
Il n’ est pas mis en évidence de prolifération endométriale.
Tout saignement d’ origine génitale survenant en cours de traitement par EVISTA constitue un événement inattendu et devra faire l’ objet d’ explorations approfondies par un spécialiste.
Les deux étiologies les plus fréquemment associées à des saignements d’ origine génitale sous raloxifène ont été une atrophie endométriale et des polypes de l’ endomètre de nature bénigne.
Des polypes bénins de l’ endomètre ont été rapportés chez 0,9% des femmes ménopausées qui ont reçu du raloxifène pendant 4 ans, comparativement à 0,3% chez les femmes qui ont reçu le placebo.
Le raloxifène est principalement métabolisé par le foie.
L’ administration de doses uniques de raloxifène à des patientes ayant une cirrhose et une insuffisance hépatique modérée (Child-Pugh, classe A) entraîne des concentrations plasmatiques de raloxifène environ 2,5 fois supérieures à celles des témoins.
L’ augmentation est corrélée aux concentrations de la bilirubine totale.
En attendant des évaluations complémentaires sur la tolérance et l’ efficacité chez les patientes présentant une insuffisance hépatique, l’ utilisation d’ EVISTA n’ est pas recommandée dans cette population.
La bilirubine sérique totale, les gamma-glutamyl transférases, les phosphatases alcalines, les ALAT et ASAT devront être étroitement surveillées au cours du traitement si des valeurs élevées sont observées.
Des données cliniques en nombre limité suggèrent que chez les patientes ayant un antécédent d’ hypertriglycéridémie (> 5,6 mmol/ l) induite par des œ strogènes administrés par voie orale, le raloxifène pourrait être associé à une augmentation marquée des triglycérides sériques.
Le taux de triglycérides sériques des patientes ayant un tel antécédent doit être surveillé lors de la prise de raloxifène.
3 La sécurité d’ emploi d’ EVISTA chez les patientes ayant un cancer du sein n’ a pas été suffisamment étudiée.
Aucune donnée n’ est disponible concernant l’ utilisation concomitante d’ EVISTA et de produits destinés au traitement du cancer du sein à un stade précoce ou avancé.
En conséquence EVISTA peut être utilisé, en traitement ou prévention de l'ostéoporose, seulement si le traitement pour le cancer du sein, incluant les thérapies adjuvantes, est terminé.
Les données de sécurité concernant l’ association du raloxifène et des estrogènes par voie systémique étant limitées, cette association n’ est pas recommandée.
EVISTA n’ est pas efficace pour diminuer les symptômes vasomoteurs (bouffées de chaleur) ou les autres symptômes de la ménopause liés à la carence en œ strogènes.
EVISTA contient du lactose.
Les patients présentant des anomalies héréditaires rares d’ intolérance au galactose, de déficit en Lapp lactase ou de malabsorption du glucose-galactose ne doivent pas prendre ce médicament.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
L'administration simultanée d'antiacides contenant du carbonate de calcium ou de l'hydroxyde de magnésium et d'aluminium n'a pas d’ incidence sur la biodisponibilité du raloxifène.
La co-administration de raloxifène et de warfarine ne modifie pas les propriétés pharmacocinétiques de ces deux produits.
Cependant, des diminutions modérées du temps de prothrombine ont été observées et, dans l’ éventualité d’ une administration simultanée du raloxifène avec la warfarine ou d'autres dérivés de la coumarine, le temps de prothrombine devra être surveillé.
Les effets sur le temps de prothrombine peuvent évoluer sur plusieurs semaines si un traitement par EVISTA est débuté chez les patientes qui sont déjà sous traitement anticoagulant coumarinique.
Le raloxifène n’ a pas d’ effet sur la pharmacocinétique de la méthylprednisolone administrée en dose unique.
Le raloxifène ne modifie pas l'aire sous la courbe (AUC) à l'équilibre de la digoxine.
La Cmax de la digoxine augmente de moins de 5%.
L'influence de traitements concomitants sur les concentrations plasmatiques du raloxifène a été évaluée au cours des essais cliniques de prévention et de traitement de l’ ostéoporose.
Les médicaments fréquemment co-administrés étaient: paracétamol, anti-inflammatoires non stéroïdiens (comme l’ acide acétylsalicylique, l’ ibuprofène, et le naproxène), antibiotiques oraux, antagonistes H1, antagonistes H2 et benzodiazépines.
Aucun effet clinique pertinent de la co-administration de ces substances sur les concentrations plasmatiques de raloxifène n’ a été identifié.
L’ utilisation concomitante d’œ strogènes par voie vaginale a été autorisée au cours des essais cliniques lorsqu’ il était nécessaire de traiter des symptômes en rapport avec une atrophie vaginale.
Leur utilisation n’ a pas été plus importante chez les patientes traitées par EVISTA que chez celles sous placebo.
In vitro, le raloxifène n’ interagit pas avec la liaison protéique de la warfarine, de la phénytoïne, ou du tamoxifène.
Le raloxifène ne doit pas être administré en association avec la cholestyramine (ou autres résines échangeuses d’ anions) qui réduit significativement l'absorption et le cycle entérohépatique du raloxifène.
Les pics de concentration du raloxifène sont diminués en cas d'administration concomitante d'ampicilline.
Cependant, étant donné que l'absorption et le taux d'élimination du raloxifène ne sont pas affectés, le raloxifène peut être administré en association avec l'ampicilline.
4 Le raloxifène augmente modérément les concentrations des globulines fixant les hormones (“ hormone- binding globulins”) y compris les globulines fixant les hormones sexuelles “ sex hormone binding globulins ” (SHBG), la globuline fixant la thyroxine “ thyroxine binding globulin ” (TBG) et la globuline fixant les corticostéroïdes “ corticosteroïd binding globulin ” (CBG), avec une augmentation correspondante des concentrations hormonales totales.
Ces modifications n’ affectent pas les concentrations en hormones libres.
4.6 Grossesse et allaitement
EVISTA ne doit être utilisé que chez les femmes ménopausées.
EVISTA ne doit pas être pris par les femmes en âge de procréer.
Le raloxifène peut provoquer des anomalies fœ tales s'il est administré chez la femme enceinte.
Si ce médicament est utilisé par erreur pendant la grossesse, ou si la patiente débute une grossesse alors qu'elle est sous traitement, elle doit être informée des risques potentiels pour le fœ tus (voir rubrique 5.3.).
Son utilisation n’ est donc pas recommandée chez les femmes allaitantes.
EVISTA pourrait perturber le développement du nouveau- né.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Le raloxifène n’ a pas d'effet connu sur la conduite ou la capacité à utiliser des machines.
4.8 Effets indésirables
Dans les essais de traitement et de prévention de l’ ostéoporose, impliquant plus de 13000 femmes ménopausées, tous les évènements indésirables ont été enregistrés.
La durée du traitement dans ces essais se situait entre 6 et 60 mois.
La majorité des évènements indésirables n’ a habituellement pas nécessité d’ arrêt de traitement.
Dans les essais de prévention, les arrêts de traitement dus à un évènement indésirable ont concerné 10,7% des 581 patientes traitées par EVISTA et 11,1% des 584 patientes sous placebo.
Dans les essais de traitement, les arrêts thérapeutiques dus à un évènement indésirable ont concerné 12,8% des 2557 patientes traitées par EVISTA et 11,1% des 2576 patientes sous placebo.
Les évènements indésirables associés au traitement par le raloxifène au cours des études cliniques dans l’ ostéoporose sont résumés dans le tableau ci-dessous.
Les effets indésirables ont été classés selon la convention suivante: très fréquents (≥ 1/ 10), fréquents (≥ 1 / 100, < 1/ 10), peu fréquents (≥ 1/ 1000, < 1/ 100), rares (≥ 1/ 10 000, < 1/ 1000), très rares (< 1/ 10 000), fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
Œ dème périphérique
Comparé au groupe placebo, la survenue de vasodilatations (bouffées de chaleur) était modérément augmentée chez les patientes sous EVISTA (dans les essais cliniques de prévention de l’ ostéoporose, avec une ancienneté de ménopause située entre 2 et 8 ans, 24,3% pour EVISTA et 18,2% pour le 5 placebo; dans les essais cliniques de traitement de l’ ostéoporose, avec une moyenne d’ âge de 66 ans, 10,6% pour EVISTA et 7,1% pour le placebo).
Cet évènement indésirable était plus fréquent au cours des six premiers mois de traitement et survenait rarement de novo après cette période.
Dans une étude conduite chez 10 101 femmes ménopausées ayant une maladie coronarienne connue ou un risque accru d’ accidents coronariens (étude RUTH), des symptômes vasomoteurs (bouffées de chaleur) sont survenues chez 7,8% des patientes traitées par le raloxifène et chez 4,7% des patientes traitées par le placebo.
Dans tous les essais cliniques contrôlés versus placebo de traitement de l’ ostéoporose par le raloxifène, des accidents thrombo-emboliques veineux, comprenant des thromboses veineuses profondes, des embolies pulmonaires et des thromboses veineuses rétiniennes, sont survenus avec une fréquence d’ environ 0,8% soit 3,22 cas pour 1000 patientes-année.
0,95-2,71) a été observé pour les patientes traitées par EVISTA par rapport au placebo.
Le risque d’ accidents thrombo-emboliques était plus important au cours des quatre premiers mois de traitement.
Des thrombophlébites veineuses superficielles sont survenues avec une fréquence inférieure à 1%.
Dans l’ étude RUTH, les accidents thrombo-emboliques veineux sont survenus avec une fréquence approximative de 2,0% soit 3,88 cas pour 1000 patientes-année dans le groupe raloxifène et une fréquence de 1,4% soit 2,70 cas pour 1000 patientes-année dans le groupe placebo.
Dans l’ étude RUTH, le risque relatif de survenue de l’ ensemble des accidents thrombo-emboliques veineux était RR = 1,44, [1,06 – 1,95].
Les thrombophlébites veineuses superficielles sont survenues à une fréquence de 1% dans le groupe raloxifène et de 0,6% dans le groupe placebo.
Un autre évènement indésirable a été observé: il s’ agit de crampes dans les jambes (5,5% pour EVISTA, 1,9% pour le placebo dans la population incluse dans les essais de prévention et 9,2% pour EVISTA, 6,0% pour le placebo dans la population incluse dans les essais de traitement).
Dans l’ étude RUTH, des crampes dans les jambes ont été observées chez 12,1% des patientes traitées par le raloxifène et 8,3% des patientes traitées par le placebo.
Un syndrome grippal a été rapporté par 16,2% des patientes traitées par EVISTA et 14,0% des patientes sous placebo.
Un effet a également été observé et considéré comme non statistiquement significatif (p > 0,05), mais nettement dose-dépendant.
Il s’ agit d’ un œ dème périphérique, qui apparaissait dans la population incluse dans les essais de prévention avec une incidence de 3,1% sous EVISTA et 1,9% sous placebo et dans la population incluse dans les essais de traitement avec une incidence de 7,1% sous EVISTA et de 6,1% sous placebo.
Dans l’ étude RUTH, un œ dème périphérique est survenu chez 14,1% des patientes traitées par le raloxifène et chez 11,7% des patientes traitées par le placebo, avec une différence statistiquement significative.
Une faible diminution du nombre de plaquettes (6-10%) a été rapportée sous raloxifène dans les essais cliniques contrôlés versus placebo, conduits avec le raloxifène dans l’ ostéoporose.
De rares cas d’ augmentation modérée des ASAT et/ ou des ALAT ont été rapportés sans que puisse être exclue une relation de causalité avec le raloxifène.
Ces augmentations ont été observées avec une fréquence identique chez les patientes sous placebo.
Dans une étude (RUTH) conduite chez des femmes ménopausées ayant une maladie coronarienne connue ou un risque accru d’ accidents coronariens, un autre effet indésirable, la lithiase biliaire, est survenu chez 3,3% des patientes traitées par le raloxifène et chez 2,6% des patientes traitées par le placebo.
Les taux de cholécystectomie n’ étaient pas statistiquement significativement différents entre le groupe raloxifène (2,3%) et le groupe placebo (2,0%).
Des essais cliniques ont comparé EVISTA (n=317) à un traitement hormonal substitutif (THS) combiné continu (n=110) ou cyclique (n=205).
L’ incidence des symptômes mammaires et des
6 saignements d’ origine utérine était significativement inférieure chez les patientes sous raloxifène par rapport aux patientes sous traitement hormonal substitutif, quel qu’ il soit.
Les événements indésirables rapportés depuis la commercialisation sont présentés dans le tableau ci- dessous.
Affections vasculaires Rares: réaction thromboembolique veineuse Très rares: réaction thromboembolique artérielle
4.9 Surdosage
Dans certains essais cliniques, des doses quotidiennes allant jusqu’ à 600 mg pendant 8 semaines et 120 mg pendant 3 ans ont été administrées.
Aucun cas de surdosage avec le raloxifène n’ a été reporté durant les essais cliniques.
Chez l’ adulte, des crampes dans les jambes et des sensations vertigineuses ont été rapportées chez les patientes qui avaient pris plus de 120 mg en une seule prise.
Lors de prises accidentelles chez des enfants âgés de moins de deux ans, la dose maximale rapportée a été de 180 mg.
Chez les enfants, les symptômes incluaient: ataxie, sensations vertigineuses, vomissements, rashs cutanés, diarrhées, tremblements, bouffées de chaleur et élévation des phosphatases alcalines.
Le surdosage le plus élevé a été approximativement de 1,5 gramme.
Aucun décès associé à un surdosage n’ a été rapporté.
Il n’ existe pas d’ antidote spécifique au chlorhydrate de raloxifène.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Code ATC:
G03XC01.
En tant que modulateur sélectif de l’ activation des récepteurs aux œ strogènes (MoSARE/ SERM), le raloxifène possède des activités agonistes ou antagonistes sélectives sur les tissus sensibles aux œ strogènes.
Il agit comme un agoniste sur l'os, partiellement sur le métabolisme du cholestérol
Les effets biologiques du raloxifène, comme ceux des œ strogènes, résultent d’ une liaison de haute affinité aux récepteurs aux œ strogènes et d’ une régulation de l’ expression génique.
Cette liaison entraîne des expressions différentes des nombreux gènes régulés par les œ strogènes dans différents tissus.
Des données récentes suggèrent que le récepteur aux œ strogènes peut réguler l'expression génique par au moins deux voies distinctes qui sont spécifiques au ligand, au tissu et/ ou au gène.
a) Effets sur le squelette
La diminution des taux d’œ strogènes qui se produit au moment de la ménopause, entraîne une nette augmentation de la résorption osseuse, de la perte osseuse et du risque de fracture.
La perte osseuse est particulièrement rapide pendant les dix premières années suivant la ménopause, lorsque l'augmentation compensatoire de la formation osseuse est inadaptée pour contrebalancer les pertes dues à la résorption.
Les autres facteurs de risque pouvant entraîner le développement de l’ ostéoporose incluent: une ménopause précoce; une ostéopénie (au moins 1 DS sous le pic de masse osseuse); un squelette de fine constitution; une origine ethnique caucasienne ou asiatique; des antécédents familiaux d’ ostéoporose.
Les traitements hormonaux substitutifs inhibent, de manière générale, la résorption osseuse excessive.
Chez les femmes ménopausées ostéoporotiques, EVISTA réduit l’ incidence des fractures vertébrales, préserve la masse osseuse et augmente la Densité Minérale Osseuse (DMO).
Sur la base de ces facteurs de risque, la prévention de l’ ostéoporose par EVISTA est indiquée pour les femmes menopausées depuis moins de 10 ans avec une DMO au rachis comprise entre 1,0 et 2,5 DS en dessous de la valeur moyenne de la population normale jeune, en prenant en compte le risque élevé de fractures ostéoporotiques chez ces femmes à ce stade de leur vie.
De la même façon, EVISTA est indiqué pour le traitement de l’ ostéoporose ou de l’ ostéoporose avérée chez les femmes avec une DMO au rachis de 2,5 DS en dessous de la valeur moyenne de la population normale jeune et/ ou avec des fractures vertébrales, quelle que soit la DMO.
i) Incidence des fractures.
0,56– 0,86; p < 0,001).
Quarante-cinq femmes ostéoporotiques ou 15 femmes ostéoporotiques avec un antécédent fracturaire devront être traitées par EVISTA pendant 3 ans pour prévenir une ou plusieurs fractures vertébrales.
0,56-0,83) chez les patientes ostéoporotiques ou ostéoporotiques avec un antécédent de fracture.
0,43-0,88).
Un effet sur les fractures non vertébrales n’ a pas été démontré.
De la 4ème à la 8ème année, les patientes ont été autorisées à recevoir un traitement concomitant de type bisphosphonate ou calcitonine ou fluor et toutes les patientes incluses dans cette étude ont reçu une supplémentation en calcium et vitamine D.
Dans l’ étude RUTH, l’ ensemble des fractures cliniques ont été recueillies en tant que critère secondaire.
Evista a réduit l’ incidence des fractures vertébrales cliniques de 35% comparé au placebo (Hazard Ratio 0,65, IC:
Ces résultats peuvent avoir été influencés, à l’ inclusion, par des différences de Densité Minérale Osseuse et de fractures vertébrales.
L’ incidence des nouvelles fractures non vertébrales n’ était pas différente entre les groupes de traitement.
Durant toute la durée de l’ étude, l’ utilisation d’ un autre traitement anti-ostéoporotique était autorisée.
ii) Densité Minérale Osseuse (DMO).
L'efficacité d’ EVISTA en prise quotidienne a été établie sur une période de traitement de deux ans chez des femmes ménopausées d’ âge inférieur ou égal à 60 ans hystérectomisées ou non.
Les femmes avaient une ancienneté de ménopause située entre 2 et 8 ans.
Trois essais cliniques ont inclus 1 764 femmes ménopausées traitées soit par EVISTA en association avec du calcium soit par placebo et calcium.
Dans l’ un de ces essais, les femmes avaient subi une hystérectomie.
EVISTA a entraîné des augmentations significatives de la densité minérale osseuse de
En général, cette augmentation de la DMO était de 2% par rapport au placebo.
Une augmentation similaire de la DMO a été observée dans la population incluse dans les essais de traitement ayant reçu jusqu’ à 7 ans de traitement par EVISTA.
Dans les essais de prévention, le pourcentage de patientes ayant présenté une augmentation ou une baisse de DMO sous raloxifène était: au niveau du rachis, baisse pour 37% des patientes et augmentation pour 63%; et au niveau de la hanche totale, baisse pour 29% des patientes et augmentation pour 71%.
iii) Cinétique du calcium.
EVISTA et les œ strogènes ont un effet similaire sur le remodelage osseux et sur le métabolisme calcique.
EVISTA est associé à une réduction de la résorption osseuse et à un déplacement positif de la valeur moyenne de la balance calcique de 60 mg par jour, dû principalement à une diminution des pertes calciques urinaires.
iv) Histomorphométrie (qualité de l'os).
Dans une étude comparant EVISTA aux œ strogènes, l'os de patientes traitées par l'un ou l'autre produit était normal du point de vue histologique, sans mise en évidence de défaut de minéralisation, d'os d'aspect tissé ni de fibrose médullaire.
Le raloxifène diminue la résorption osseuse; cet effet osseux se traduit par une réduction du niveau des marqueurs de remodelage osseux sériques et urinaires, par une réduction de la résorption osseuse observée dans des études de cinétiques de calcium radiomarqué, et par une augmentation de la DMO et une réduction de l’ incidence des fractures.
b) Effets sur le métabolisme lipidique et sur le risque cardio-vasculaire
Les essais cliniques ont montré que EVISTA à 60 mg par jour réduit significativement le cholestérol total (3 à 6%), le LDL-cholestérol (4 à 10%).
Les femmes avec les taux initiaux de cholestérol les plus élevés ont montré les plus fortes réductions.
Les concentrations de HDL-cholestérol et de triglycérides n'ont pas changé de manière significative.
Après 3 ans de traitement EVISTA a réduit le fibrinogène (6,71%).
Dans l’ étude de traitement de l’ ostéoporose (n=7705 patientes), un nombre significativement plus faible de patientes traitées par EVISTA a eu besoin de débuter une thérapie hypolipémiante par comparaison au placebo.
Le traitement par EVISTA pendant 8 ans n’ a pas influencé significativement le risque d’ accidents cardiovasculaires chez les patientes incluses dans l’ essai de traitement de l’ ostéoporose.
De même, dans l’ étude RUTH, comparé au placebo, le raloxifène n’ a pas influencé l’ incidence des infarctus du myocarde, des hospitalisations pour syndrome coronarien aigu, des accidents vasculaires cérébraux ou de la mortalité globale, y compris de la mortalité globale d’ origine cardiovasculaire (pour l’ augmentation du risque d’ accident vasculaire cérébral fatal voir rubrique 4.4).
0,3-6,2) par comparaison aux œ strogènes ou au traitement hormonal substitutif (THS).
Le risque d’ accident thromboembolique était plus important au cours des quatre premiers mois de traitement.
c) Effets sur l'endomètre et le plancher pelvien
Dans les essais cliniques, EVISTA n'a pas stimulé l'endomètre post-ménopausique.
Par comparaison au placebo, le raloxifène n'a pas été associé à des spottings, des saignements ou des hyperplasies endométriales.
Environ 3 000 échographies transvaginales (ETV) ont été évaluées chez 831 patientes, tous groupes confondus.
L’ épaisseur endométriale des patientes sous raloxifène n’ était pas différente de celle des patientes sous placebo.
Après 3 ans de traitement, une augmentation de l’ épaisseur endométriale d’ au moins 5 mm évaluée par échographie transvaginale, a été observée chez 1,9% des 211 femmes traitées par raloxifène 60 mg/ jour en comparaison aux 1,8% des 219 femmes sous placebo.
Il n’ y a eu aucune différence entre le groupe raloxifène et le groupe placebo en ce qui concerne l’ incidence des saignements d’ origine utérine rapportés.
9 Les biopsies endométriales réalisées après 6 mois de traitement par EVISTA 60 mg/ jour ont montré un endomètre de type non prolifératif chez toutes les patientes.
De plus, dans un essai utilisant une posologie 2,5 fois supérieure à la posologie recommandée, il n’ a pas été mis en évidence de prolifération endométriale ou d’ augmentation du volume utérin.
Dans l’ essai de traitement de l’ ostéoporose, l’ épaisseur endométriale a été évaluée tous les ans dans un sous-groupe de patientes (1644 patientes) pendant 4 ans.
L’ épaisseur endométriale chez les femmes traitées pendant 4 ans par EVISTA n’ étaient pas différentes des valeurs initiales.
Il n’ y a pas eu de différence entre EVISTA et le placebo en ce qui concerne l’ incidence des saignements vaginaux (“ spottings ”) ou des pertes vaginales.
Un nombre plus faible de patientes traitées par EVISTA par comparaison au placebo a eu recours à une intervention chirurgicale pour prolapsus utérin.
Les données de tolérance après trois ans de traitement par le raloxifène suggèrent que le traitement par le raloxifène n’ augmente pas le relâchement du plancher pelvien et les interventions chirurgicales sur le plancher pelvien.
Après 4 ans, le raloxifène n’ a pas augmenté le risque de cancer de l’ endomètre ou des ovaires.
Des polypes bénins de l’ endomètre ont été rapportés chez 0,9% des femmes ménopausées qui ont reçu du raloxifène pendant 4 ans, par comparaison à 0,3% chez les femmes qui ont reçu le placebo.
d) Effets sur le tissu mammaire
EVISTA ne stimule pas le tissu mammaire.
Dans tous les essais cliniques contrôlés versus placebo, la fréquence et la sévérité des symptômes mammaires étaient identiques dans les groupes EVISTA et placebo (pas de gonflement, de tension ou de douleur mammaire).
Au cours des 4 années de l’ essai de traitement de l’ ostéoporose (n=7705 patientes), le traitement par EVISTA comparé au placebo a réduit le risque de cancer du sein, tous types confondus, de 62% (RR = 0,38; IC:
0,07-0,50).
EVISTA n’ a pas d’ effet sur le risque de cancer du sein à récepteurs œ strogéniques négatifs (RE-).
Ces observations corroborent la conclusion selon laquelle le raloxifène n’ a pas d’ activité agoniste œ strogénique intrinsèque sur le tissu mammaire.
e) Effet sur les fonctions cognitives
Aucun effet indésirable sur les fonctions cognitives n’ a été observé.
5.2 Propriétés pharmacocinétiques
Absorption
Le raloxifène est rapidement absorbé après administration orale.
Environ 60% de la dose orale est absorbée.
La glucuronisation présystémique est importante.
La biodisponibilité absolue du raloxifène est de 2%.
Le temps nécessaire pour atteindre la concentration plasmatique moyenne maximale et la biodisponibilité sont fonction de l’ interconversion systémique et du cycle entéro-hépatique du raloxifène et de ses métabolites glucuroconjugués.
Distribution
Le raloxifène est largement distribué dans l’ organisme.
Le volume de distribution n'est pas proportionnel à la dose.
Le raloxifène est fortement lié aux protéines plasmatiques (98-99%).
Métabolisme
Le raloxifène subit un important métabolisme en métabolites glucuroconjugués lors du premier passage: raloxifène-4'-glucuronide, raloxifène-6-glucuronide et raloxifène-6,4’ -diglucuronide.
Aucun autre métabolite n'a été mis en évidence.
Le raloxifène comprend moins de 1% des concentrations
Les concentrations de raloxifène sont maintenues par le cycle entérohépatique, donnant une demi-vie plasmatique de 27,7 heures.
Les résultats issus des études de dose orale unique de raloxifène prédisent le profil pharmacocinétique des doses multiples.
L’ augmentation des doses de raloxifène entraîne une augmentation pratiquement proportionnelle de l’ aire sous la courbe de la concentration plasmatique en fonction du temps (AUC).
Excrétion.
La majorité d'une dose de raloxifène et des métabolites glucuroconjugués est excrétée dans les 5 jours et se retrouve essentiellement dans les fèces, moins de 6% étant excrétés dans l’ urine.
Populations spécifiques
Insuffisance rénale - Moins de 6% de la dose totale est éliminée dans l’ urine.
Dans une étude pharmacocinétique de population, une réduction de 47% de la clairance de la créatinine ajustée pour la masse maigre a entraîné une diminution de 17% de la clairance du raloxifène et une diminution de 15% de la clairance des dérivés conjugués du raloxifène.
Insuffisance hépatique - La pharmacocinétique d’ une dose unique de raloxifène chez des patients ayant une cirrhose et une insuffisance hépatique modérée (Child-Pugh, classe A) a été comparée à celle de sujets sains.
Les concentrations plasmatiques de raloxifène étaient approximativement 2,5 fois supérieures à celles des témoins et corrélées aux concentrations de bilirubine.
5.3 Données de sécurité précliniques
Dans une étude de carcinogénicité de 2 ans chez le rat, une augmentation des tumeurs ovariennes ayant pour origine les cellules de la granulosa/ thèque a été observée chez les femelles recevant des doses élevées (279 mg/ kg/ jour).
La biodisponibilité du raloxifène (AUC) dans ce groupe était environ 400 fois celle des femmes ménopausées recevant une dose de 60 mg.
Dans une étude de carcinogénicité de 21 mois chez la souris, on a observé une augmentation de l’ incidence des tumeurs des cellules interstitielles des testicules, des adénomes prostatiques et des adénocarcinomes chez les mâles recevant 41 ou 210 mg/ kg, et des leïomyoblastomes prostatiques chez les mâles recevant 210 mg/ kg.
Chez la souris femelle, il a été observé une augmentation de l’ incidence des tumeurs ovariennes chez les animaux recevant 9 à 242 mg/ kg (0,3 à 32 fois l’ AUC chez l’ homme), incluant des tumeurs bénignes ou malignes des cellules de la lignée granulosa/ thèque et des tumeurs bénignes des cellules de la lignée épithéliale.
Dans ces études les rongeurs femelles ont été traitées durant leur période de reproduction, au moment où leurs ovaires étaient fonctionnels et répondaient fortement aux stimulations hormonales.
Contrairement aux ovaires fortement répondeurs dans ce modèle de rongeur, dans l’ espèce humaine, l’ ovaire après la ménopause est très peu répondeur à la stimulation des hormones de la reproduction.
Les nombreux tests effectués n’ ont pas montré d’ effet génotoxique du raloxiféne.
Les effets sur la reproduction et le développement observés chez les animaux sont conformes au profil pharmacologique connu du raloxifène.
A des doses de 0,1 à 10 mg/ kg/ jour chez la rate, le raloxifène a interrompu les cycles oestraux des rates pendant le traitement, mais n'a pas retardé les accouplements fertiles après la fin du traitement et a réduit, mais de façon marginale seulement, la taille des portées, augmenté la durée de gestation et altéré la durée des séquences du développement néonatal.
Lorsqu’ il a été administré pendant la période de pré-implantation, le raloxifène a retardé et interrompu l'implantation de l'embryon, entraînant une gestation prolongée et une portée de taille réduite mais le développement de la naissance au sevrage n’ a pas été affecté.
Des études de tératogenèse ont été menées chez le lapin et le rat.
Chez le lapin, des avortements, des faibles taux de malformations septales ventriculaires (≥ 0,1 mg/ kg) et des hydrocéphalies (≥ 10 mg/ kg) ont été observés.
Chez le rat, des retards de développement, des malformations costales et des excavations rénales (≥ 1 mg/ kg) sont apparus.
Le raloxifène est un anti-œ strogène puissant de l'utérus de la rate et a empêché la croissance de tumeurs mammaires oestrogéno-dépendantes chez le rat et la souris.
11 6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Povidone Polysorbate 80 Lactose anhydre Lactose monohydraté Crospovidone Stéarate de magnésium.
Dioxyde de titane (E171) Polysorbate 80 Hypromellose Macrogol 400 Cire de carnauba.
Shellac Propylène glycol Indigotine (E132).
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
3 ans.
6.4 Précautions particulières de conservation
A conserver dans l’ emballage extérieur d’ origine.
Ne pas congeler.
6.5 Nature et contenu de l’ emballage extérieur
Les comprimés d’ EVISTA sont conditionnés sous plaquettes thermoformées PVC/ PE/ PCTFE ou dans des flacons en polyéthylène de haute densité.
Les boîtes contiennent 14, 28 ou 84 comprimés.
Les flacons contiennent 100 comprimés.
Toutes les présentations peuvent ne pas être commercialisées dans tous les pays.
6.6 Précautions particulières d’ élimination
Pas d’ exigences particulières
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Daiichi Sankyo Europe GmbH Zielstattstrasse 48 D-81379 Munich Allemagne
12 8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 98/ 073/ 001 EU/ 1/ 98/ 073/ 002 EU/ 1/ 98/ 073/ 003 EU/ 1/ 98/ 073/ 004
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
5 août 1998 Date du dernier renouvellement:
8 août 2008
10.
DATE DE MISE A JOUR DU TEXTE
13 ANNEXE II
A.
TITULAIRES DE L’ AUTORISATION DE FABRICATION RESPONSABLES DE LA LIBÉRATION DES LOTS
B.
CONDITIONS DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
14 A.
TITULAIRES DE L’ AUTORISATION DE FABRICATION RESPONSABLES DE LA LIBERATION DES LOTS
Nom et adresse des fabricants responsables de la libération des lots
Avda. de la Industria 30 28108 Alcobendas Madrid Espagne
Le nom et l’ adresse du fabricant responsable de la libération du lot concerné doivent figurer sur la notice du médicament.
B.
CONDITIONS RELATIVES À L'AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSÉES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
Médicament soumis à prescription médicale.
• CONDITIONS OU RESTRICTIONS EN VUE D’ UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
• AUTRES CONDITIONS
Le détenteur d'autorisation de mise sur le marché soumettra un PSUR tous les 3 ans.
15 ANNEXE III
ETIQUETAGE ET NOTICE
ETIQUETAGE
ETIQUETTE DU FLACON, ETUI DU FLACON:
1.
DENOMINATION DU MÉDICAMENT
EVISTA 60 mg comprimés pelliculés chlorhydrate de raloxifène
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé pelliculé contient 60 mg de chlorhydrate de raloxifène, équivalent à 56 mg de raloxifène
3.
LISTE DES EXCIPIENTS
Contient également du lactose
Pour tout renseignement complémentaire, voir la notice
4.
FORME PHARMACEUTIQUE ET CONTENU
100 comprimés pelliculés
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MÉDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP {MM/ AAAA}
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver dans l’ emballage extérieur d’ origine.
Ne pas congeler.
18 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Titulaire de l’ Autorisation de Mise sur le Marché:
Daiichi Sankyo Europe GmbH Zielstattstrasse 48 D-81379 Munich Allemagne
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 98/ 073/ 004
13.
NUMERO DU LOT
Lot {Numéro}
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Evista
19 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
ETUI DE LA PLAQUETTE THERMOFORMEE DE COMPRIMES PELLICULES:
1.
DENOMINATION DU MEDICAMENT
EVISTA 60 mg comprimés pelliculés chlorhydrate de raloxifène
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé pelliculé contient 60 mg de chlorhydrate de raloxifène, équivalent à 56 mg de raloxifène
3.
LISTE DES EXCIPIENTS
Contient également du lactose
Pour tout renseignement complémentaire, voir la notice
4.
FORME PHARMACEUTIQUE ET CONTENU
14 comprimés pelliculés 28 comprimés pelliculés 84 comprimés pelliculés
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie orale
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP {MM/ AAAA}
20 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver dans l’ emballage extérieur d’ origine.
Ne pas congeler.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Titulaire de l’ Autorisation de Mise sur le Marché:
Daiichi Sankyo Europe GmbH Zielstattstrasse 48 D-81379 Munich Allemagne
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 98/ 073/ 001 14 comprimés pelliculés EU/ 1/ 98/ 073/ 002 28 comprimés pelliculés EU/ 1/ 98/ 073/ 003 84 comprimés pelliculés
13.
NUMERO DU LOT
Lot {numéro}
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Evista
21 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES PLAQUETTE THERMOFORMEE (PLAQUETTE THERMOFORMEE POUR TOUTES LES BOITES):
1.
DENOMINATION DU MEDICAMENT
EVISTA 60 mg comprimés pelliculés Chlorhydrate de raloxifène
2.
NOM DU TITULAIRE DE L‘ AUTORISATION DE MISE SUR LE MARCHE
Daiichi Sankyo Europe GmbH
3.
DATE DE PEREMPTION
EXP {MM/ AAAA}
4.
NUMERO DE LOT
Lot {numéro}
5.
AUTRES
NOTICE
EVISTA 60 mg comprimés pelliculés chlorhydrate de raloxifène
Veuillez lire attentivement l’ intégralité de cette notice avant de prendre ce médicament.
- Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre
mentionné dans cette notice, parlez en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu’ est ce qu’ EVISTA et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre EVISTA 3.
Comment prendre EVISTA 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver EVISTA 6.
Informations supplémentaires
1.
QU’ EST CE QU’ EVISTA ET DANS QUEL CAS EST-IL UTILISÉ
EVISTA appartient à une famille de médicaments non hormonaux appelés Modulateurs Sélectifs de l’ Activation des Récepteurs aux Œ strogènes (MoSARE ou SERM, abréviation anglo-saxonne).
Lorsqu’ une femme est ménopausée, les taux d’œ strogènes, hormones sexuelles féminines, chutent.
EVISTA reproduit certains des effets bénéfiques des œ strogènes après la ménopause.
EVISTA est utilisé pour traiter et prévenir l’ ostéoporose chez les femmes ménopausées.
EVISTA diminue le risque de fractures vertébrales chez les femmes ménopausées ostéoporotiques.
Une diminution du risque de fractures de hanche n’ a pas été démontrée.
L'ostéoporose est une maladie qui rend les os minces et fragiles, et qui est particulièrement fréquente chez les femmes après la ménopause.
Bien qu'il puisse n’ y avoir aucun symptôme au début, l'ostéoporose augmente chez vous le risque de fracture, notamment de la colonne vertébrale, des hanches et des poignets, et peut entraîner des douleurs du dos, une diminution de la taille, et une voussure du dos.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE EVISTA
Ne prenez jamais EVISTA:
Ils devront être explorés par votre médecin.
24 • Si vous avez un cancer évolutif de l’ utérus, car il n’ y a pas suffisamment de données chez les femmes ayant ce type de maladie. • Si vous avez une maladie rénale grave.
Faites attention avec EVISTA:
Les cas suivants décrivent des situations où ce médicament pourrait ne pas vous convenir.
Si l’ une d’ elles s’ applique à votre cas, parlez -en à votre médecin avant de commencer le traitement.
• Si vous êtes immobilisée pour un certain temps, par exemple immobilisation dans un fauteuil roulant, nécessité d’ hospitalisation ou d’ immobilisation au lit à la suite d’ une opération ou d’ une maladie imprévue. • Si vous recevez des œ strogènes par voie orale. • Si vous souffrez d’ un cancer du sein, l’ expérience concernant l’ utilisation d’ EVISTA chez les femmes atteintes de cette maladie étant insuffisante. • Si vous avez eu un accident vasculaire cérébral (par exemple une attaque cérébrale) ou si votre médecin vous a dit que vous aviez un risque élevé d’ en avoir un.
Vous devez consulter votre médecin pour en déterminer l'origine.
EVISTA ne traite pas les symptômes de la ménopause, tels que les bouffées de chaleur.
EVISTA diminue le cholestérol total et le LDL (« mauvais ») cholestérol.
En général, il ne modifie pas les triglycérides ou le HDL (« bon ») cholestérol.
Cependant, si vous avez pris des œ strogènes par le passé et s’ ils ont entraîné une augmentation importante des triglycérides, vous devez en parler à votre médecin avant de prendre EVISTA.
Prises d’ autres médicaments
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
Si vous prenez des digitaliques pour votre cœ ur ou des anticoagulants comme la warfarine pour fluidifier le sang, votre médecin pourrait être amené à modifier les doses de ces médicaments.
Si vous prenez de la cholestyramine, principalement utilisée comme médicament hypolipémiant, parlez -en à votre médecin.
EVISTA doit être utilisé exclusivement par les femmes ménopausées et ne doit pas être pris par des femmes susceptibles d’ avoir des enfants. Ne prenez pas EVISTA si vous allaitez, car il peut passer dans le lait maternel.
EVISTA peut nuire au fœ tus.
Conduite de véhicules et utilisation de machines:
EVISTA n’ a pas d’ effet connu sur la vigilance lors de la conduite de véhicules ni sur l’ utilisation de machines.
Informations importantes concernant certains composants d’ EVISTA
Si votre médecin vous a dit que vous étiez intolérante au lactose, qui est un type de sucre, contactez -le avant de prendre Evista.
25 3.
COMMENT PRENDRE EVISTA
Respectez toujours la posologie indiquée par votre médecin.
En cas de doute, consultez votre médecin ou votre pharmacien.
La posologie est de 1 comprimé par jour.
L’ heure à laquelle vous prenez votre médicament n’ a pas d’ importance, mais si vous le prenez à la même heure chaque jour, cela pourra vous éviter de l’ oublier.
Vous pouvez le prendre avec ou sans nourriture.
Les comprimés sont destinés à une administration orale.
Avalez le comprimé entier.
Si vous le souhaitez, vous pouvez le prendre avec un verre d’ eau.
Votre médecin vous dira combien de temps vous devez continuer à prendre EVISTA.
Le médecin peut également vous conseiller de prendre un complément de calcium et de vitamine D.
Si vous arrêtez de prendre EVISTA Parlez -en d’ abord avec votre médecin.
Si vous avez l’ impression que l’ effet de ce médicament est trop fort ou trop faible, consultez votre médecin ou votre pharmacien.
Si vous oubliez de prendre EVISTA Prenez un comprimé dès que vous vous en rendez compte, puis continuez comme auparavant.
Si vous avez pris plus d’ EVISTA que vous n’ auriez dû Informez votre médecin ou votre pharmacien.
4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS
Comme tous les médicaments, EVISTA peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Les effets indésirables observés avec EVISTA ont été en majorité peu sévères.
Les effets indésirables les plus fréquents (observés chez au moins 1 patient sur 10) sont: • bouffées de chaleur (vasodilatation) • syndrome grippal
Les effets indésirables fréquents (observés chez au moins 1 patient sur 100 et moins d’ 1 patient sur 10) sont: • crampes dans les jambes • gonflement des mains, des pieds et des jambes (œ dème périphérique) • calculs biliaires
Les effets indésirables peu fréquents (observés chez au moins 1 patient sur 1000 et moins d’ 1 patient sur 100) sont: • Risque augmenté de caillots sanguins dans les jambes (thrombose veineuse profonde) • Risque augmenté de caillots sanguins dans les poumons (embolie pulmonaire) • Risque augmenté de caillots sanguins dans les yeux (thrombose veineuse rétinienne) • Rougeur et douleur de la peau autour d’ une veine (thrombophlébite veineuse superficielle)
Les effets indésirables très rares (observés chez moins d’ un patient sur 10 000) sont: • éruptions cutanées
symptômes gastro-intestinaux tels que nausées, vomissements, douleurs abdominales et digestion difficile
Si vous ressentez un des effets mentionnés comme graves ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER EVISTA
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser après la date de péremption mentionnée sur la boîte.
A conserver dans l’emballage extérieur d’origine.
Ne pas congeler.
Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien que faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient EVISTA
- La substance active est le chlorhydrate de raloxifène.
Chaque comprimé contient 60 mg de
chlorhydrate de raloxifène, ce qui est équivalent à 56 mg de raloxifène.
- Les autres composants des comprimés d’EVISTA sont:
Noyau du comprimé: povidone, polysorbate 80, lactose anhydre, lactose monohydraté, crospovidone, stéarate de magnésium.
Pelliculage: dioxyde de titane (E171), polysorbate 80, hypromellose, macrogol 400, cire de carnauba.
Encre: shellac, propylène glycol, indigotine (E132).
A quoi ressemble EVISTA et contenu de l’emballage extérieur Ce sont des comprimés pelliculés blancs, ovales, imprimés avec le numéro 4165.
Ils sont conditionnés sous plaquettes thermoformées ou dans des flacons plastique.
Les étuis de plaquettes thermoformées contiennent 14, 28 ou 84 comprimés.
Les flacons contiennent 100 comprimés.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l’Autorisation de mise sur le marché Daiichi Sankyo Europe GmbH, Zielstattstrasse 48, D-81379 Munich, Allemagne.
Fabricant • Lilly S.A., Avda. de la Industria 30, 28108 Alcobendas (Madrid), Espagne.
27 Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’autorisation de mise sur le marché:
Belgique/België/Belgien Daiichi Sankyo Belgium N.V.-S.A Tél/ Tel: +32-(0) 10 48 95 95 България Медис, д.о.о., Словения Teл. +386 1 589 69 00 Česká republika Meda Pharma s.r.o.
Tel: +420 234 064 201 Danmark Meda AS Tlf: +45 44 52 88 88 Deutschland Daiichi Sankyo Deutschland GmbH Tel. +49-(0) 89 7808 0 Eesti MediNet International Ltd.
Tel: +372 6261 025 Ελλάδα
Luxembourg/Luxemburg Daiichi Sankyo Belgium N.V.-S.A Tél/ Tel: +32-(0) 10 48 95 95 Magyarország Goodwill Pharma Kft.
Tel: +36 62 443 571 Malta Charles de Giorgio Ltd.
Tel: +356 25600 500 Nederland Daiichi Sankyo Nederland B.V.
Tel: +31-(0) 20 4 07 20 72 Norge Meda A/S Tlf: +47 66 75 33 00 Österreich Daiichi Sankyo Austria GmbH Tel: +43-(0) 1 485 86 42 0 Polska
Tel.: +48 22 697 71 00 Portugal Daiichi Sankyo Portugal, Lda.
Tel: +351 21 4232010 România Medis, d.o.o., Slovenia Tel: +386 1 589 69 00 Slovenija Medis, d.o.o.
Tel: +386 1 589 69 00
Tel: +39-06 85 2551 Κύπρος Phadisco Ltd Τηλ: +357 22 715000 Latvija MediNet International Ltd.
Tel: +371 67 805 140 Lietuva MediNet International Ltd.
Tel. +370 5 2688 490
Tel: +421 2 4914 0172 Suomi/Finland Meda Oy Puh./Tel: +358 20 720 9550 Sverige Meda AB Tel: +46-(0) 8 630 19 00 United Kingdom Daiichi Sankyo UK Ltd Tel: +44-(0) 1753 893 600
La dernière date à laquelle cette notice a été approuvée est le {date}
Des informations détaillées sur ce médicament sont disponible sur le site internet de l’Agence européenne du médicament (EMEA) http://www.emea.europa.eu
28
European Medicines Agency
Londres, le 24 avril 2008 Réf. doc.
EMEA/ 138069/ 2008
QUESTIONS ET RÉPONSES SUR LE RETRAIT DE LA DEMANDE DE MODIFICATION DE L’ AUTORISATION DE MISE SUR LE MARCHÉ concernant EVOLTRA
Dénomination commune internationale (DCI): clofarabine
Le 18 mars 2008, Bioenvision Ltd, filiale détenue à 100% par Genzyme Corporation, a officiellement notifié au comité des médicaments à usage humain (CHMP) son souhait de retirer sa demande de modification de l’ autorisation de mise sur le marché pour Evoltra.
Cette modification portait sur l’ extension de l’ indication de manière à y inclure le traitement de la leucémie myéloïde aiguë chez les patients âgés.
Evoltra a reçu la désignation de médicament orphelin pour cette pathologie en date du 8 mai 2003.
Qu’ est -ce que Evoltra?
Evoltra est un concentré destiné à être reconstitué en solution pour perfusion (goutte à goutte dans une veine).
Il contient le principe actif clofarabine.
Evoltra est déjà utilisé dans le traitement des enfants atteints de leucémie aigüe lymphoblastique (LAL, cancer des lymphocytes, un type de globules blancs).
Il est utilisé chez des patients réfractaires ou en rechute après au moins deux autres lignes de traitement et pour lesquels aucune autre solution thérapeutique ne permet d’ envisager un résultat.
Dans quel cas Evoltra devait -il être utilisé?
Dans la nouvelle indication, Evoltra devait également être utilisé dans le traitement de patients âgés de plus de 65 ans atteints de leucémie myéloïde aiguë (LMA, un cancer des cellules myéloïdes, un type de globules blancs immatures).
Il devait être utilisé chez les patients auxquels une chimiothérapie intensive ne convient pas du fait de la présence de certaines anomalies génétiques dans leurs cellules myéloïdes, d’ une LAM « secondaire » (LAM survenant à la suite d’ un trouble sanguin antérieur) ou d’ une autre maladie en plus de la LAM, ou encore du fait que le patient est âgé de 70 ans ou plus.
Comment Evoltra doit -il agir?
Le principe actif d’ Evoltra, la clofarabine, est un agent cytotoxique (un médicament qui tue les cellules qui se divisent, et notamment les cellules cancéreuses).
Ce médicament appartient au groupe des médicaments anticancéreux appelés « antimétabolites ».
La clofarabine est un analogue de l’ adénine, qui fait partie de l’ ADN, le matériau génétique fondamental des cellules.
Dans le corps, la clofarabine prend la place de l’ adénine et agit sur les enzymes impliquées dans la fabrication du matériau génétique, ce qui empêche les cellules de fabriquer du nouvel ADN et ralentit la croissance des cellules tumorales.
Quelle a été la documentation présentée par la société pour justifier la demande auprès du CHMP?
La société a présenté les résultats d’ une étude principale réalisée auprès de 66 patients âgés de 65 ans ou plus atteints de LAM, n’ ayant jamais été traités auparavant et considérés comme non éligibles pour une chimiothérapie intensive.
Dans le cadre de cette étude, Evoltra n’ a été comparé à aucun autre traitement.
Le principal critère d’ évaluation de l’ efficacité était le nombre de patients ayant obtenu une
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 68 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. « rémission » (élimination de la leucémie de la moelle osseuse et retour total ou partiel à des taux normaux de cellules sanguines).
Quelle était la recommandation du CHMP à ce stade?
Sur la base de l’ examen des données et des réponses de la société à la liste de questions du CHMP, au moment du retrait, le CHMP avait des réserves et estimait à ce stade qu’ Evoltra n’ aurait pas pu être approuvé pour le traitement de la LAM chez des patients âgés.
Quelles étaient les principales réserves du CHMP?
Le CHMP s’ inquiétait de ce que l’ étude principale n’ avait pas suffi à établir le bénéfice d’ Evoltra dans le traitement de la LAM chez les patients âgés non éligibles pour une chimiothérapie intensive, et du fait que les résultats d’ une étude comparant Evoltra à un traitement standard eussent été nécessaires pour déterminer l’ efficacité du médicament.
Le comité s’ inquiétait du fait que parmi les patients enrôlés dans l’ étude principale, un certain nombre d’ entre eux auraient pu être traités par chimiothérapie intensive; de ce fait, il est possible qu’ Evoltra soit apparu plus prometteur sur le plan de l’ efficacité.
Des inquiétudes ont également été soulevées quant aux effets indésirables du médicament sur les reins.
Par conséquent, au moment du retrait de la demande, l’ avis du CHMP était que les effets bénéfiques d’ Evoltra n’ avaient pas été suffisamment démontrés et ne l’ emportaient pas sur les risques identifiés.
Quels ont été les motifs invoqués par la société pour le retrait de la demande?
La lettre de retrait envoyée par la société à l’ EMEA est disponible ici.
Quelles sont les conséquences du retrait pour les patients participant aux essais cliniques ou bénéficiant de programmes d’ utilisation compassionnelle d’ Evoltra?
La société a informé le CHMP qu’ il n’ y a aucune conséquence pour les patients actuellement inclus dans des essais cliniques ou des programmes d’ utilisation compassionnelle d’ Evoltra.
Si vous participez actuellement à un essai clinique ou à un programme d’ utilisation compassionnelle et si vous souhaitez obtenir des informations complémentaires sur votre traitement, contactez le médecin qui vous a prescrit le traitement.
Qu’ en est -il de l’ utilisation d’ Evoltra dans le traitement de la LAL chez l’ enfant?
L'indication autorisée n’ induit aucune conséquence quant à l’ utilisation d’ Evoltra, dont le rapport bénéfices/ risques n'a pas changé.
Page 2/ 2
European Medicines Agency
EMEA/ H/ C/ 613
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
EVOLTRA
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre état ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce qu’ Evoltra?
Evoltra est un concentré reconstitué en solution pour perfusion (goutte-à-goutte intraveineux).
Evoltra contient le principe actif clofarabine.
Dans quel cas Evoltra est -il utilisé?
Evoltra est utilisé pour le traitement des enfants souffrant de leucémie aiguë lymphoblastique (LAL,) un cancer des lymphocytes (un type de globules blancs).
Il est utilisé chez des patients réfractaires ou en rechute après au moins deux autres cures thérapeutiques et dans les cas où aucune alternative thérapeutique ne permet d’ escompter un résultat.
Evoltra a fait l’ objet d’ études chez des patients âgés de moins de 21 ans lorsqu’ ils ont contracté la LAL pour la première fois.
Le nombre de patients souffrant de la LAL étant peu élevé, la maladie est considérée comme « rare » et Evoltra a été classé dans la catégorie des « médicaments orphelins » (médicaments utilisés pour des maladies rares) le 5 février 2002.
Le médicament n’ est délivré que sur ordonnance.
Comment Evoltra est -il utilisé?
Le traitement par Evoltra doit être instauré et supervisé par un médecin expérimenté dans la prise en charge de patients souffrant de leucémie aiguë.
La dose recommandée est de 52 mg par mètre carré de surface corporelle (calculée sur la base de la taille et du poids de l’ enfant).
Il est administré par perfusion d’ une durée de deux heures par jour pendant cinq jours.
Le traitement sera répété toutes les deux à six semaines.
La plupart des patients qui réagissent au traitement le font après un ou deux cycles thérapeutiques.
Comment Evoltra agit -il?
Le principe actif d’ Evoltra, la clofarabine, est un cytotoxique (un médicament qui détruit les cellules qui se multiplient par division, comme les cellules cancéreuses).
Il appartient au groupe de médicaments anticancereux dénommés « antimétabolites ».
La clofarabine est un « analogue » de l’ adénine, qui fait partie du matériau génétique fondamental des cellules (ADN et ARN).
Cela signifie que la clofarabine prend la place de l’ adénine dans l’ organisme et agit sur les enzymes associés à la fabrication du matériau génétique, appelés « ADN polymérase » et « ARN réductase ».
La clofarabine inhibe la fabrication de nouveaux ADN et ARN par les cellules et ralentit la la croissance des cellules tumorales.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
©European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged Quelles études ont été menées sur Evoltra?
Evoltra a été examiné dans le cadre d’ une étude portant sur 61 patients âgés de moins de 21 ans atteints de LAL.
L’ âge moyen des patients traités était de 12 ans.
La principale mesure d’ efficacité était le nombre de patients connaissant une « rémission » (disparition de la leucémie de la moelle épinière et rétablissement complet ou partiel de la numération de globules rouges à des taux normaux).
L’ étude n’ a pas comparé Evoltra avec d’ autres traitements.
Quel est le bénéfice démontré par Evoltra au cours des études?
Dans l’ étude principale, 20% des patients ont connu une rémission (12 patients sur 61).
Généralement, les patients participant à l’ étude ont survécu en moyenne 66 semaines.
Après traitement avec Evoltra, 10 patients ont pu subir une transplantation de cellules souches.
Il s’ agit d’ une procédure complexe consistant à détruire la moelle osseuse du patient, y compris les cellules leucémiques, et à la remplacer par des cellules souches qui « recolonisent » la moelle osseuse.
Les cellules souches sont de très jeunes cellules qui sont normalement générées dans la moelle osseuse et peuvent se transformer en tous types de cellule sanguine.
Quel est le risque associé à l’ utilisation d’ Evoltra?
Dans les études, les effets indésirables les plus couramment observés sous Evoltra (constatés chez plus d’ un patient sur 10) ont été la neutropénie fébrile (faible numération de globules blancs accompagnée de fièvre), l’ anxiété, les céphalées, le rougissement (du visage), les vomissements, la diahrrée, la nausée (envies de vomir), la dermatite (inflammation de la peau), le prurit (démangeaisons), la pyrexie (fièvre), des inflammations des muqueuses (inflammation des surfaces humides du corps, comme l’ intérieur de la bouche) et la fatigue.
Pour une description complète des effets indésirables observés sous Evoltra, voir la notice.
Evoltra ne doit pas être utilisé chez les personnes pouvant présenter une hypersensibilité (allergie) à la clofarabine ou à l’ un de ses autres composants.
Evoltra ne doit pas être administré à des patients atteints d’ affections graves des reins ou du foie.
Evoltra étant un cytotoxique, il convient de ne pas l’ utiliser pendant la grossesse, à moins que cela soit absolument nécessaire, et il importe d’ arrêter l’ allaitement avant, pendant et après le traitement.
Pourquoi Evoltra a -t-il été approuvé?
Les patients atteints de LAL qui n’ ont pas répondu à au moins deux traitements ou qui ont connu une rechute après les avoir reçus n’ ont qu’ une faible probabilité de survie.
Le comité des médicaments à usage humain (CHMP) a conclu que le traitement par Evoltra peut contribuer à la rémission et à faciliter une transplantation de cellules souches.
Le comité a établi que les bénéfices offerts par Evoltra sont supérieurs à ses risques pour le traitement de la LAL chez des patients pédiatriques qui ont connu une rechute ou se sont avérés réfractaires après avoir reçu au moins deux traitements antérieurement et pour lesquels aucune autre option de traitement ne permet d’ escompter un résultat sous la forme d’ une réponse durable.
Le comité a recommandé qu’ une autorisation de mise sur le marché soit délivrée pour Evoltra.
Evoltra a été autorisé dans des « circonstances exceptionnelles ».
Ceci signifie qu’ étant donné la rareté de la maladie, il n’ a pas été possible d’ obtenir des informations complètes concernant Evoltra.
Chaque année, l’ Agence européenne des médicaments (EMEA) examinera toute information nouvelle éventuellement disponible et, le cas échéant, procédera à la mise à jour du présent résumé.
Quelles informations sont encore en attente au sujet d’ Evoltra?
La société qui produit Evoltra réalisera une étude afin d’ analyser l’ utilisation d’ Evoltra chez des patients atteints d’ affections rénales, et établira un registre en vue d’ inventorier les effets indésirables du médicament.
Quelles sont les mesures prises pour assurer la sécurité d’ utilisation d’ Evoltra?
La société qui produit Evoltra veillera à ce que les médecins soient informés de la meilleure manière d’ utiliser Evoltra et les incitera à faire usage du registre en vue d’ inventorier les effets secondaires du médicament.
2/ 3 Autres informations relatives à Evoltra:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Evoltra le 29 mai 2006.
Le titulaire de l’ autorisation de mise sur le marché est Genzyme Europe B. V.
Le résumé de l’ avis du comité des médicaments orphelins relatif à Evoltra est disponible ici.
L’ EPAR complet relatif à Evoltra est disponible ici.
01-2009.
3/ 3
Numéro UE
Nom de fantaisie Dosage
Forme pharmaceutique
Voie d’ administration
Conditionnement
Taille de l’ emballage
EU/ 1/ 06/ 334/ 001
Evoltra 1 mg/ ml
Solution à diluer pour perfusion
Voie intraveineuse
Flacon (verre)
3 flacons
EU/ 1/ 06/ 334/ 002
Evoltra 1 mg/ ml
Solution à diluer pour perfusion
Voie intraveineuse
Flacon (verre)
4 flacons
EU/ 1/ 06/ 334/ 003
Evoltra 1 mg/ ml
Solution à diluer pour perfusion
Voie intraveineuse
Flacon (verre)
10 flacons
EU/ 1/ 06/ 334/ 004
Evoltra 1 mg/ ml
Solution à diluer pour perfusion
Voie intraveineuse
Flacon (verre)
20 flacons
1/ 1
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Evoltra 1 mg/ ml, solution à diluer pour perfusion.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque ml de solution à diluer contient 1 mg de clofarabine.
Chaque flacon de 20 ml contient 20 mg de clofarabine.
Excipients:
Chaque flacon de 20 ml contient 180 mg de chlorure de sodium.
Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution à diluer pour perfusion.
Solution transparente, presque incolore: pH compris entre 4,5 et 7,5 et osmolarité comprise entre 270 et 310 mOsm/ l.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement de la leucémie aiguë lymphoblastique (LAL) chez des patients pédiatriques en rechute ou réfractaires après au moins deux lignes de traitement et pour lesquels aucune alternative thérapeutique ne permet d’ envisager une réponse durable.
La sécurité et l’ efficacité ont été évaluées au cours d’ études incluant des patients de ≤ 21 ans au moment du diagnostic initial (voir rubrique 5.1).
4.2 Posologie et mode d’ administration
Le traitement devra être mis en place et supervisé par un médecin expérimenté dans la prise en charge des patients atteints de leucémies aiguës.
Chez l’ adulte (y compris chez le sujet âgé): les données actuelles, ne permettent pas d’ établir un profil concernant la sécurité et l’ efficacité de la clofarabine chez le patient adulte (voir rubrique 5.2).
Chez le patient pédiatrique:
La dose recommandée est de 52 mg/ m² de surface corporelle administrée par perfusion intraveineuse de 2 heures par jour pendant 5 jours consécutifs.
La surface corporelle sera calculée à partir de la taille et du poids réels du patient mesurés avant le début de chaque cycle.
Les cycles thérapeutiques seront répétés toutes les 2 à 6 semaines (à partir du premier jour du cycle précédent) après reconstitution d’ une hématopoïèse normale (à savoir, un nombre absolu de neutrophiles ≥ 0,75 × 109/ l) et un retour aux valeurs initiales des fonctions organiques.
Une réduction de dose de 25% peut être légitime chez les patients souffrant de toxicités importantes (voir ci- dessous).
L’ expérience chez des patients recevant plus de 3 cycles thérapeutiques est actuellement limitée (voir rubrique 4.4).
La majorité des patients répondant à la clofarabine obtiennent une réponse après 1 ou 2 cycles de traitement (voir rubrique 5.1).
Par conséquent, le rapport bénéfice/ risque potentiel associé à la poursuite du traitement chez des patients ne montrant aucune amélioration hématologique et/ ou clinique après 2 cycles de traitement devra être pesé par le médecin traitant (voir rubrique 4.4).
2 Chez l’ enfant (poids < 20 kg):
Un temps de perfusion > 2 heures devra être envisagé afin d’ aider à une réduction des symptômes d’ anxiété et d’ irritabilité et d’ éviter toute concentration maximale de clofarabine excessive chez ce type de patient (voir rubrique 5.2).
Chez l’ enfant (âgé de < 1 an):
Aucune donnée concernant la pharmacocinétique, la sécurité ou l’ efficacité de la clofarabine n’ est disponible chez le nourrisson.
Par conséquent, il reste encore à établir une recommandation de posologie efficace et sûre pour ce type de patients.
Chez le patient atteint d’ insuffisance rénale:
Il n’ y a pas d’ expérience chez l’ insuffisant rénal (créatinine sérique ≥ 2 x LSN par rapport à l’ âge), alors que la clofarabine est principalement éliminée par le rein.
Par conséquent, il est contre-indiqué d’ utiliser la clofarabine chez les patients atteints d’ insuffisance rénale sévère (voir rubrique 4.3) et une attention particulière sera portée aux patients atteints d’ insuffisance rénale légère à modérée (voir rubrique 4.4).
A ce jour, l’ insuffisance des données sur la pharmacocinétique de la clofarabine chez les patients présentant une diminution de la clairance de la créatinine ne nous permet pas de préconiser une réduction de dose chez ce type de patients.
Ces données limitées indiquent néanmoins que la clofarabine aurait tendance à s’ accumuler chez les patients présentant une diminution de la clairance de la créatinine (voir rubriques 4.4 et 5.2).
Chez le patient atteint d’ insuffisance hépatique:
Il n’ y a pas d’ expérience chez l’ insuffisant hépatique (bilirubine sérique > 1,5 x LSN avec ASAT et ALAT > 5 x LSN), alors que le foie constitue un organe cible de la toxicité présumé.
Par conséquent il est contre-indiqué d’ utiliser la clofarabine chez des patients atteints d’ insuffisance hépatique sévère (voir rubrique 4.3) et une attention particulière sera portée aux patients atteints d’ insuffisance hépatique légère à modérée (voir rubrique 4.4).
Réduction de dose chez les patients souffrant de toxicités hématologiques:
Si le nombre absolu de neutrophiles n’ est pas récupéré dans les 6 semaines suivant le début du cycle de traitement, une ponction/ biopsie médullaire devra être effectuée afin de déterminer si la maladie est potentiellement réfractaire.
En cas de leucémie persistante non évidente, il est recommandé que la dose du cycle suivant soit réduite de 25% par rapport à la dose précédente une fois un nombre absolu de neutrophiles ≥ 0,75 × 109/ l récupéré.
En cas de nombre absolu de neutrophiles < 0,5 × 109/ l pendant une période supérieure à 4 semaines depuis le début du dernier cycle, il est recommandé de réduire de 25% la dose du cycle suivant.
Réduction de dose chez les patients souffrant de toxicités non-hématologiques:
Événements infectieux:
En cas d’ infection cliniquement significative développée par le patient, le traitement par clofarabine pourra être interrompu jusqu’ à ce que l’ infection soit cliniquement contrôlée.
Une fois l’ infection contrôlée, le traitement pourra être repris avec administration de la dose totale.
En cas d’ apparition d’ une seconde infection cliniquement significative, le traitement par clofarabine sera interrompu jusqu’ à ce que l’ infection soit cliniquement contrôlée puis potentiellement repris avec une réduction de dose de 25%.
Événements non-infectieux:
Si un patient souffre d’ une ou plusieurs toxicités sévères (Critères de Toxicité CTC-NCI – Toxicités de Grade 3 excluant les nausées et les vomissements), le traitement sera différé jusqu’ à disparition des toxicités et retour aux paramètres initiaux ou jusqu’ à l’ obtention d’ un grade non sévère avec bénéfice potentiel de la poursuite du traitement par clofarabine supérieur au risque d’ une telle poursuite thérapeutique.
Il sera ensuite recommandé d’ administrer la clofarabine selon une réduction de dose de 25%.
Si un patient souffre de la même toxicité sévère une deuxième fois, le traitement sera différé jusqu’ à ce que l’ on observe un retour de la toxicité aux paramètres initiaux ou jusqu’ à l’ obtention d’ un grade non sévère avec bénéfice potentiel de la poursuite du traitement par clofarabine supérieur au risque d’ une telle poursuite thérapeutique.
Il sera ensuite recommandé d’ administrer la clofarabine selon une réduction de dose supplémentaire de 25%.
3 invalidante (Toxicité de Grade 4 – Critères CTC-NCI) devra interrompre le traitement par clofarabine (voir rubrique 4.4).
Mode d’ administration:
Evoltra 1 mg/ ml, solution à diluer pour perfusion devra être dilué avant son administration (voir rubrique 6.6).
La posologie recommandée devra être administrée par perfusion intraveineuse, bien que le produit soit administré par cathéter veineux central au cours des études cliniques actuelles.
Evoltra ne doit pas être mélangé ou administré de manière concomitante avec d’ autres médicaments sur la même ligne de perfusion intraveineuse (voir rubrique 6.2).
4.3 Contre-indications
Hypersensibilité à la clofarabine ou à l’ un des excipients (voir rubrique 6.1).
Utilisation chez le patient atteint d’ insuffisance rénale sévère ou d’ insuffisance hépatique sévère.
L’ allaitement sera interrompu avant, pendant et après le traitement par Evoltra (voir rubrique 4.6).
4.4 Mises en garde spéciales et précautions d’ emploi
Evoltra est un agent antinéoplasique puissant entraînant des réactions indésirables hématologiques et non-hématologiques potentiellement importantes (voir rubrique 4.8).
Les paramètres suivants devront, par conséquent, faire l’ objet d’ une surveillance étroite chez les patients sous traitement par clofarabine: • Hémogramme et numération plaquettaire obtenus à intervalles réguliers, plus fréquemment chez le patient atteint de cytopénie. • Surveillance de la fonction rénale et hépatique avant et au cours du traitement actif, ainsi qu’ au terme de la thérapie.
Une interruption immédiate du traitement par clofarabine aura lieu en cas d’ augmentation prononcée de la créatinine ou de la bilirubine. • Évaluation de l’ état respiratoire, de la pression sanguine, de l’ équilibre hydroélectrolytique et du poids tout au long de la période d’ administration de clofarabine sur 5 jours et immédiatement après cette période.
Les patients sous clofarabine devront être évalués et leurs paramètres surveillés afin de détecter tout signe et symptôme de syndrome de lyse tumorale et de libération de cytokines (ex. tachypnée, tachycardie, hypotension, œ dème pulmonaire) susceptible d’ apparaître au cours d’ un Syndrome de Réponse Inflammatoire Systémique (SRIS)/ d’ un syndrome de fuite capillaire ou d’ un dysfonctionnement organique (voir rubrique 4.8).
Le traitement par clofarabine sera immédiatement interrompu en cas d’ apparition de signes ou de symptômes précoces du SRIS/ du syndrome de fuite capillaire ou de dysfonctionnement organique prononcé et un traitement d’ appoint adéquat sera mis en place.
La poursuite du traitement par clofarabine (avec généralement administration d’ une dose plus faible) peut être envisagée lorsque l’ état des patients est stable et après retour aux valeurs normales des fonctions organiques.
La majorité des patients répondant à la clofarabine obtiennent une réponse suite à 1 ou 2 cycles de traitement (voir rubrique 5.1).
Par conséquent, le rapport bénéfice/ risque potentiel associé à la poursuite du traitement chez des patients ne montrant aucune amélioration hématologique et/ ou clinique après 2 cycles de traitement devra être pesé par le médecin traitant.
Les patients atteints d’ une affection cardiaque ou recevant des médicaments connus pour leurs effets sur la pression sanguine ou la fonction cardiaque devront faire l’ objet d’ une surveillance étroite au cours du traitement par clofarabine (voir rubriques 4.5 et 4.8).
Il n’ y a pas d’ expérience chez l’ insuffisant rénal (créatinine sérique ≥ 2 x LSN par rapport à l’ âge), alors que la clofarabine est principalement éliminée par le rein.
Par conséquent, une attention particulière sera portée lors de l’ utilisation de la clofarabine chez des patients atteints d’ insuffisance rénale légère à modérée (voir rubriques 4.2 et 4.3).
A ce jour, l’ insuffisance de données sur la pharmacocinétique de la clofarabine chez des patients présentant une diminution de la clairance de la 4 créatinine ne nous permet pas de préconiser une réduction de dose chez ce type de patients.
Ces données limitées indiquent néanmoins que la clofarabine aurait tendance à s’ accumuler chez les patients présentant une diminution de la clairance de la créatinine (voir rubriques 4.2 et 5.2).
L’ utilisation concomitante de médicaments associés à une toxicité rénale et de produits éliminés par sécrétion tubulaire devra être évitée, en particulier au cours de la période de 5 jours d’ administration de la clofarabine (voir rubriques 4.5 et 4.8).
Il n’ y a pas d’ expérience chez l’ insuffisant hépatique (bilirubine sérique > 1,5 x LSN avec ASAT et ALAT > 5 x LSN), alors que le foie constitue un organe cible de la toxicité présumé.
Par conséquent, une attention particulière sera portée lors de l’ utilisation de la clofarabine chez des patients atteints d’ insuffisance hépatique légère à modérée (voir rubriques 4.2 et 4.3).
L’ utilisation concomitante de médicaments associés à une toxicité hépatique devra être évitée autant que possible (voir rubriques 4.5 et 4.8).
Tout patient souffrant d’ une toxicité sévère (Toxicité de Grade 3 – Critères CTC-NCI) une troisième fois, d’ une toxicité sévère ne disparaissant pas en 14 jours (à l’ exception des nausées et des vomissements) ou d’ une toxicité menaçant le pronostic vital ou invalidante (Toxicité de Grade 4 - Critères CTC-NCI) devra interrompre le traitement par clofarabine (voir rubrique 4.2).
Les données actuellement disponibles concernant la sécurité et l’ efficacité de la clofarabine administrée pendant plus de 3 cycles de traitement sont limitées.
Chaque flacon d’ Evoltra contient 180 mg de chlorure de sodium, ce qui équivaut à 3,08 mmol (ou 70,77 mg) de sodium: cette information devra donc être prise en considération par les patients suivant un régime pauvre en sel.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
A ce jour, aucune étude d’ interaction officielle avec la clofarabine n’ a été réalisée.
Notons toutefois qu’ aucune interaction cliniquement significative avec d’ autres médicaments ou analyses de laboratoire n’ est actuellement connue.
On n’ a pas détecté que la clofarabine était métabolisée par le système enzymatique du cytochrome P450 (CYP).
Par conséquent, il est peu probable que la clofarabine puisse interagir avec des substances actives ayant une activité inhibitrice ou inductrice d’ enzymes du cytochrome P450.
En outre, il est peu probable que la clofarabine inhibe l’ une des 5 isoformes principales du CYP humain (1A2, 2C9, 2C19, 2D6 et 3A4) ou qu’ elle soit un inducteur de 2 de ces isoformes (1A2 et 3A4) aux concentrations plasmatiques obtenues suite à une perfusion intraveineuse de 52 mg/ m²/ jour.
De ce fait, il n’ est pas envisagé que la clofarabine puisse modifier le métabolisme de substances actives qui sont des substrats connus de ces enzymes.
Le foie constitue quant à lui un organe cible potentiel de la toxicité.
De ce fait, l’ utilisation concomitante de médicaments associés à une toxicité rénale et de produits éliminés par sécrétion tubulaire devra être évitée, en particulier au cours de la période de 5 jours d’ administration de la clofarabine (voir rubriques 4.4, 4.8 et 5.2).
En outre, l’ utilisation concomitante de médicaments associés à une toxicité hépatique devra être évitée autant que possible (voir rubriques 4.4 et 4.8).
Les patients recevant des médicaments connus pour leurs effets sur la pression sanguine ou la fonction cardiaque devront faire l’ objet d’ une surveillance étroite au cours du traitement par clofarabine (voir rubriques 4.4 et 4.8).
5 4.6 Grossesse et allaitement
Il n’ existe pas de données concernant l’ utilisation de la clofarabine chez la femme enceinte.
Des études effectuées chez l'animal ont mis en évidence une toxicité sur la reproduction comprenant une tératogénicité (voir rubrique 5.3).
La clofarabine est susceptible d’ être à l’ origine de malformations graves pour l’ enfant lorsqu’ elle est administrée pendant la grossesse.
Par conséquent, Evoltra ne doit pas être utilisé au cours de la grossesse, en particulier au cours du premier trimestre, à moins d’ une nécessité absolue (à savoir, uniquement si le bénéfice potentiel pour la mère est supérieur aux risques encourus par le fœ tus).
En cas de grossesse survenant au cours du traitement par clofarabine, la patiente devra impérativement être informée des dangers potentiels encourus par le fœ tus.
La possibilité que la clofarabine ou ses métabolites puissent passer dans le lait maternel humain reste inconnue.
Le passage de la clofarabine dans le lait n’ a pas fait l’ objet d’ études chez l’ animal.
Néanmoins, étant donné la possibilité de réactions indésirables graves pour le nouveau-né, il est impératif d’ interrompre l’ allaitement avant, pendant et après le traitement par Evoltra (voir rubrique 4.3).
Les femmes en âge de procréer et les hommes actifs sexuellement devront utiliser des méthodes de contraception efficaces tout au long du traitement.
On a observé des toxicités proportionnelles à la dose administrée sur les organes reproducteurs mâles chez la souris, le rat et le chien, ainsi que des toxicités sur les organes reproducteurs femelles chez la souris (voir rubrique 5.3).
Les conséquences du traitement par clofarabine sur la fertilité chez l’ être humain étant inconnues, il est recommandé de discuter avec le/ la patient(e) de ses intentions et de programmer la grossesse le cas échéant.
Les effets de la clofarabine sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
Il leur sera alors conseillé de ne pas conduire ni d’ utiliser de machines dans de telles circonstances.
4.8 Effets indésirables
Les informations suivantes ont été obtenues à partir de données issues d’ études cliniques au cours desquelles 132 patients (> 1 et < 21 ans) souffrant soit de LAL, soit de leucémie aiguë myéloïde (LAM) ont reçu au moins une dose de clofarabine.
115 (87%) de ces patients ont reçu la dose de clofarabine recommandée de 52 mg/ m²/ jour, 14 patients ont reçu moins de 52 mg/ m²/ jour et 3 patients ont reçu plus de 52 mg/ m²/ jour.
Les patients atteints de LAL ou de LAM au stade avancé ont pu souffrir d’ affections médicales confondantes rendant la causalité des effets indésirables difficile à évaluer étant donné la diversité des symptômes liée à l’ affection sous-jacente, à sa progression et à la co-administration de nombreux médicaments.
Au moins un effet indésirable considéré comme lié à la clofarabine par l’ investigateur de l’ étude a été observé chez 129 patients (98% de la population totale).
Les effets indésirables les plus fréquemment rapportés étaient: nausée (61% des patients), vomissements (61%), neutropénie fébrile (32%), céphalées (24%), pyrexie (21%), prurit (21%) et dermatite (20%).
Bien qu’ au moins un effet indésirable grave lié à la clofarabine ait été rapporté chez 76 patients (58%), seuls 2 ont arrêté le traitement à cause d’ une réaction indésirable; une hyperbilirubinémie a été observée chez les 2, l’ un après avoir reçu une dose de 52 mg/ m²/ jour et l’ autre après avoir reçu une dose de 70 mg/ m²/ jour de clofarabine.
Le décès de 4 patients a néanmoins été attribué au traitement par clofarabine par l’ investigateur de l’ étude: un syndrome de fuite vasculaire aigu lié à la clofarabine ayant entraîné l’ arrêt cardiaque d’ un patient; un patient est décédé de détresse respiratoire et de lésions hépatocellulaires; un patient d’ un choc septique et d’ une défaillance multiorganique et un autre patient de défaillance multiorganique.
6 Effets indésirables considérés comme liés à la clofarabine et rapportés à des fréquences ≥ 1/ 100 (c’ est à dire chez > 1/ 132 patients) au cours des études cliniques (Très fréquent = ≥ 1/ 10; Fréquent = ≥ 1/ 100 à < 1/ 10) Infections et infestations
Neutropénie fébrile Fréquent:
Quarante-cinq pour cent (45%) des patients avaient souffert d’ une ou plusieurs infections persistantes avant la mise en place du traitement par clofarabine.
Par contre, 81% des patients ont souffert d’ au moins un effet indésirable de type infection ou infestation après avoir reçu de la clofarabine (voir rubrique 4.4).
On a recensé 39 événements chez 22 patients sur 132 considérés comme liés à la clofarabine, parmi lesquels une infection de l’ implant (1 événement), une septicémie (1 événement) et un choc septique (2 événements; 1 décès (voir ci-dessus)) ont été considérés comme graves.
7 Syndrome de Réponse Inflammatoire Systémique (SRIS) ou syndrome de fuite capillaire:
Le SRIS, le syndrome de fuite capillaire ou le syndrome de lyse tumorale ont été rapportés comme les événements indésirables survenant chez 10% (13/ 132) des patients (voir rubrique 4.4).
Ces événements ont été considérés comme liés à la clofarabine chez 11 patients:
SRIS (2 événements, tous deux considérés comme graves), syndrome de fuite capillaire (3 événements, tous graves) et syndrome de lyse tumorale (7 événements, dont 4 graves).
Événements indésirables liés à des affections cardiaques: au moins un événement indésirable d’ origine cardiaque a été rapporté chez 47% des patients.
15 événements apparus chez 12 patients sur 132 ont été considérés comme liés à la clofarabine.
Aucun de ces événements n’ a été considéré comme grave et l’ événement le plus fréquemment rapporté était la tachycardie (7 événements; voir rubrique 4.4).
La majorité de ces événements (tachycardie) étaient néanmoins transitoires, avec un rythme sinusal et rapportés chez des patients ayant souffert d’ anémie et/ ou d’ infections confondantes.
L’ épanchement péricardique et la péricardite ont été rapportés chez 8% (10/ 132) des patients.
Ces événements indésirables ont tous été évalués par la suite comme étant liés à la clofarabine: épanchement péricardique (9 événements; dont 1 grave) et péricardite (1 événement; non grave).
Chez la majorité des patients (8/ 10), l’ épanchement péricardique et la péricardite ont été jugés asymptomatiques et d’ importance clinique légère ou nulle d’ après l’ examen échocardiographique.
L’ épanchement péricardique était lui cliniquement significatif chez 2 patients présentant un compromis hémodynamique associé.
Événements indésirables liés à des affections vasculaires: au moins un événement indésirable de type vasculaire a été rapporté chez 58% des patients.
26 événements apparus chez 24 patients sur 132 ont été considérés comme liés à la clofarabine.
L’ événement le plus fréquemment rapporté était la rougeur de la face (15 événements; non graves) et l’ hypotension (5 événements; 1 considéré comme grave; voir rubrique 4.4).
La majorité de ces poussées hypotensives ont été rapportées par des patients atteints d’ infections sévères confondantes.
Événements indésirables liés à des affections du rein et des voies urinaires: d’ au moins un trouble rénal et urinaire a été rapporté chez 36% des patients.
5 événements indésirables apparus chez 4 patients sur 132 ont été considérés comme liés à la clofarabine.
Aucun d’ entre eux n’ a été considéré comme grave: hématurie (4 événements) et insuffisance rénale aiguë (1 événement).
En outre, 9 des 132 patients sous clofarabine ont montré au moins une créatininémie sévèrement élevée (taux de créatinine élevé de Grade 3 au moins – Critères CTC-NCI) et une créatinine sanguine élevée a été rapportée comme étant un événement indésirable non lié à la clofarabine à 2 occasions (voir rubriques 4.3 et 4.4).
Le foie constitue un organe cible potentiel de la toxicité de la clofarabine.
Au moins un trouble hépatobiliaire a été rapporté chez 26% des patients (voir rubriques 4.3 et 4.4).
14 événements apparus chez 10 patients sur 132 ont été considérés comme liés à la clofarabine, parmi lesquels: cholécystite aiguë (1 événement), cholélithiase (1 événement), lésion hépatocellulaire (1 événement; décès du patient (voir ci-dessus)) et hyperbilirubinémie (2 événements; avec interruption du traitement (voir ci-dessus)) ont été considérés comme graves.
De plus, 55 des 129 patients sous clofarabine ont montré au moins des taux d’ ALAT sévèrement élevés (Grade 3 au moins – critères CTC-NCI), 38 patients sur 102 ont montré des taux d’ ASAT élevés et 19 patients sur 131 des taux de bilirubine élevés.
Ces 5 événements ont été considérés comme sévères et liés à la clofarabine.
La majorité des augmentations d’ ALAT et d’ ASAT ont eu lieu au cours d’ 1 semaine d’ administration de clofarabine et étaient transitoires (durée < 2 semaines en général).
Bien que moins fréquentes, les augmentations de la bilirubine semblaient plus persistantes.
8 4.9 Surdosage
Aucun cas de surdosage n’ a été rapporté.
Des symptômes de surdosage sont néanmoins considérés comme possibles, à savoir: les nausées, les vomissements, la diarrhée et la myélodépression sévère.
A ce jour, la dose quotidienne la plus forte administrée à l’ être humain est de 70 mg/ m² pendant 5 jours consécutifs (2 patients pédiatriques LAL).
Les toxicités observées chez ces patients comprenaient: les vomissements, une hyperbilirubinémie, des transaminases élevées et une éruption maculopapulaire.
Aucun antidote spécifique n’ est connu.
Une interruption immédiate du traitement, une surveillance étroite du patient et un maintien des fonctions vitales approprié sont recommandées.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Agents antinéoplasiques
Code ATC:
L01BB0680
Une autorisation de mise sur le marché « sous circonstances exceptionnelles » a été délivrée à ce médicament.
Cela signifie qu’ à cause de la rareté de cette maladie, il n’ a pas été possible d’ obtenir des informations complètes de cette spécialité pharmaceutique.
L’ Agence européenne du médicament (EMEA) réévaluera chaque année toute nouvelle information qui pourrait être fournie, et si nécessaire ce RCP sera mis à jour.
Mécanisme d’ action:
La clofarabine est un antimétabolite nucléoside purique.
Son activité antitumorale serait due à 3 mécanismes: • Inhibition de l’ ADN polymérase α entraînant la terminaison de l’ élongation d’ une chaîne d’ ADN et/ ou la synthèse/ réparation de l’ ADN. • Inhibition de la ribonucléotide réductase avec réduction de la concentration cellulaire en désoxynucléotide triphosphate (dNTP). • Rupture de l’ intégrité de la membrane mitochondriale avec libération du cytochrome C et d’ autres facteurs pro-apoptotiques entraînant l’ apoptose même chez des lymphocytes non en division.
La clofarabine doit tout d’ abord se répandre ou être transportée dans les cellules cibles où elle va être séquentiellement phosphorylée en mono- et diphosphate par des kinases intracellulaires pour finalement donner le conjugué actif: le clofarabine 5’ -triphosphate.
La clofarabine montre une forte affinité pour l’ une des enzymes phosphorylantes d’ activation, la désoxycytidine kinase, dépassant celle du substrat naturel, la désoxycytidine.
En outre, la clofarabine présente une résistance plus forte à la dégradation cellulaire par l’ adénosine désaminase et une sensibilité moindre au clivage phosphorolytique comparé aux autres substances actives de sa classe.
Par contre, l’ affinité du clofarabine triphosphate pour l’ ADN polymérase α et la ribonucléotide réductase est similaire, voire supérieure à celle de la désoxyadénosine triphosphate.
Effets pharmacodynamiques:
Les études in vitro ont montré que la clofarabine inhibe la croissance cellulaire et qu’ elle est cytotoxique envers un grand nombre de lignées cellulaires de tumeurs solides et de tumeurs hématologiques prolifératives.
On a également observé son activité contre les lymphocytes et les macrophages en phase de quiescence.
En outre, on a observé que la clofarabine retardait la croissance tumorale et, dans certains cas, entraînait la régression tumorale chez toute une gamme de xénogreffes tumorales murines et humaines implantées chez la souris.
Efficacité et sécurité cliniques:
9 Efficacité clinique:
Afin de permettre une évaluation systématique des réponses observées chez les patients, un comité indépendant chargé de l’ analyse des réponses en ouvert (Independent Response Review Panel - IRRP) a déterminé les taux de réponse suivants en se basant sur les définitions du Children’ s Oncology Group:
RC = Rémission complète RCp = Rémission complète en l’ absence de
Patients répondant à chacun des critères suivants: • Pas d’ argument en faveur de blastes circulants ou d’ affection extramédullaire • Moelle osseuse M1 (≤ 5% de blastes) • Récupération des taux systémiques (plaquettes ≥ 100 x 109/ l et nombre absolu des neutrophiles ≥ 1,0 x 109/ l) • Patients répondant à tous les critères de RC à l’ exception
Patients répondant à chacun des critères suivants: • Disparition totale des blastes circulants • Moelle osseuse M2 (≥ 5% et ≤ 25% de blastes) et apparition de cellules progéniteurs normales • Moelle M1 ne pouvant être classifiée RC ou RCp • (Nombre de patients en RC + Nombre de patients en RCp) ÷ Nombre de patients éligibles ayant reçu de la clofarabine
La sécurité et l’ efficacité de la clofarabine ont été évaluées au cours d’ une étude non-comparative en ouvert de phase I à doses croissantes portant sur 25 patients pédiatriques atteints de leucémie en rechute ou réfractaire (17 LAL; 8 LAM) ayant connu un échec au traitement standard ou chez qui aucun autre traitement n’ existait.
L’ administration de doses a débuté à 11,25 avec une progression à 15, 30, 40, 52 et 70 mg/ m²/ jour par perfusion intraveineuse pendant 5 jours toutes les 2 à 6 semaines selon la toxicité et la réponse.
13 de ces patients (9 LAL, 4 LAM) ont été traités par un régime thérapeutique de 52 mg/ m2/ jour de clofarabine.
Sur les 17 patients atteints de LAL, 4 ont réussi à obtenir une rémission complète (24%; RC) et 1 une rémission partielle (6%; RP) à des doses variables.
Les facteurs dose-limitants de cette étude étaient l’ hyperbilirubinémie, des transaminases élevées et une éruption maculopapulaire apparus à une dose de 70 mg/ m²/ jour (2 patients LAL; voir rubrique 4.9).
Une étude multicentrique non-comparative de phase II en ouvert de la clofarabine a été menée afin de déterminer le taux de rémission globale (RG) chez des patients lourdement prétraités (≤ 21 ans au moment du diagnostic initial) avec LAL en rechute ou réfractaire selon la classification FAB (French- American-British classification).
La dose maximum tolérée identifiée au cours de l’ étude de phase I décrite ci-dessus de 52 mg/ m²/ jour de clofarabine a été administrée par perfusion intraveineuse pendant 5 jours consécutifs toutes les 2 à 6 semaines.
Le tableau ci-dessous résume les résultats d’ efficacité clé de cette étude.
Les patients atteints de LAL ne devaient pas avoir été éligibles pour un traitement au potentiel curatif supérieur et devaient avoir vécu au moins deux récidives et/ ou être réfractaire à deux traitements, c’ est à dire qu’ ils n’ ont pas réussi à obtenir de rémission suite à au moins deux régimes thérapeutiques antérieurs.
Avant d’ être inclus dans cette étude, 58 des 61 patients (95%) ont reçu entre 2 et 4 régimes thérapeutiques inducteurs différents et 18/ 61 (30%) de ces patients ont reçu au moins 1 greffe antérieure de cellules souches hématopoïétiques.
L’ âge médian des patients traités (37 de sexe masculin, 24 de sexe féminin) était de 12 ans.
L’ administration de la clofarabine a entraîné une réduction spectaculaire et rapide des cellules leucémiques périphériques chez 31 des 33 patients (94%) dont le nombre absolu de blastes était mesurable à la baseline.
Les 12 patients ayant obtenu une rémission globale (RC + RCp) montraient un temps de survie médian de 66,6 semaines à la date butoir de recueil des données.
Bien que le taux de transplantation ne constituait pas un critère d’ évaluation pour cette étude, 10/ 61
10 patients (16%) ont pu subir une greffe de cellules souches hématopoïétiques après le traitement par clofarabine (3 ayant obtenu une RC, 2 après une RCp, 3 après une RP, 1 patient considéré comme ayant échoué au traitement par le comité indépendant d’ analyse des réponses et 1 considéré comme impossible à évaluer par ce même comité).
Les durées de réponse étaient confondantes chez les patients ayant subi une greffe de cellules souches hématopoïétiques.
Résultats d’ efficacité issus de l’ étude pivot portant sur des patients (≤ 21 ans au moment du diagnostic initial) atteints de LAL en rechute ou réfractaire après au moins deux régimes thérapeutiques antérieurs Catégorie de
ITT*
Durée médiane de la Temps de progression
Survie globale
Réponse
patients
rémission
médian (semaines)**
médiane (semaines)
(n = 61)
(semaines)
(IC à 95%)
(IC à 95%)
(IC à 95%) Rémission globale
12
28,6
37,0
66,6
(RC + RCp) RC
(20
%) 7
(9,7 à 58,6) 47,9
(15,4
à 61,9) 56,1
(53,7 à 89,4) 66,6
(12%)
5
28,6
37,0
53,7
RP
(8%) 6
à 35,4) 5,2
à 39,4) 8,6
(9,1 à -) 33,0
(10%)
(2,3 à -)
(6,3 à -)
(18,1 à -)
RC + RCp + RP
18
11,7
20,4
66,6
Échec au
(30
(10,6 à 56,1)
(42,0 à 89,4)
(54%)
(3,4 à 5,1)
(6,7 à 12,6)
10
N/ A
évaluer
(16%)
Totalité des
61
N/ A
5,4
12,9
(100%)
(4,0 à 6,1)
(7,9 à 18,1)
*ITT = en intention de traiter. ** Les patients en vie et en rémission au moment du dernier suivi ont été censurés dans l’ analyse à ce même moment.
Sécurité clinique:
Voir rubrique 4.8.
5.2 Propriétés pharmacocinétiques
La pharmacocinétique de la clofarabine a été étudiée chez 40 patients âgés de 2 à 19 ans et atteints de LAL ou de LAM en rechute ou réfractaire.
Les patients ont été inclus dans une étude unique de phase I (n = 12) et deux études de phase II (n = 14 / n = 14) de sécurité et d’ efficacité au cours desquelles ils ont reçu des doses multiples de clofarabine par perfusion intraveineuse (voir rubrique 5.1).
Pharmacocinétique des patients âgés de 2 à 19 ans atteints de LAL ou de LAM en rechute ou réfractaire suite à l’ administration de doses multiples de clofarabine par perfusion intraveineuse Paramètre
Estimations fondées sur une
Estimations fondées sur une
Distribution:
Volume de distribution (état d’ équilibre)
non-compartimentale (n = 14 / n = 14) 172 l/ m2
autre analyse
Liaison des protéines plasmatiques Albumine sérique Élimination:
47,1% 27,0%
β demi-vie de la clofarabine Demi-vie du clofarabine triphosphate Clairance systémique Clairance rénale
5,2 heures 28,8 l/ h/ m2 10,8 l/ h/ m2
> 24 heures
Dose éliminée par les urines
57%
11 Une analyse multidimensionnelle a montré que la pharmacocinétique de la clofarabine dépendait du poids et bien que la numération leucocytaire ait été identifiée comme ayant un impact sur la pharmacocinétique de la clofarabine, ce facteur n’ a pas semblé suffisant pour permettre de déterminer un régime posologique pour chacun des patients en fonction de leur numération leucocytaire.
Une perfusion intraveineuse de 52 mg/ m² de clofarabine a produit une exposition équivalente quel qu’ ait été le poids des patients.
Par contre, la Cmax est inversement proportionnelle au poids du patient et, par conséquent, les enfants de faible poids pourront présenter une Cmax plus élevée au terme de la perfusion par rapport à un enfant « typique » de 40 kg ayant reçu la même dose de clofarabine par m².
De ce fait, des temps de perfusion plus longs devront être envisagés chez les enfants pesant < 20 kg (voir rubrique 4.2).
La clofarabine est éliminée à la fois par voie rénale et non-rénale.
Après 24 heures, environ 60% de la dose est éliminée dans les urines sous forme inchangée.
Les taux de clairance de la clofarabine semblent être bien plus élevés que la filtration glomérulaire suggérant que la filtration et la sécrétion tubulaire font partie des mécanismes de l’ élimination rénale.
Par contre, étant donné que la clofarabine n’ a pas été détectée comme étant métabolisée par le système enzymatique du cytochrome P450 (CYP), les voies d’ élimination non-rénales restent actuellement inconnues.
Aucune différence apparente de la pharmacocinétique n’ a été observée entre les patients atteints de LAL et les patients atteints de LAM ni entre les hommes et les femmes.
Aucun impact sur l’ efficacité ou la toxicité n’ a été établi dans cette population après exposition à la clofarabine ou au clofarabine triphosphate.
Populations spécifiques:
Adultes (> 21 et < 65 ans):
Les données actuellement disponibles étant insuffisantes, elles ne nous permettent pas d’ établir un profil de sécurité et d’ efficacité de la clofarabine chez le patient adulte.
Cependant, la pharmacocinétique de la clofarabine chez l’ adulte souffrant de LAM en rechute ou réfractaire suite à l’ administration d’ une dose unique de 40 mg/ m² de clofarabine par perfusion intraveineuse sur 1 heure était comparable à celle décrite ci-dessus pour les patients âgés de 2 à 19 ans avec LAL et LAM en rechute ou réfractaire suite à l’ administration de 52 mg/ m² de clofarabine par perfusion intraveineuse sur 2 heures pendant 5 jours consécutifs.
Sujets âgés (≥ 65 ans):
Les données actuellement disponibles étant insuffisantes, elles ne nous permettent pas d’ établir le profil de sécurité et d’ efficacité de la clofarabine chez le sujet âgé.
Patients atteints d’ insuffisance rénale:
Rappelons que la clofarabine est principalement éliminée par le rein (voir rubriques 4.3 et 4.4).
A ce jour, on ne dispose que de données limitées sur la pharmacocinétique de la clofarabine chez les patients présentant une diminution de la clairance de la créatinine.
Ces données indiquent néanmoins que la clofarabine aurait tendance à s’ accumuler chez ce type de patients (voir le schéma ci-dessous et les rubriques 4.2 et 4.4).
12 AUC0-24 heures de la clofarabine par rapport à la clairance de la créatinine estimée à la baseline chez des patients âgés de 2 à 19 ans avec LAL ou LAM en rechute ou réfractaire (n = 11 / n = 12) suite à l’ administration de doses multiples de clofarabine par perfusion intraveineuse (estimation de la clairance de la créatinine d’ après la formule de Schwartz)
3000
AUC (0-24 heures) 2500 de la clofarabine
(ng*h/ ml)
1500
1000
500
0
50
100
150
200
250
Clairance de la créatinine estemée (ml/ min)
Patients atteints d’ insuffisance hépatique:
Il n’ y a pas d’ expérience chez l’ insuffisant hépatique (bilirubine sérique > 1,5 x LSN avec ASAT et ALAT > 5 x LSN),. alors que le foie est un organe cible potentiel de la toxicité (voir rubriques 4.3 et 4.4).
5.3 Données de sécurité précliniques
Les études de toxicologie de la clofarabine chez la souris, le rat et le chien ont montré que les tissus à prolifération rapide étaient les organes cibles principaux de la toxicité.
Des effets cardiaques ont été observés chez le rat, lesquels répondaient à la définition d’ une cardiomyopathie et ont entraîné l’ apparition de signes d’ insuffisance cardiaque suite à des cycles répétés de traitement.
L’ incidence de ces toxicités était à la fois dépendante de la dose de clofarabine administrée et de la durée du traitement.
On a rapporté ces toxicités à des taux d’ exposition (Cmax) approximativement 7 à 13 fois supérieurs (après 3 cycles de doses ou plus) ou 16 à 35 fois supérieurs (après un ou plusieurs cycles de doses) aux taux d’ expositions cliniques.
Les effets minimes observés à des doses inférieures suggèrent qu’ il existe un seuil de toxicité pour le cœ ur et que la pharmacocinétique plasmatique non linéaire du rat peut avoir joué un rôle dans les effets observés.
Le risque potentiel pour l’ être humain reste inconnu.
On a rapporté une néphropathie glomérulaire chez le rat à des taux d’ exposition 3 à 5 fois plus élevés que l’ AUC clinique après 6 cycles d’ administration de doses de clofarabine.
Cette affection se caractérisait par un épaississement mineur de la membrane basale glomérulaire avec lésion tubulaire uniquement légère et non associé à des modifications des paramètres sériques.
On a observé des effets hépatiques chez le rat suite à une administration chronique de clofarabine.
Ces effets hépatiques illustrent probablement une superposition de modifications dégénératives et régénératrices résultant des cycles de traitement et n’ étaient pas associés à des modifications des paramètres sériques.
Un argument histologique en faveur de conséquences hépatiques a été observé chez le chien suite à une administration aiguë de doses élevées, lequel n’ était pas non plus accompagné de modifications des paramètres sériques.
13 Des toxicités dose-dépendantes sur les organes reproducteurs mâles ont été observées chez la souris, le rat et le chien.
Ces effets comprenaient une dégénérescence bilatérale de l’ épithélium séminifère avec rétention des spermatides et atrophie des cellules interstitielles chez le rat à des taux d’ exposition exagérés (150 mg/ m²/ jour), ainsi qu’ une dégénérescence cellulaire de l’ épididyme et une dégénérescence de l’ épithélium séminifère chez le chien à des taux d’ exposition cliniquement pertinents (> 7,5 mg/ m2/ jour de clofarabine).
Une atrophie retard de l’ ovaire ou une dégénérescence et apoptose de la muqueuse utérine ont été observées chez la souris femelle à la dose uniquement utilisée de 225 mg/ m2/ jour de clofarabine.
La clofarabine était tératogène chez le rat et le lapin.
Une augmentation des pertes post-implantatoires, une réduction des poids corporels fœ taux et une réduction des tailles des portées associée à une augmentation du nombre de malformations (externes marquées, tissus souples) et d’ altérations du squelette (notamment un retard de l’ ossification) ont été rapportées chez le rat recevant des doses produisant approximativement 2 à 3 fois l’ exposition clinique (54 mg/ m²/ jour) et chez le lapin recevant 12 mg/ m²/ jour de clofarabine (absence de données sur l’ exposition chez le lapin).
Le seuil de toxicité congénitale a été considéré de 6 mg/ m²/ jour chez le rat et de 1,2 mg/ m²/ jour chez le lapin.
Le taux d’ effets non observables de toxicité maternelle chez le rat était de 18 mg/ m²/ jour et de plus de 12 mg/ m²/ jour chez le lapin.
Aucune étude sur la fertilité n’ a été réalisée.
Des études de la génotoxicité ont montré que la clofarabine n’ était pas mutagène au cours du test de mutation reverse bactérienne, mais qu’ elle entraînait des effets clastogènes au cours du test d’ aberration chromosomique inactivé sur des cellules d’ ovaire de hamster chinois (CHO) et du test du micronoyau in vivo chez le rat.
Aucune étude de carcinogénicité n’ a été réalisée.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Chlorure de sodium Eau pour préparations injectables
6.2 Incompatibilités
Ce médicament ne doit pas être mélangé avec d’ autres médicaments à l’ exception de ceux mentionnés dans la rubrique 6.6.
6.3 Durée de conservation
3 ans
Le médicament dilué est chimiquement et physiquement stable pendant 3 jours à une température comprise entre 2 et 8°C et à température ambiante.
D’ un point de vue microbiologique, il doit être utilisé immédiatement.
En cas d’ utilisation non immédiate, les durées et conditions de conservation avant utilisation seront sous la responsabilité de l’ utilisateur et ne devraient normalement pas dépasser 24 heures à une température comprise entre 2 et 8°C à moins que la dilution n’ ait eu lieu dans des conditions aseptiques contrôlées et validées.
6.4 Précautions particulières de conservation
Ne pas congeler.
Pour connaître les conditions de stabilité du médicament dilué, voir la rubrique 6.3.
14 6.5 Nature et contenu de l’ emballage extérieur
Flacon en verre de type I de 20 ml muni d’ un bouchon en caoutchouc bromobutyl, d’ un opercule de type « flip-off » en polypropylène et d’ une bague de sertissage en aluminium.
Les flacons contiennent 20 ml de solution à diluer pour perfusion et sont disponibles dans une boîte.
Chaque boîte peut contenir 3, 4, 10 ou 20 flacons.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
Evoltra 1 mg/ ml, solution à diluer pour perfusion, doit être reconstitué avant administration.
La solution sera filtrée grâce à un filtre seringue stérile de 0,2 micromètre et ensuite diluée dans une solution pour perfusion intraveineuse de chlorure de sodium de 9 mg/ ml (0,9%) afin d’ obtenir un volume total correspondant aux exemples présentés dans le tableau ci-dessous.
Notons que le volume de dilution final dépendra de l’ état clinique du patient et sera déterminé à la discrétion du médecin.
(Si l’ utilisation d’ un filtre seringue de 0,2 micromètre n’ est pas possible, la solution à diluer pour perfusion devra être pré-filtrée avec un filtre de 5 micromètres, diluée, puis administrée par l’ intermédiaire d’ un filtre de 0,22 micromètre pré-implanté sur la ligne de perfusion).
Suggestion d’ un profil de dilution respectant la posologie recommandée de 52 mg/ m²/ jour de clofarabine
Surface corporelle (m2) ≤ 1,44
à diluer (ml)* ≤ 74,9
Volume dilué total 100 ml
* Chaque ml de solution à diluer contient 1 mg de clofarabine.
Chaque flacon de 20 ml contient 20 mg de clofarabine.
Par conséquent, pour les patients ayant une surface corporelle ≤ 0,38 m2, le contenu partiel d’ un seul flacon sera suffisant pour obtenir la posologie quotidienne recommandée de clofarabine.
A l’ inverse, pour les patients dont la surface corporelle est > 0,38 m2, les contenus de 1 à 7 flacons seront nécessaires pour obtenir la posologie quotidienne recommandée de clofarabine.
Vérifiez que le médicament dilué est bien une solution transparente et incolore.
Procédez à une inspection visuelle afin d’ éliminer la possibilité de matière particulaire et de décoloration avant de pratiquer l’ administration.
A usage unique seulement.
Tout produit non utilisé devra être éliminé.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
Les procédures concernant la manipulation des agents antinéoplasiques devront être strictement suivies.
Les médicaments cytotoxiques devront être manipulés avec précaution.
Il est recommandé d’ utiliser des gants jetables et un équipement de protection pour manipuler Evoltra.
En cas de contact avec les yeux, la peau ou les muqueuses, procédez à un rinçage immédiat et abondant à l’ eau claire.
Evoltra ne doit en aucun cas être manipulé par la femme enceinte.
15 7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Genzyme Europe BV Gooimeer 10 1411DD Naarden Pays-Bas
Tél +31 (0)35 699 12 00 Fax: +31 (0) 35 694 32 14
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 334/ 001 3 flacons EU/ 1/ 06/ 334/ 002 4 flacons EU/ 1/ 06/ 334/ 003 10 flacons EU/ 1/ 06/ 334/ 004 20 flacons
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
29 mai 2006
10.
DATE DE MISE A JOUR DU TEXTE
06/ 2008
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
16 ANNEXE II
A.
FABRICANT DE LA SUBSTANCE ACTIVE D'ORIGINE BIOLOGIQUE ET TITULAIRE DE L'AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
C.
OBLIGATIONS SPECIFIQUES A REMPLIR PAR LE TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
17 A.
FABRICANT DE LA SUBSTANCE ACTIVE D'ORIGINE BIOLOGIQUE ET TITULAIRE DE L'AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse du fabricant responsable de la libération des lots
Penn Pharmaceutical Services Limited Tafarnaubach Industrial Estate Tredegar Gwent NP22 3AA Royaume-Uni
Pharmachemie B. V (PCH) Swensweg 5 Haarlem Pays-Bas
Le nom et l’ adresse du fabricant responsable de la libération du lot concerné doivent figurer sur la notice du médicament.
B.
CONDITIONS RELATIVES A L'AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSÉES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale restreinte (voir Annexe I:
Résumé des Caractéristiques du Produit, rubrique 4.2).
• CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
C.
OBLIGATIONS SPECIFIQUES A REMPLIR PAR LE TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Le titulaire de l’ autorisation de mise sur le marché (TAMM) doit mener à son terme le programme d’ études suivant, selon le calendrier indiqué, dont les résultats serviront de base pour la réévaluation annuelle du rapport bénéfice/ risque.
Documentation clinique 1.
Le TAMM s’ est engagé à fournir, au plus tard le 31 mars 2009, des données issues d’ une étude de pharmacocinétique de population concernant les concentrations de clofarabine chez les patients pédiatriques et adultes, ainsi que les données supplémentaires qui soutiendront les recommandations pour l’ ajustement de la posologie chez les patients présentant une insuffisance rénale modérée.
Le TAMM pourra également envisager la conduite d’ une étude clinique complémentaire d’ ici à cette date.
2.
Le TAMM s’ est engagé à surveiller et rapporter toute toxicité ayant lieu dans les études cliniques en cours ou à venir.
Le titulaire de l’ autorisation de mise sur le marché fournira des mises à jour conformément au calendrier standard pour les rapports périodiques actualisés de pharmacovigilance (PSUR).
18 3.
Le TAMM s’ est engagé à établir un système de rapport des effets indésirables volontaire tel qu’ expliqué dans le plan de gestion des risques.
L’ objectif du registre est de recueillir de la part des prescripteurs participant de manière volontaire toute information pertinente concernant les patients, les caractéristiques de la maladie et le traitement (y compris les traitements concomitants) pour l’ ensemble des patients enregistrés, ainsi que toute information concernant tout événement grave potentiellement lié à la spécialité apparu suite au traitement (en particulier les événements inattendus), tout événement cardiaque, hépatique ou rénal de toxicité CTC de grade 3 ou plus, tout décès potentiellement lié à la spécialité, tout cas de syndrome de lyse tumorale soupçonné, tout cas de syndrome de réponse inflammatoire systémique (SRIS) et de syndrome de fuite capillaire, tout cas d’ interaction médicamenteuse soupçonnée, tout événement potentiellement lié à la spécialité de grade 3 ou plus ayant lieu après au moins 3 cycles d’ utilisation, tout cas de suspicion de maladie veino-occlusive (MVO) chez les patients recevant un traitement par clofarabine.
Date prévue: les résultats des analyses effectuées par le registre seront fournis conformément au calendrier standard pour les PSUR.
4.
Le TAMM s’ est engagé à surveiller tout cas de maladie veino-occlusive (MVO) survenant suite à une greffe de cellules souches hématopoïétiques.
Date prévue: calendrier standard pour les PSUR.
19 ANNEXE III
ETIQUETAGE ET NOTICE
20 A.
21 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
BOITE CONTENANT 3, 4, 10 OU 20 FLACONS
1.
DENOMINATION DU MEDICAMENT
Evoltra 1 mg/ ml, solution à diluer pour perfusion clofarabine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque flacon de 20 ml contient 20 mg de clofarabine,
3.
LISTE DES EXCIPIENTS
Chlorure de sodium et eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution à diluer pour perfusion
3 flacons de 20 ml 4 flacons de 20 ml 10 flacons de 20 ml 20 flacons de 20 ml
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie intraveineuse.
Diluer avant utilisation.
A usage unique seulement.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
Cytotoxique
8.
DATE DE PEREMPTION
22 EXP:
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
Ne pas congeler.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Genzyme Europe BV Gooimeer 10 1411DD Naarden Pays-Bas
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 334/ 001 3 flacons EU/ 1/ 06/ 334/ 002 4 flacons EU/ 1/ 06/ 334/ 003 10 flacons EU/ 1/ 06/ 334/ 004 20 flacons
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
23 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ÉTIQUETAGE DES FLACONS DE 20 ML
1.
DENOMINATION DU MÉDICAMENT ET VOIE(S) D’ ADMINISTRATION
Evoltra 1 mg/ ml, solution à diluer pour perfusion clofarabine Voie intraveineuse
2.
MODE D’ ADMINISTRATION
Lire la notice avant utilisation
3.
DATE DE PEREMPTION
EXP:
4.
NUMERO DE LOT
Lot:
5.
CONTENU EN POIDS, VOLUME OU UNITE
20 ml
6.
NOTICE
INFORMATION DE L’ UTILISATEUR
Evoltra 1 mg/ ml solution à diluer pour perfusion clofarabine
Veuillez lire attentivement l'intégralité de cette notice avant d’ utiliser ce médicament. • Gardez cette notice, vous pourriez avoir besoin de la relire. • Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre médecin. • Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre, même en cas de symptômes identiques, cela pourrait lui être nocif. • Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez -en à votre médecin.
Dans cette notice:
1.
Qu’ est -ce que Evoltra et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d’ utiliser Evoltra 3.
Comment utiliser Evoltra 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Evoltra 6.
Informations supplémentaires
1.
QU'EST-CE QUE EVOLTRA ET DANS QUEL CAS EST-IL UTILISE
Evoltra est utilisé pour le traitement de la leucémie aiguë lymphoblastique (LAL) chez des jeunes patients dont les traitements précédents n’ ont pas donné de résultats ou lorsque ces traitements ne sont plus efficaces.
La leucémie aiguë lymphoblastique est due à une multiplication anormale de certains types de globules blancs.
La clofarabine fait partie d’ une famille de médicaments appelés « médicaments cytotoxiques ».
La clofarabine permet de stopper la multiplication de ces globules blancs anormaux et finit par les détruire.
Son effet est optimal sur les cellules qui se multiplient très rapidement, comme les cellules cancéreuses.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’ UTILISER EVOLTRA
N’ utilisez jamais Evoltra:
- si vous êtes allergique (hypersensible) à la clofarabine ou à l’ un des autres composants
- si vous allaitez (merci de lire la rubrique ci-dessous intitulée « Grossesse et allaitement »;
- si vous souffrez de graves problèmes rénaux (du rein) ou hépatiques (du foie).
Si vous correspondez à l’ une de ces situations, parlez -en à votre médecin.
Si vous êtes parent d’ un enfant traité par Evoltra, vous devez indiquer à votre médecin si l’ une de ces situations correspond à votre enfant.
Faites attention avec Evoltra:
- si vous avez souffert d’ une grave réaction après avoir utilisé ce médicament dans le passé;
- si vous souffrez d’ un problème rénal (du rein) ou si vous avez déjà souffert d’ un tel problème
- si vous souffrez d’ un problème hépatique (du foie) ou si vous avez déjà souffert d’ un tel
- si vous souffrez d’ un problème cardiaque (du cœ ur) ou si vous avez déjà souffert d’ un tel
26 Si vous correspondez à l’ une de ces situations, parlez -en à votre médecin.
Il est possible qu’ Evoltra ne soit pas indiqué dans votre situation.
Indiquez immédiatement à votre médecin ou à la personne qui s’ occupe de vous si vous souffrez de l’ un des symptômes suivants, auquel cas il est possible que vous deviez interrompre le traitement:
- Si vous avez de la fièvre (température élevée): étant donné que la clofarabine réduit le nombre
des cellules sanguines fabriquées par la moelle osseuse, il est possible que vous soyez plus sensible aux infections;
- Si vous avez des difficultés à respirer, si votre respiration est rapide ou si vous êtes essoufflé;
- Si vous constatez un changement de votre rythme cardiaque (battements du cœ ur);
- Si vous avez des vertiges (ou des étourdissements) ou si vous vous évanouissez, il est possible
- Si vous avez envie de vomir ou si vous avez la diarrhée (selles molles);
- Si votre urine est plus sombre que d’ habitude: il est important de boire de grandes quantités
d’ eau pour éviter la déshydratation.
Si vous êtes parent d’ un enfant traité par Evoltra, vous devez indiquer à votre médecin si l’ une de ces situations correspond à votre enfant.
Tout au long du traitement par Evoltra, votre médecin procédera à des prises de sang régulières, ainsi qu’ à d’ autres analyses afin de surveiller votre état de santé.
Étant donné la manière dont fonctionne ce médicament, il aura nécessairement des conséquences sur votre sang et sur d’ autres organes.
Parlez de contraception avec votre médecin.
Les jeunes hommes et les jeunes femmes devront obligatoirement utiliser une contraception efficace pendant et après le traitement.
Voir la rubrique intitulée « Grossesse et allaitement » ci-dessous.
Evoltra est susceptible de nuire à la fois aux organes reproducteurs masculins et féminins.
Demandez à votre médecin de vous expliquer ce qu’ il est possible de faire pour vous protéger ou pour vous permettre d’ avoir des enfants.
Prise d’ autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez en à votre médecin:
- médicaments pour les maladies cardiaques (maladies du cœ ur);
- tout médicament susceptible de modifier votre pression sanguine;
- médicaments ayant des conséquences sur votre foie ou sur vos reins;
- tout autre médicament, y compris ceux obtenus sans ordonnance.
Grossesse et allaitement La clofarabine ne doit pas être utilisée au cours de la grossesse.
Femmes en âge de procréer (qui peuvent tomber enceinte): il est impératif que vous utilisiez une contraception efficace pendant et après le traitement par clofarabine.
La clofarabine peut être nuisible au fœ tus lorsqu’ elle est utilisée par la femme enceinte.
Si vous êtes enceinte ou si vous entamez une grossesse au cours du traitement par clofarabine, informez -en votre médecin immédiatement.
Les hommes doivent eux aussi utiliser une contraception efficace si eux-mêmes ou leur partenaire sont traités par la clofarabine.
Si vous allaitez, vous devez cesser d’ allaiter votre enfant avant le début du traitement.
Conduite de véhicules et utilisation de machines Il est déconseillé de conduire ou d’ utiliser certains outils ou machines si vous avez des vertiges, des étourdissements ou des évanouissements.
Evoltra contient du sel 27 Chaque flacon contient 180 mg de chlorure de sodium, ce qui correspond à 3,08 mmol (ou 70,77 mg) de sodium.
Vous devrez tenir compte de cette information si vous suivez un régime sans sel.
3.
COMMENT UTILISER EVOLTRA
Evoltra vous a été prescrit par un médecin qualifié et expérimenté dans le traitement de la leucémie.
Votre médecin identifiera la dose qu’ il vous faut en fonction de votre taille, de votre poids et de votre état de santé.
Avant de vous administrer Evoltra, le produit sera dilué dans une solution de chlorure de sodium (sel et eau).
Informez votre médecin si vous suivez un régime sans sel car il est possible de devoir modifier la manière dont on vous administrera le traitement.
Votre médecin vous administrera Evoltra une fois par jour pendant 5 jours.
La perfusion dure 2 heures.
Si vous (ou votre enfant) pesez moins de 20 kg, le temps de perfusion pourra être plus long.
Le médecin sera chargé de surveiller votre état de santé et de modifier la dose selon votre réponse au traitement.
Il est important que vous buviez beaucoup d’ eau afin d’ éviter la déshydratation.
Si vous avez utilisé plus d’ Evoltra que vous n’ auriez dû Si vous pensez que vous avez peut-être reçu trop de médicament, parlez -en à votre médecin immédiatement.
Si vous oubliez d’ utiliser Evoltra Votre médecin vous indiquera quand recevoir ce médicament.
Si vous pensez que vous avez manqué une dose, parlez -en à votre médecin immédiatement.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Evoltra est susceptible d'avoir des effets indésirables.
Effets indésirables (effets secondaires) très fréquents Ces effets indésirables peuvent toucher plus d’ 1 patient sur 10:
- anxiété, maux de tête, fièvre, fatigue;
- nausées (se sentir barbouillé) et vomissements, diarrhée (selles molles);
- rougeurs de la peau, démangeaisons et inflammation de la peau, inflammation des parois
muqueuses comme la bouche et d’ autres parties du corps;
- il est possible que vous souffriez de plus d’ infections que d’ habitude étant donné qu’ Evoltra
peut diminuer le nombre de certains types de cellules sanguines de votre corps.
Autres effets indésirables fréquents Ces effets indésirables peuvent toucher plus d’ 1 patient sur 100:
- infections du sang, pneumonie, zona, contamination de l’ implant, infections de la bouche
comme le muguet et les boutons de fièvre;
- changements de vos paramètres sanguins, modifications des globules blancs;
- réactions allergiques;
- sensation de soif et urines plus sombres ou moins abondantes que d’ habitude, diminution ou
perte de l’ appétit, perte de poids;
- agitation, irritabilité ou nervosité;
- se sentir engourdi ou faible dans les bras et les jambes, engourdissement de la peau,
- problèmes d’ audition;
- amas d’ eau autour du cœ ur, pouls (battements du cœ ur) rapide;
- tension faible, bosse due à un mauvais bleu;
- rupture de petits vaisseaux sanguins, respiration rapide, saignements de nez, difficultés à
- vomissements de sang, douleurs à l’ estomac, douleur dans le bas du dos;
- saignements de la bouche ou des gencives, aphtes, inflammation de la muqueuse buccale;
- jaunissement de la peau et des yeux (également connu sous le nom de jaunisse) ou autres
troubles hépatiques (du foie);
- éruptions cutanées pouvant entraîner des démangeaisons, des rougeurs, de la douleur ou de la
peau qui pèle, notamment sur les paumes des mains et la plante des pieds, ainsi que des petits boutons rougeâtres ou violacés sous la peau;
- bleus, perte des cheveux, changements de la couleur de la peau, augmentation de la quantité de
sueur, sécheresse de la peau ou autres problèmes de peau;
- douleur dans la poitrine ou dans les os, douleur au niveau du cou ou du dos, douleur dans les
membres, les muscles ou les articulations;
- sang dans les urines;
- défaillance de certains organes, douleur, augmentation de la tension musculaire, rétention d’ eau
et tuméfaction (gonflement) de certaines parties du corps, notamment les bras et les jambes, changements de l’ état mental, sensation de chaleur ou sensation bizarre;
- la clofarabine est susceptible d’ avoir des conséquences sur les concentrations de certaines
Votre médecin procédera donc à des prises de sang régulières afin de vérifier que votre corps fonctionne correctement.
Parlez -en à votre médecin si certains de ces effets indésirables vous contrarient ou s’ il y a quoi que ce soit que vous ne comprenez pas.
Si vous remarquez des effets indésirables non mentionnés dans cette notice ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin.
5.
COMMENT CONSERVER EVOLTRA
Ne pas laisser à la portée des enfants.
Ne pas utiliser Evoltra après la date de péremption mentionnée sur l’ étiquette de la boite et du flacon après EXP.
La date d’ expiration fait référence au dernier jour du mois.
Ne pas congeler.
Une fois préparé et dilué, Evoltra doit être utilisé immédiatement ou dans les 24 heures s’ il est conservé au réfrigérateur (entre 2°C et 8°C).
Tout produit non utilisé devra impérativement être détruit par votre médecin.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Evoltra La substance active est la clofarabine.
Chaque ml contient 1 mg de clofarabine.
Les autres composants sont le chlorure de sodium et de l’ eau pour préparations injectables.
A quoi ressemble Evoltra et contenu de l’ emballage extérieur Evoltra est une solution à diluer pour perfusion.
Il se présente sous la forme d’ une solution transparente, presque incolore préparée et diluée avant son utilisation.
Il est disponible dans des flacons en verre de 20 ml.
Les flacons contiennent 20 mg de clofarabine et sont conditionnés dans une
Chaque boite contient 3, 4, 10 ou 20 flacons, mais toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l'Autorisation de mise sur le marché:
Genzyme Europe BV Gooimeer 10 1411DD Naarden Pays-Bas
Tél +31 (0)35 699 12 00 Fax: +31 (0) 35 694 32 14
Fabricant:
Pharmachemie B. V (PCH) Swensweg 5 Haarlem Pays-Bas
30 Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché.
België/ Belgique/ Belgien/ Luxembourg/ Luxemburg Genzyme Belgium nv/ sa (Belgique/ Belgien), Tél/ Tel: + 32 2 714 17 11
Képviselet, Tel: +36 1 310 7440.
България Търговско представителство на Genzyme CEE GmbH Тел. +359 2 971 1001
Nederland Genzyme Europe BV, Tel: +31 35 6991200
Č eská republika/ Slovenská republika/ Slovenija Genzyme Europe B. V. organizač ní slož ka (Č eská Republika) Tel: +420 227 133 665
Österreich Genzyme Austria GmbH, Tel: + 43 1 774 65 38
Danmark/ Norge/ Sverige/ Suomi/ Finland/ Ísland Genzyme A/ S, (Danmark/ Tanska/ Danmörk), Tlf/ Puh. / Sími: + 45 32712600
Polska/ Eesti/ Latvija/ Lietuva Genzyme Polska Sp. z o. o.
Deutschland Genzyme GmbH, Tel: +49 610236740
Portugal Genzyme Portugal, Tel: +351 21 422 0100
Ελλάδα /Κύπρος Genzyme Hellas Ltd.
(Ελλάδα) Τηλ: +30 210 99 49 270
România Genzyme CEE GmbH- Reprezentanta pentru Romania Tel: +40 318052960
España Genzyme, S. L., Tel: +34 91 6591670
United Kingdom/ Ireland Genzyme Therapeutics (United Kingdom) Tel: +44 1865 405200
France Genzyme S. A. S, Tél: + 33 (0) 825 825 863
Italia/ Malta Genzyme Srl (Italia/ Italja), Tel: +39 059 349811
31 La dernière date à laquelle cette notice a été approuvée est 08/ 2008
Une autorisation de mise sur le marché « sous circonstances exceptionnelles » a été délivrée à ce médicament.
Cela signifie qu’ à cause de la rareté de cette maladie il est impossible d’ obtenir des informations complètes sur ce médicament.
L’ Agence européenne du médicament (EMEA) réévaluera chaque année toute nouvelle information sur ce médicament, et si nécessaire cette notice sera mise à jour.
Il existe aussi des liens à d’ autres sites concernant les maladies rares et les médicaments orphelins.
European Medicines Agency
EMEA/ H/ C/ 410
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
EVRA
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d'évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre état ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce qu’ Evra?
Evra est un patch transdermique (un patch qui libère un médicament à travers la peau).
Il contient deux principes actifs qui sont la norelgestromine (6 mg) et l’ éthinylestradiol (600 microgrammes).
Dans quel cas Evra est -il utilisé?
Evra est un contraceptif féminin.
Evra est destiné aux femmes en âge de procréer.
Sa sécurité et son efficacité ont été étudiées chez les femmes âgées de 18 à 45 ans.
Le médicament n’ est délivré que sur ordonnance.
Comment Evra est -il utilisé?
Evra est utilisé en appliquant un patch par semaine pendant trois semaines, suivies d’ une quatrième semaine sans patch.
Les patchs doivent être appliqués régulièrement, le même jour de la semaine.
Le premier patch est appliqué au jour 1, puis changé au jour 8.
Le deuxième patch est ensuite changé au jour 15.
L’ intervalle de temps sans patch commence au jour 22 et dure sept jours.
Cet intervalle ne doit pas s’ étendre au-delà de sept jours, sinon des méthodes contraceptives non hormonales supplémentaires doivent être employées.
L’ efficacité pourrait être amoindrie chez des femmes pesant plus de 90 kg.
Le patch doit être appliqué fermement sur la fesse, ou l’ abdomen (ventre), ou la partie supérieure du bras ou le haut du dos, mais pas sur la poitrine, ou sur des endroits où la peau est rouge, irritée ou éraflée.
La même zone de peau ne devrait pas servir pour deux patchs consécutifs.
Lorsqu’ un patch est retiré, il importe de le jeter de façon appropriée (l’ emballage contient un dispositif spécial sur lequel la patiente peut coller le patch usagé).
Pour des instructions d’ utilisation plus complètes concernant Evra, veuillez consulter la notice.
Comment Evra agit -il?
Evra est la version en patch de la « pilule » (pilule contraceptive orale combinée).
Le fait de recourir à un patch sur une semaine plutôt qu’ à une pilule quotidienne devrait aider la patiente à ne pas oublier d’ utiliser sa contraception de manière appropriée.
Les principes actifs d’ Evra sont deux hormones, l’ éthinylestradiol (un œ strogène) et la norelgestromine (un progestatif).
L’ éthinylestradiol est abondamment utilisé dans les contraceptifs oraux depuis de nombreuses années, et la norelgestromine est très similaire à un autre progestatif, également beaucoup utilisé dans certains contraceptifs oraux.
Evra présente le même fonctionnement que la « pilule », en modifiant l’ équilibre hormonal de 7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. l’ organisme afin d’ empêcher l’ ovulation, en altérant la glaire cervicale et en diminuant l’ épaisseur de l’ endomètre (le revêtement intérieur de l’ utérus).
Quelles études ont été menées sur Evra?
Evra a été étudié dans le cadre de trois études principales qui ont porté sur plus de 3000 patientes.
Dans deux études, Evra a été comparé avec des contraceptifs oraux combinés: dans une étude, le produit de comparaison était un contraceptif « monophasique » (pilules contenant des quantités constantes des substances actives au cours des trois premières semaines du cycle de traitement) et, dans l’ autre étude, le produit de comparaison était un contraceptif « triphasique » (contraceptif dans lequel la quantité de substances actives dans les pilules varie au cours du cycle de traitement).
La troisième étude n’ a pas comparé Evra avec un quelconque autre médicament.
Toutes les études ont duré un an (13 cycles de quatre semaines).
La principale mesure d’ efficacité était le nombre de femmes qui ont contracté une grossesse.
Quel est le bénéfice démontré par Evra au cours des études?
Dans les trois études en général, 15 grossesses sont survenues chez les femmes sous Evra, 12 d’ entre elles ont résulté d’ une « défaillance de la méthode » (lorsqu’ une grossesse survient en dépit du fait que le contraceptif a été utilisé de manière appropriée).
Ceci confère à Evra un « index Pearl » de 0,90.
L’ index Pearl est une façon standard de mesurer l’ efficacité des contraceptifs, qui relève le nombre de grossesses non souhaitées sur une durée de 100 années-femme (ce qui correspond à 1 300 cycles).
Les indices Pearl pour les contraceptifs oraux étaient de 0,57 (monophasiques) et de 1,28 (triphasiques).
Cinq des grossesses concernaient des femmes pesant plus de 90 kg.
Quel est le risque associé à l’ utilisation d’ Evra?
Au cours des études, les effets indésirables les plus courants sous Evra (observés chez plus d’ une patiente sur 10) ont été des maux de tête, des nausées (envies de vomir), et des tensions mammaires.
Pour une description complète des effets indésirables observés sous Evra, voir la notice.
Evra ne doit pas être utilisé chez les femmes pouvant présenter une hypersensibilité (allergie) à la norelgestromine, à l’ éthinylestradiol, ou à l’ un de ses autres composants.
Il convient de ne pas utiliser ce contraceptif pour des femmes ayant, ou ayant eu, une thrombose veineuse ou artérielle (caillots de sang dans les veines ou les artères), y compris une attaque cardiaque, ou par des femmes présentant des facteurs de risque par rapport à à la thrombose (tension artérielle élevée, diabète ayant endommagé les vaisseaux sanguins, taux de cholestérol élevé, ou antécédents familiaux concernant la thrombose.
Il ne doit pas être utilisé chez les femmes souffrant de migraine avec aura (symptômes visuels ou autres), de certains types de cancer ou de saignements anormaux dans la sphère génitale dont la cause n’ a pas été diagnostiquée.
Pour une liste complète des restrictions, voir la notice.
Pourquoi Evra a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que les bénéfices d’ Evra sont supérieurs à ses risques en ce qui concerne son utilisation contraceptive chez la femme.
Il a recommandé l’ octroi d’ une autorisation de mise sur le marché pour Evra.
Autres informations relatives à Evra:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Evra à Janssen-Cilag International N. V, le 22 août 2002.
L’ autorisation de mise sur le marché été renouvelée le 22 août 2007.
L’ EPAR complet relatif à Evra est disponible ici.
06-2008.
2/ 2
Numéro UE
Nom de fantaisie
Dosage 1
Forme pharmaceutique
Voie d’ administration
Conditionnement Taille de l’ emballage
EU/ 1/ 02/ 223/ 001
EVRA
1
Dispositif transdermique
Voie transdermique
Sachet 3 dispositifs transdermiques
EU/ 1/ 02/ 223/ 002
EVRA
1
Dispositif transdermique
Voie transdermique
Sachet 9 dispositifs transdermiques
EU/ 1/ 02/ 223/ 003
EVRA
Dispositif transdermique
Voie transdermique
Sachet 18 dispositifs transdermiques
1
1 dispositif transdermique de 20 cm2 contient 6 mg de norelgestromine et 600 microgrammes d'éthinylestradiol 1 dispositif transdermique libère 150 microgrammes de norelgestromine et 20 microgrammes d'éthinylestradiol par 24 heures
1/ 1
ANNEXE I
RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT
1 1.
DÉNOMINATION DU MÉDICAMENT
EVRA, dispositif transdermique
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque dispositif transdermique de 20 cm2 contient 6 mg de norelgestromine (NGMN) et 600 microgrammes d’ éthinylestradiol (EE).
Chaque dispositif transdermique libère une quantité moyenne de 203 microgrammes de NGMN et 33,9 microgrammes d’ EE par 24 heures.
L’ exposition au médicament est décrite avec plus de précisions par le profil pharmacocinétique (voir rubrique 5.2)
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Dispositif transdermique.
EVRA est un dispositif transdermique mince de type matriciel, composé de trois couches.
L'inscription “ EVRA "est portée sur la face externe beige de la couche de support par tampon à chaud.
4.
DONNÉES CLINIQUES
Indications thérapeutiques
Contraception féminine
EVRA est indiqué pour les femmes en âge de concevoir.
La sécurité et l’ efficacité ont été établies chez des femmes âgées de 18 à 45 ans.
Posologie et mode d’ administration
Posologie
Afin d’ obtenir une efficacité contraceptive maximale, il convient d’ informer les patientes de se conformer strictement aux instructions d’ utilisation d ’ EVRA.
Pour les instructions de départ, se reporter à la section « comment commencer EVRA » ci-dessous.
Un seul patch doit être porté à la fois.
Le patch usagé est retiré et immédiatement remplacé par un nouveau à un jour fixe de la semaine (jour de changement), aux 8ème et 15ème jours du cycle.
Le changement de patch peut être effectué à tout moment du jour de changement prévu.
La quatrième semaine à partir du 22ème jour est un intervalle libre sans patch.
Un nouveau cycle de contraception débute le jour suivant la semaine d’ intervalle libre; le patch suivant d’ EVRA doit être appliqué, même si aucun saignement n’ est intervenu ou si les saignements ne sont pas terminés.
2 La période sans patch entre deux cycles d’ administration ne doit en aucune circonstance dépasser 7 jours.
Si cette période sans patch dépasse 7 jours, il est possible que l’ utilisatrice ne soit pas protégée contre le risque de grossesse.
Un contraceptif non hormonal doit alors être utilisé simultanément pendant 7 jours.
Comme pour les contraceptifs œ stroprogestatifs oraux, le risque d’ ovulation augmente chaque jour au-delà de la période recommandée sans contraceptif.
Si un rapport potentiellement fécondant est intervenu au cours d’ une telle période prolongée sans patch, la possibilité d’ une grossesse doit être envisagée.
Mode d’ administration
EVRA doit être appliqué sur une peau propre, sèche, saine, intacte et sans pilosité, sur la fesse, l’ abdomen, la face extérieure du bras ou la partie supérieure du torse, à un endroit où il ne subira aucune friction due à des vêtements serrés.
EVRA ne doit pas être placé sur les seins ou sur une peau rouge, irritée ou entaillée.
Chaque nouveau patch doit être placé sur la peau à un endroit différent du précédent, afin d’ éviter toute irritation potentielle, bien qu’ ils puissent être appliqués dans la même région anatomique.
Il convient d’ appuyer fermement sur le patch jusqu’ à ce que les bordures adhèrent correctement.
Afin d’ éviter toute interférence avec les propriétés adhésives du patch, il convient de ne pas appliquer de maquillage, de crèmes, de lotions, de poudres ou autres produits à usage local sur la zone cutanée où le patch est ou sera bientôt mis en place.
Il est recommandé que l’ utilisatrice contrôle visuellement son patch chaque jour afin de garantir le maintien d’ une adhérence correcte.
Les patchs usagés doivent être éliminés avec précautions selon les instructions de la section 6.6.
Comment commencer EVRA
Si aucun contraceptif hormonal n’ était utilisé au cours du cycle précédent
La contraception avec EVRA débute le 1er jour des règles.
Un seul patch est appliqué et porté pendant une semaine complète (7 jours).
Le premier jour de l’ application du patch (Jour 1/ jour du début) détermine le jour de changement des patchs suivants.
Le jour de changement du patch sera le même jour chaque semaine (jours 8, 15, 22 du cycle et jour 1 du cycle suivant).
La quatrième semaine est un intervalle libre sans patch à partir du jour 22.
Si le traitement du Cycle 1 débute après le 1er jour du cycle menstruel, un contraceptif non hormonal doit être utilisé simultanément pendant les 7 premiers jours du premier cycle de traitement uniquement.
En relais d’ un contraceptif oestroprogestatif oral
Le traitement avec EVRA doit débuter le 1er jour de l’ hémorragie de privation.
Si aucune hémorragie de privation n’ intervient dans les 5 jours qui suivent la prise du dernier comprimé (hormonal) actif, il convient d’ éliminer un risque de grossesse avant de commencer le traitement avec EVRA.
Si le traitement commence après le premier jour de l’ hémorragie de privation, une contraception non hormonale doit être utilisée en parallèle pendant 7 jours.
Si plus de 7 jours s’ écoulent après la prise du dernier comprimé actif de contraception orale, la femme peut avoir ovulé et elle devrait consulter un médecin avant de commencer un traitement par EVRA.
Si un rapport s’ est produit au cours d’ un intervalle prolongé sans pilule, la possibilité d’ une grossesse doit être envisagée.
3 En relais d’ une méthode progestative
La femme peut remplacer à tout moment la pilule microdosée (ou l’ implant le jour de son retrait, ou la méthode injectable au moment de la prochaine injection) mais elle doit associer une méthode de contraception mécanique pendant les 7 premiers jours.
Après un avortement ou une fausse-couche
La femme peut commencer EVRA immédiatement après un avortement ou une fausse-couche intervenant avant la 20ème semaine de gestation.
Aucun moyen de contraception supplémentaire n’ est nécessaire si EVRA est débuté immédiatement.
Notez qu’ une ovulation peut intervenir dans les 10 jours qui suivent un avortement ou une fausse-couche.
Après un avortement ou une fausse-couche intervenant durant ou après la 20ème semaine de gestation, EVRA peut être débuté le 21ème jour après l’ avortement ou le 1er jour des premières règles spontanées, si celui -ci intervient avant.
L’ incidence d’ une ovulation au 21ème jour après l'avortement (à 20 semaines de gestation) n'est pas connue.
Après un accouchement
Les utilisatrices qui choisissent de ne pas allaiter doivent attendre 4 semaines après l’ accouchement pour commencer un traitement contraceptif avec EVRA.
Pour les femmes qui commenceraient plus tard, il convient de leur conseiller d'associer une contraception mécanique pendant les 7 premiers jours.
Sinon la femme devra attendre son premier cycle menstruel.
Pour les femmes qui allaitent, se reporter à la section 4.6
Que faire si le patch se décolle entièrement ou partiellement
Si le patch EVRA se décolle complètement ou partiellement et reste décollé, la quantité de produit médicamenteux administrée est insuffisante.
Si EVRA reste même partiellement décollé:
- pendant moins d’ un jour (jusqu’ à 24 heures): il doit être à nouveau appliqué au même endroit
Aucun contraceptif supplémentaire n’ est nécessaire.
Le patch EVRA suivant doit être appliqué le “ jour de changement” habituel.
- pendant plus d’ un jour (24 heures ou plus) ou si l’ utilisatrice ne sait pas quand le patch s’ est
soulevé ou décollé: il est possible que l’ utilisatrice ne soit pas protégée contre le risque de grossesse: elle doit interrompre le cycle de contraception en cours et entamer immédiatement un nouveau cycle en appliquant un nouveau patch EVRA.
Il existe désormais un nouveau “ 1er jour” et un nouveau “ jour de changement”.
Une contraception non hormonale doit être associée pendant les 7 premiers jours du nouveau cycle uniquement.
Un patch ne doit pas être appliqué à nouveau s’ il n’ est plus collant; un nouveau patch doit être appliqué immédiatement.
Aucun adhésif ou bandage supplémentaire ne doit être utilisé afin de maintenir le patch EVRA en place.
Si les jours de changement ultérieurs de patch EVRA sont retardés
4 Au début de tout cycle d’ utilisation du patch (Semaine Un/ 1er jour):
Il est possible que l’ utilisatrice ne soit pas protégée contre le risque de grossesse.
L’ utilisatrice doit appliquer le premier patch du nouveau cycle dès que l’ oubli est constaté.
Il existe désormais un nouveau “ jour de changement” du patch et un nouveau “ 1er jour”.
Une contraception non hormonale doit être associée pendant les 7 premiers jours du nouveau cycle.
Si un rapport a eu lieu au cours de cette période prolongée sans patch, la possibilité d’ une grossesse doit être envisagée.
Au milieu du cycle (Semaine Deux/ 8ème jour ou Semaine Trois/ 15ème jour):
- d’ un ou deux jours (jusqu’ à 48 heures): l’ utilisatrice doit appliquer un nouveau patch EVRA
immédiatement.
Le patch EVRA suivant doit être appliqué le “ jour de changement” habituel.
Si le patch a été porté correctement au cours des 7 jours précédant le premier jour d’ oubli, aucun contraceptif supplémentaire n’ est nécessaire.
- de plus de deux jours (48 heures ou plus): il est possible que l’ utilisatrice ne soit pas protégée
contre le risque de grossesse.
L’ utilisatrice doit interrompre le cycle actuel de contraception et entamer immédiatement un nouveau cycle de quatre semaines en appliquant un nouveau patch EVRA.
Il existe désormais un nouveau “ 1er jour” et un nouveau “ jour de changement”.
Une contraception non hormonale doit être associée pendant les 7 premiers jours du nouveau cycle.
à la fin du cycle (Semaine Quatre/ 22ème jour): si le patch EVRA n’ est pas retiré au début de la
Semaine 4 (22ème jour), il doit être retiré dès que possible.
Le cycle suivant doit débuter le “ jour de changement” habituel, c’ est-à-dire le lendemain du 28ème jour.
Aucun contraceptif supplémentaire n’ est nécessaire.
Modification du jour de changement
Afin de retarder d'un cycle la période des règles, la femme doit appliquer un autre patch au début de la 4ème semaine (22ème jour) et donc ne pas observer l’ intervalle libre sans patch.
Des saignements utérins ou des spottings peuvent se produire.
Après avoir porté le patch pendant 6 semaines consécutives, un intervalle sans patch de 7 jours est nécessaire.
Suite à cela, il est possible de reprendre une application régulière d’ EVRA.
Si l’ utilisatrice souhaite modifier le jour de changement, le cycle en cours doit être achevé et le troisième patch EVRA retiré à la date correcte.
Au cours de la semaine sans patch, un nouveau jour de changement peut être sélectionné en appliquant le premier patch EVRA du cycle suivant aussitôt atteint le jour souhaité.
L’ intervalle libre sans patch ne doit en aucune circonstance dépasser 7 jours consécutifs.
Plus l’ intervalle libre sans patch est court, plus le risque est élevé pour l'utilisatrice de ne pas avoir d’ hémorragies de privation et de présenter des saignements utérins ou spottings pendant le cycle de traitement suivant.
En cas d’ irritation cutanée mineure
Si l’ utilisation du patch entraîne une irritation gênante, un nouveau patch peut être appliqué à un nouvel endroit jusqu’ au jour de changement suivant.
Un seul patch doit être porté à la fois.
Populations spéciales
Poids corporel supérieur ou égal à 90 kg: l’ efficacité contraceptive peut se trouver diminuée chez les femmes pesant 90 kg ou plus.
Insuffisance rénale:
EVRA n’ a pas été étudié chez les femmes présentant une insuffisance rénale.
Il n’ est pas nécessaire d’ adapter la posologie, mais la littérature semblant indiquer que la fraction non
5 liée de l’ éthinylestradiol est plus élevée, l’ utilisation d’ EVRA doit être surveillée dans cette population.
Insuffisance hépatique:
EVRA n’ a pas été étudié chez les femmes présentant une insuffisance hépatique.
EVRA est contre-indiqué dans cette population (se reporter à la section 4.3).
Femmes ménopausées:
EVRA n’ est pas prévu comme traitement hormonal de substitution.
Enfants et adolescents:
Compte tenu de l’ insuffisance de données de sécurité et d’ efficacité, l’ utilisation d’ EVRA n’ est pas recommandée chez les enfants et les adolescents de moins de 18 ans.
4.3.
Contre-indications
EVRA ne doit pas être utilisé dans le cas d’ une des maladies suivantes.
Si une de ces maladies survient lors de l’ utilisation d’ EVRA, il faut arrêter EVRA immédiatement.
− Hypersensibilité aux substances actives ou à l’ un des excipients − Présence ou antécédents de thrombose veineuse, avec ou sans embolie pulmonaire − Présence ou antécédents de thrombose artérielle (par exemple un accident vasculaire cérébral, un infarctus du myocarde, une thrombose rétinienne) ou prodrome d’ une thrombose (par exemple une angine de poitrine ou un accident ischémique transitoire) − Migraine avec aura focale − Présence de facteur(s) grave(s) ou à risque multiple pour la survenue de thrombose artérielle: − Hypertension sévère (Valeurs de pression artérielle persistantes ≥ 160 mm Hg pour la systolique ou ≥ 100 mm Hg pour la diastolique) − Diabète avec atteintes vasculaires − Dyslipoprotéinémie héréditaire − Prédisposition héréditaire probable à la thrombose veineuse ou artérielle, comme une résistance à la protéine C activée, une déficience en antithrombine-III, une déficience en protéine C, une déficience en protéine S, une hyperhomocystéinémie et des anticorps antiphospholipidiques (anticorps anticardiolipines, lupus anticoagulant). − Cancer du sein avéré ou suspecté − Cancer de l’ endomètre ou autre néoplasie liée aux œ strogènes avérée ou suspectée − Anomalies de la fonction hépatique liées à une maladie hépatocellulaire aiguë ou chronique − Adénomes ou carcinomes hépatiques − Hémorragie génitale anormale inexpliquée
4.4.
Mises en garde spéciales et précautions d’ emploi
Il n’ existe aucune preuve clinique indiquant qu’ un dispositif transdermique est mieux toléré, tous aspects confondus, qu’ un contraceptif oestroprogestatif oral.
EVRA n’ est pas indiqué pendant la grossesse (voir section 4.6)
Si la présence d’ une des maladies/ facteurs de risque ci-dessous est notée, il faudra peser les bénéfices d’ une utilisation d’ EVRA par rapport aux risques possibles de chaque femme en particulier et en discuter avec elle avant qu’ elle ne décide de commencer à utiliser EVRA.
Dans le cas d’ une aggravation, d’ une exacerbation ou de l’ apparition pour la première fois d’ une de ces maladies ou facteurs de risque, il est important d’ insister auprès de la femme sur le besoin de prendre contact avec un médecin qui décidera de continuer EVRA ou non.
Troubles thromboemboliques ou autres troubles vasculaires
L’ utilisation de tout contraceptif œ stroprogestatif, y compris d’ EVRA comporte un risque plus élevé de thromboembolie veineuse (thrombose veineuse profonde, embolie pulmonaire) par rapport à une non-utilisation.
Des études épidémiologiques ont montré que l’ incidence des thromboembolies
6 veineuses (TEV) chez les femmes, sans autre facteur de risque de TEV, qui utilisent des contraceptifs oraux faiblement dosés en œ strogène (< 50 microgrammes d’ éthinylestradiol) se situe entre 20 et 40 cas pour 100 000 années femme mais ce risque estimé varie selon le progestatif associé.
Par comparaison, l’ incidence est de 5 à 10 cas pour 100 000 années femmes chez les non-utilisatrices et de 60 cas pour 100 000 grossesses.
La TEV est fatale dans 1% à 2% des cas.
Des données issues d’ une étude de cohorte rétrospective chez des femmes âgées de 15 à 44 ans ont suggéré que l’ incidence des TEV chez des femmes utilisant EVRA est augmentée par rapport aux femmes utilisant un contraceptif oral à base de levonorgestrel (appelé contraceptif de deuxième génération).
L’ incidence était 1,4 fois (95% IC 0,9-2,3) plus élevée chez les femmes avec ou sans autre facteur de risque pour les TEV et 1,5 fois (95% IC 0,8-2,7) plus élevée chez les femmes sans autre facteur de risque pour le TEV.
Les études épidémiologiques ont aussi associé l’ utilisation de contraceptifs oraux hormonaux avec une augmentation des risques de thromboembolie arterielle (infarctus du myocarde, accident ischémique transitoire, accident vasculaire cérébral).
De façon très rare, on a rapporté des thromboses dans d’ autres vaisseaux sanguins, par ex. dans des veines et artères hépatiques, mésentériques, rénales, cérébrales ou rétiniennes chez les utilisatrices de contraceptifs hormonaux oraux.
Il n’ y a pas d’ avis général sur la relation de ces événements avec l’ utilisation de contraceptifs hormonaux oraux.
Les symptômes de thrombose veineuse ou artérielle peuvent être les suivants:
− Douleur et/ ou oedème unilatéral dans une jambe − Douleur sévère aiguë dans la poitrine avec radiation possible dans le bras gauche − Essoufflement soudain, quinte de toux soudaine sans cause évidente − Toute céphalée inhabituelle, sévère et prolongée − Perte soudaine partielle ou totale de la vue − Diplopie − Aphasie ou trouble de l’ élocution − Vertiges, collapsus avec ou sans crise focale − Faiblesse ou engourdissement très marqué et touchant soudainement un côté ou une partie du corps − Perturbations de la motricité − Douleurs abdominales aiguës
Le risque de thromboembolie veineuse chez les utilisatrices d’ oestroprogestatifs augmente avec:
− L’ âge, − Les antécédents familiaux (c’ est-à-dire la survenue d’ une thromboembolie chez un frère ou une sœ ur ou un parent à un âge relativement jeune).
Si une prédisposition héréditaire est soupçonnée, la femme doit être orientée vers un spécialiste pour être conseillée avant de décider si elle doit ou non utiliser un contraceptif hormonal. − Une immobilisation prolongée, une opération importante des jambes ou un traumatisme majeur.
Dans ces cas, il est conseillé d’ arrêter l’ utilisation (dans le cas d’ une opération programmée, arrêter au moins 4 semaines au préalable) et de ne pas recommencer avant deux semaines après la reprise totale de la mobilité.
L’ obésité (indice de masse corporelle supérieur à 30 kg/ m2). − − Probablement aussi la thrombophlébite superficielle et les varices.
Il n’ existe pas d’ avis général sur le rôle probable de ces maladies sur l’ étiologie des thromboses veineuses.
7 Le risque de complications artérielles thromboemboliques chez les utilisatrices d’ oestroprogestatifs augmente avec:
− L’ âge, − Le tabac (le risque augmente d’ autant plus avec un tabagisme important et un âge plus élevé, surtout chez les femmes de plus de 35 ans), − La dyslipoprotéinémie, L’ obésité (indice de la masse corporelle supérieur à 30 kg/ m2), − − L’ hypertension, − La valvulopathie cardiaque, − La fibrillation auriculaire, − Les antécédents familiaux (c’ est-à-dire la survenue d’ une thrombose artérielle chez un frère ou une sœ ur ou un parent à un âge relativement jeune).
Si une prédisposition héréditaire est soupçonnée, la femme doit être orientée vers un spécialiste pour être conseillée avant de décider si elle doit ou non utiliser un contraceptif hormonal.
Certains facteurs biochimiques peuvent indiquer une prédisposition héréditaire ou acquise à une thrombose veineuse ou artérielle; il s’ agit de la résistance à la protéine C activée (APC), l’ hyperhomocystéinémie, la déficience en antithrombine-III, la déficience en protéine C, la déficience en protéine S, des anticorps antiphospholipidiques (anticorps anticardiolipine, lupus anticoagulant).
D’ autres affections médicales, associées à des évènements circulatoires indésirables, comprennent le diabète, le lupus érythémateux systémique, le syndrome hémolytique et urémique, la maladie inflammatoire chronique du côlon (par ex. la maladie de Crohn ou la rectocolite hémorragique).
Il faut considérer un risque plus important de thromboembolie dans les suites de couches (voir section 4.6).
Une augmentation de la fréquence ou de la gravité des céphalées (ce qui peut annoncer un incident vasculaire cérébral) peut motiver un arrêt immédiat des contraceptifs œ stroprogestatifs.
Il est important d'insister auprès des femmes utilisant des contraceptifs œ stroprogestatifs de contacter leur médecin dans le cas de signes évocateurs de thromboses.
Dans le cas d’ une thrombose suspectée ou confirmée, il faut arrêter les contraceptifs hormonaux.
Une contraception plus appropriée doit être démarrée à cause de la tératogénicité d’ une thérapie par anticoagulants (coumariniques).
Tumeurs
Certaines études épidémiologiques ont rapporté un risque plus élevé de cancer du col de l’ utérus chez les utilisatrices à long terme de contraceptifs hormonaux oraux, mais il existe toujours une controverse sur la part de responsabilité de cet effet par rapport aux effets du comportement sexuel et d’ autres facteurs comme le papillomavirus humain (HPV).
Une méta-analyse de 54 études épidémiologiques a rapporté qu’ il existe un risque légèrement plus élevé (RR = 1,24) de diagnostiquer un cancer du sein chez les femmes actuellement sous contraceptifs hormonaux.
L'augmentation du risque disparaît progressivement au cours des 10 années qui suivent l’ arrêt du contraceptif hormonal.
Comme le cancer du sein est rare chez les femmes de moins de 40 ans, le nombre de cancers du sein diagnostiqués en plus chez les utilisatrices récentes ou habituelles de contraceptif hormonal est faible par rapport au risque global de cancer du sein.
Les cancers du sein diagnostiqués chez les utilisatrices depuis longtemps tendent à être à un stade clinique moins avancé que les cancers diagnostiqués chez les non-utilisatrices.
Le profil d'augmentation du risque est peut- être dû soit à un diagnostic plus précoce de cancer du sein chez les utilisatrices de contraceptifs hormonaux, soit aux effets biologiques des contraceptifs hormonaux ou à une association des deux.
Dans certains cas
8 isolés, ces tumeurs ont mené à des hémorragies internes abdominales menaçant le pronostic vital.
Par conséquent, il faut considérer une tumeur hépatique dans le diagnostic différentiel lors de la survenue de douleurs abdominales supérieures graves, de renflement du foie ou de signes d’ hémorragie interne abdominale chez les femmes utilisant EVRA.
Autres troubles
− L'efficacité contraceptive peut être diminuée chez les femmes pesant un poids supérieur ou égal à 90 kg.
(se reporter aux sections 4.2 et 5.1). − Les femmes ayant une hypertriglycéridémie ou des antécédents familiaux d’ hypertriglyceridemie présentent un risque accru de pancréatite lorsqu’ elles utilisent des contraceptifs œ stroprogestatifs. − Même si on a rapporté une petite augmentation de la pression artérielle chez de nombreuses femmes sous contraceptifs hormonaux, une augmentation cliniquement significative est rare.
Il n’ a pas été établi de relation absolue entre l’ utilisation de contraceptifs hormonaux et une hypertension clinique.
Si, au cours de l’ utilisation d’ un œ stroprogestatif dans le cas d’ une hypertension déjà existante, des valeurs de pression artérielle constamment élevées ou une augmentation significative de la pression artérielle ne répondent pas de façon appropriée à un traitement contre l’ hypertension, il faut arrêter la contraception.
L’ utilisation de l’œ stroprogestatif pourra être reprise lorsque l’ on obtiendra des valeurs normales de pression artérielle grâce à un traitement anti-hypertenseur. − Le développement et l'aggravation des troubles suivants ont été rapportés dans le cas de grossesse ou d’ utilisation de contraceptifs hormonaux, sans qu'il existe de preuves d'une relation avec l’ utilisation de contraceptifs hormonaux: l’ ictère et/ ou le prurit lié à une cholestase, des calculs biliaires, la porphyrie, le lupus érythémateux systémique, le syndrome hémolytique et urémique, la chorée de Sydenham, l’ herpès gestationis, la perte d’ audition liée à l’ otospongiose. − Des perturbations aiguës ou chroniques de la fonction hépatique peuvent nécessiter un arrêt des contraceptifs oestroprogestatifs jusqu’ à ce que les marqueurs de la fonction hépatique reviennent à la normale.
La récidive d’ un prurit lié à une cholestase, survenu lors d’ une grossesse antérieure ou de l’ utilisation antérieure de stéroïdes sexuels, nécessite l’ arrêt des oestroprogestatifs. − Bien que les oestroprogestatifs puissent avoir un effet sur la résistance périphérique à l’ insuline et sur la tolérance au glucose, il n’ est pas prouvé qu’ il est nécessaire de modifier le schéma thérapeutique des diabétiques lors de l’ utilisation d’ oestroprogestatifs.
Les femmes diabétiques doivent cependant être soigneusement suivies, tout particulièrement au début de l’ utilisation d’ EVRA. − On a rapporté une aggravation de la dépression endogène, de l’ épilepsie, de la maladie de Crohn et de la rectocolite hémorragique avec l’ utilisation de contraceptifs hormonaux. − Un chloasma peut parfois apparaître en cas d’ utilisation d’ une contraception hormonale, notamment chez les utilisatrices avec antécédents de masque de grossesse.
Les utilisatrices présentant une tendance au chloasma doivent éviter de s’ exposer au soleil ou à un rayonnement ultraviolet en période d’ utilisation d’ EVRA.
Il est fréquent que le chloasma ne soit pas totalement réversible.
Examen/ consultation médicale
Avant de débuter ou de recommencer EVRA, il est nécessaire d’ effectuer un examen médical complet (y compris les antécédents familiaux) et d'éliminer toute grossesse éventuelle.
La pression artérielle doit être mesurée et un examen physique doit être effectué en se guidant sur les contre-indications (voir la section 4.3) et les mises en garde (voir la section 4.4).
Il faut également demander à la femme de lire attentivement la notice utilisée et d’ accepter les conseils donnés.
La fréquence et la nature des examens suivants doivent se baser sur des directives établies et doivent être adaptées à chaque femme en particulier sur la base de l’ impression clinique.
9 Il faut rappeler aux femmes que les contraceptifs hormonaux ne protègent pas des infections par le VIH (SIDA) et des autres maladies sexuellement transmissibles.
Irrégularités des saignements
Avec tous les contraceptifs œ stroprogestatifs, des saignements irréguliers (spottings ou saignements utérins) peuvent arriver, surtout au cours des premiers mois de leur utilisation.
Pour cette raison, en cas de saignements irréguliers, on ne recherchera un avis médical qu’ après une période d’ ajustement d’ environ trois cycles.
Si les saignements utérins persistent ou s’ ils interviennent après des cycles précédemment réguliers alors qu’ EVRA a été utilisé conformément au schéma posologique recommandé, il faudra considérer une autre cause qu’ EVRA.
Des causes non-hormonales doivent être envisagées et, si nécessaire, les mesures de diagnostic appropriées doivent être prises afin d'écarter la possibilité d'une pathologie organique ou d'une grossesse.
Cela peut englober un curetage.
Chez certaines femmes, une hémorragie de privation peut ne pas se produire au cours de l’ intervalle libre sans patch.
Si EVRA a été pris conformément aux instructions décrites dans la section 4.2, il est peu probable que la femme soit enceinte.
Cependant, si EVRA n’ a pas été pris conformément aux instructions avant la première absence d'hémorragie de privation ou après deux absences d'hémorragies de privation, il faudra écarter un risque de grossesse avant de continuer à utiliser EVRA.
Certaines utilisatrices sont susceptibles de connaître une aménorrhée ou une oligoménorrhée après arrêt de la contraception hormonale notamment lorsque cette pathologie était préexistante.
Les préparations à base de plantes contenant du millepertuis (Hypericum perforatum) ne doivent pas être utilisées pendant la prise d’ EVRA (voir la section 4.5).
Interactions avec d’ autres médicaments et autres formes d’ interactions
Influence d’ autres médicaments sur EVRA
Les interactions médicamenteuses qui entraînent une augmentation de la clairance des hormones sexuelles peuvent entraîner des saignements utérins et un échec de la contraception hormonale.
Ceci a été établi avec les hydantoïnes, les barbituriques, la primidone, la carbamazépine et la rifampicine; on soupçonne également le bosentan, l’ oxcarbazépine, le topiramate, le felbamate, le ritonavir, la griséofulvine, le modafinil et la phénylbutazone.
Le mécanisme de ces interactions semble lié à la propriété de ces médicaments d'induire la stimulation d'une enzyme hépatique.
L'induction enzymatique maximale n'est généralement pas effective pendant 2-3 semaines mais elle peut être prolongée pendant au moins 4 semaines après l’ arrêt du traitement.
Il ne faut pas prendre de préparation à base de plantes contenant du millepertuis (Hypericum perforatum) en même temps que ce médicament car cela pourrait potentiellement entraîner la perte de l’ effet contraceptif.
Des saignements utérins et des grossesses non planifiées ont été rapportés.
Cela est dû à l’ induction par le millepertuis d’ enzymes métabolisantes.
Cet effet inducteur peut persister pendant au moins deux semaines après l’ arrêt du traitement au millepertuis.
On a également rapporté des échecs contraceptifs avec la prise d’ antibiotiques comme l’ ampicilline et les tétracyclines.
Le mécanisme de cet effet n’ a pas encore été élucidé.
Dans le cadre d’ une étude pharmacocinétique d’ interaction, l’ administration par voie orale de 500 mg de chlorhydrate de tétracycline, quatre fois par jour pendant 3 jours avant et 7 jours durant l’ utilisation d’ EVRA, n’ a pas affecté de manière significative la pharmacocinétique de la norelgestromine ou de l’ EE.
Les femmes traitées par l’ un de ces médicaments doivent utiliser une contraception mécanique de façon temporaire en plus d’ EVRA ou choisir une autre méthode de contraception.
Avec les médicaments inducteurs enzymatiques microsomiques, la contraception mécanique doit être utilisée pendant tout le temps de l’ administration concomitante de ces médicaments et pendant 28 jours après son arrêt.
Les femmes sous traitement antibiotique (sauf la tétracycline) doivent utiliser une
Si l’ administration concomitante du médicament se poursuit au-delà des 3 semaines de traitement par le patch, un nouveau cycle de traitement doit être commencé immédiatement sans respecter l’ intervalle habituel sans patch.
Les femmes prenant un traitement d’ inducteurs enzymatiques hépatiques à long terme doivent envisager un autre moyen de contraception.
Influence de EVRA sur d’ autres médicaments
Les progestatifs et oestrogènes inhibent une variété d’ enzymes P450 (par exemple CYP3A4, CYP 2C19) dans les microsomes hépatiques humains.
Cependant, dans le cadre de la posologie recommandée, les concentrations in vivo de norelgestromine et de ses métabolites, même au pic sérique, sont relativement basses par rapport à la constante inhibitrice (Ki), indiquant un faible potentiel pour une interaction clinique.
Néanmoins, il est recommandé aux médecins de se référer aux informations de prescription pour toute recommandation concernant la prise en charge de tout traitement concomitant, surtout en ce qui concerne des agents ayant un indice thérapeutique étroit métabolisés par ces enzymes (par exemple la cyclosporine).
Les contraceptifs oestroprogestatifs ont montré une diminution significative des concentrations plasmatiques de la lamotrigine quand ils sont co-administrés à cause d’ une induction de la glucuronidation de la lamotrigine.
Cela peut diminuer le contrôle de l’ épilepsie; ainsi, des ajustements de posologie de la lamotrigine peuvent s’ avérer nécessaires.
Tests biologiques
- Augmentation des taux de prothrombine et de facteurs VII, VIII, IX et X; baisse des taux
d’ antithrombine III; baisse des taux de protéine S; augmentation de l’ agrégabilité plaquettaire induite par la noradrénaline.
concentration d’ hormone thyroïdienne totale circulante, mesurés par le biais de l’ iode lié aux protéines (PBI), T4 par colonne ou par radio-immunodosage.
La fixation de la T3 libre sur une résine échangeuse d’ ions décroît, témoignant ainsi du taux élevé de TBG, la concentration de T4 libre est inchangée.
Les taux de concentration sérique d’ autres protéines fixatrices peuvent augmenter.
Les globulines liant les hormones sexuelles (SHBG) augmentent, entraînant une augmentation des taux globaux de stéroïdes sexuels endogènes dans le sang.
Cependant, les taux de stéroïdes sexuels libres ou biologiquement actifs diminuent ou restent identiques.
Les lipoprotéines de haute densité (HDL-C), le cholestérol total (Total-C), les lipoprotéines de basse densité (LDL-C) et les triglycérides sont tous susceptibles d’ augmenter légèrement avec EVRA, tandis que le rapport LDL-C/ HDL-C peut rester inchangé.
La tolérance au glucose peut être diminuée.
Les concentrations sériques de folate peuvent être diminuées par un traitement contraceptif hormonal.
Cette éventualité peut s’ avérer cliniquement significative si une femme tombe enceinte peu de temps après l’ arrêt de la prise de contraceptifs hormonaux.
Il est maintenant recommandé à toutes les femmes de garantir un apport complémentaire en acide folique pendant la période péri- conceptionnelle.
Grossesse et allaitement
EVRA n’ est pas indiqué pendant la grossesse
Les études épidémiologiques n’ indiquent aucun risque accru de malformation congénitale chez les enfants nés de femmes ayant utilisé des contraceptifs hormonaux avant la grossesse.
La majorité des études récentes n’ indiquent pas non plus d'effet tératogène lorsque des contraceptifs hormonaux sont utilisés par inadvertance durant les premiers stades de la grossesse.
Il n’ existe aucune donnée clinique concernant l’ exposition à EVRA pendant la grossesse et permettant d’ aboutir à des conclusions quant à sa sécurité en cas de grossesse.
Des études effectuées sur des animaux ont montré une toxicité pour la reproduction (se reporter à la section 5.3).
Sur la base des données disponibles, on ne peut exclure un risque potentiel de masculinisation comme conséquence d’ une action hormonale exagérée.
Si une grossesse intervient lors de la prise d’ EVRA, il faut arrêter l’ utilisation d’ EVRA immédiatement.
Les contraceptifs œ stroprogestatifs peuvent influer sur l’ allaitement car ils peuvent réduire la quantité et modifier la composition du lait maternel.
Par conséquent, l’ utilisation d’ EVRA ne doit pas être recommandée jusqu’ à ce que la mère qui allaite ait complètement sevré son enfant.
Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
EVRA n’ a aucun effet ou qu’ un effet négligeable sur l’ aptitude à conduire des véhicules et à utiliser des machines.
4.8.
Effets indésirables
4.8.1 Données issues des essais cliniques
Les effets indésirables les plus fréquemment rapportés au cours des essais cliniques ont été des céphalées, des nausées, ainsi que des tensions mammaires, apparaissant respectivement chez environ 21,0%, 16,6%, et 15,9% des patientes.
Très fréquent (≥ 1/ 10), fréquent (≥ 1/ 100 et < 1/ 10), peu fréquent (≥ 1/ 1000 et < 1/ 100), rare (≥ 1/ 10.000 et < 1/ 1000), très rare (< 1/ 10.000); indéterminée (ne peut pas être estimée sur la base des données disponibles).
Système-Organe
recueillis lors des essais cliniques Fréquence
Très
Fréquent
Peu fréquent Rare
Très rare
fréquent Infection Infections et fungique infestations (vaginale seulement), Candidose vaginale, Mycose vulvo-vaginale Rétention hydrique, Trouble du Hypercholestérolémie métabolisme et de la nutrition
Dépression,
Labilité affective,
Pleurs,
Agressivité
psychiatriques
Altération de
Anxiété, Insomnie,
Augmentation
l’ humeur, Sautes d’ humeur
Baisse de la libido
de la libido Tristesse exprimée par des pleurs
Affections du système nerveux Affections respiratoires thoraciques et médiastinales
Céphalées
Etourdissements, Migraine
Embolie pulmonaire
Affections gastro- intestinales Affections hépatobiliaires
Nausée
Distension abdominale, Douleur abdominale, Douleur abdominale basse, Douleur abdominale haute, Vomissement, Diarrhée
Cholécystite
Affections de la
Acné, Prurit,
Dermite de contact,
Chloasma
Irritation cutanée Erythème peau et du tissu sous-cutané Spasmes Affections musculaires musculo- squelettiques et systémique Affections des
Inconfort
Troubles mammaires,
Ecoulement
Polyménorrhée
organes de
mammaire
mammaire,
Engorgement
génital,
reproduction et
Augmentation
mammaire,
Trouble
du sein
mammaire,
Tuméfaction
menstruel,
Douleur mammaire, Dysménorrhée, Ménorragie, Métrorragie, Spasmes utérins, Pertes vaginales
mammaire, maladie fibrokystique du sein, Galactorrhée, Syndrome prémenstruel, Hémorragie vaginale, Sécheresse vulvo- vaginale
Cycles menstruels irréguliers
Troubles
Erythème au site
Dermatite au site
Urticaire au Œ dème au site
généraux et
d’ application,
d’ application,
site d’ application
anomalies au site
Irritation au site
Décoloration au site
d’ application,
d’ administration
d’ application,
d’ application,
Tuméfaction
Prurit au site d’ application, Rash au site d’ application, Réaction au site d’ application, Fatigue, Malaise
Hypersensibilité au site d’ application, Douleur au site d’ application, Papules au site d’ application, Vésicules au site d’ application, Œ dème généralisé
13 Investigations
Prise de poids
Augmentation de la Augmentation pression artérielle, du cholestérol Augmentation des sanguin triglycérides sanguins
4.8.2 Données après commercialisation
Les effets indésirables supplémentaires nouvellement identifiés avec EVRA pendant la commercialisation sont listés ci-dessous:
Infections et infestations Pustules au site d’ application, Rash pustuleux
Cancer du sein, Cancer du sein stade IV, Carcinome du col utérin, Tumeurs bénignes, Adénofibrome du sein, Adénome hépatique, Néoplasie hépatique, malignes et non précisées (incl kystes et Léiomyome utérin polypes)
Hypersensitibilité Affections du système immunitaire
Hyperglycémie, Insulino-résistance Troubles du métabolisme et de la nutrition
Colère, Désordre émotif, Frustration Affections psychiatriques
Thrombose du tronc basilaire, Infarctus du tronc cérébral, Occlusion de Affections du système l’ artère carotide, Embolie de l’ artère cérébrale, Occlusion de l’ artère nerveux cérébrale, Thrombose de l’ artère cérébrale, Hémorragie cérébrale, Infarctus cérébral, Thrombose cérébrale, Thrombose veineuse cérébrale, Accident vasculaire cérébral, Accident vasculaire cérébral embolique, Hémorragie intracranienne, Accident vasculaire cérébral hémorragique, Thrombose du sinus veineux intracranien, Infarctus cérébral ischémique, Accident ischémique cérébral, Infarctus lacunaire, Migraine avec aura, Hémorragie subarachnoïde, Thrombose du sinus sagittal supérieur, Accident vasculaire cérébral thromboembolique, Accident vasculaire cérébral thrombotique, Accident ischémique transitoire, Thrombose du sinus transverse
Intolérance aux lentilles de contact Affections oculaires
14 Infarctus du myocarde aigu, Infarctus du myocarde Affections cardiaques
Thrombose artérielle, Thrombose artérielle d’ un membre, Thrombose de la Affections vasculaires veine axillaire, Syndrome de Budd-Chiari, Thrombose artérielle coronarienne, Thrombose veineuse profonde, Embolie, Thrombose des veines hépatiques, Hypertension, Crise hypertensive, Thrombose de l’ artère iliaque, Thrombus intracardiaque, Thrombose veineuse jugulaire, Thrombose veineuse mésentérique, Thrombose veineuse pelvienne, Embolie périphérique, Thrombose de la veine porte, Embolie rénale, Thrombose veineuse rénale, Occlusion de l’ artère rétinienne, Thrombose vasculaire rétinienne, Occlusion veineuse rétinienne, Thrombose de la veine splénique, Thrombophlébite superficielle, Thrombophlébite, Thrombose, Thrombose de la veine cave, Thrombose veineuse, Thrombose veineuse d’ un membre
Affections respiratoires, Thrombose de l’ artère pulmonaire, Thrombose pulmonaire thoraciques et médiastinales
Colite Affections gastro- intestinales
Affections de la peau et Alopécie, œ dème de Quincke, Dermite allergique, Eczéma, Erythème polymorphe, Erythème noueux, Rash exfoliant, Réaction de du tissu sous-cutané photosensibilité, Prurit généralisé, Rash, Rash érythémateux, Rash prurigineux, Dermite séborrhéique, Réaction cutanée, Urticaire
Aménorrhée, Masse mammaire, Dysplasie cervicale, Hypoménorrhée, Affections des organes Ménométrorragie, Oligoménorrhée, Suppression de lactation de reproduction et du sein
Abcès au site d’ application, Anesthésie au site d’ application, Atrophie au Troubles généraux et site d’ application, Saignement au site d’ application, Ecchymose au site anomalies au site d’ application, Brûlure au site d’ application, Ecoulement au site d'administration d’ application, Inconfort au site d’ application, Sécheresse au site d’ application, Eczéma au site d’ application, Erosion au site d’ application, Excoriation au site d’ application, Exfoliation au site d’ application, Induration au site d’ application, Infection au site d’ application, Inflammation au site d’ application, Masse au site d’ application, Nodule au site d’ application, Odeur au site d’ application, Paresthésie au site d’ application, Réaction de photosensibilité au site d’ application, Croûte au site d’ application, Cicatrice au site d’ application, Tuméfaction au site d’ application, Ulcère au site d’ application, Chaleur au site d’ application, Oedème du visage, Irritabilité, Oedème localisé, Oedème périphérique, oedème prenant le godet
Cholestérolémie anormale, Glycémie anormale, Diminution de la glycémie, Investigations Augmentation des LDL
Lésions, intoxications et Complication des lentilles de contact complications liées aux procédures
Surdosage
Aucun effet indésirable grave n’ a été rapporté suite à l’ ingestion accidentelle de larges doses de contraceptifs oraux.
Le surdosage est susceptible de provoquer nausée et vomissement.
Un saignement vaginal peut se produire chez la femme.
En cas de surdosage soupçonné, tous les systèmes transdermiques de contraception doivent être retirés et un traitement symptomatique administré.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
Propriétés pharmacodynamiques
Norelgestromine et oestrogène; code ATC:
G03AA13.
EVRA agit par inhibition des gonadotrophines grâce aux actions œ strogéniques et progestatives de l’ éthinylestradiol et de la norelgestromine.
Le principal mécanisme d’ action est l’ inhibition de l’ ovulation, mais les modifications au niveau de la glaire cervicale et de l’ endomètre peuvent également contribuer à l’ efficacité du produit.
Indice de Pearl (se reporter au tableau):
Groupe d’ étude
CONT- CONT- 002 003
CONT-003 Oestro-
CONT- CONT-004 004 Oestro-
Tous les sujets recevant EVRA
EVRA EVRA progestatif*
EVRA progestatif**
N° de cycles Indice de Pearl Total (95% CI)
10743 5831 0,73 0,89 (0,15, (0,02, 1,31) 1,76)
4592 0,57 (0,1,35)
5095 1,28 (0,16, 2,39)
4005 2,27 (0,59, 3,96)
21669 0,90 (0,44, 1,35)
Indice de Pearl – échec
0,61 0,67
0,28
1,02
1,30
0,72
DSG 150 µg + 20 µg EE
(0,1,42) (0,0,84)
(0,02, 2,02)
(0,03, 2,57)
(0,31, 1,13)
50 µg LNG +30 µg EE pour les jours 1-6, 75 µg LNG + 40 µg EE pour les jours 7-11, 125 µg LNG + 30 µg EE pour les jours 12-21
Des analyses exploratoires ont été réalisées sur la population des études de Phase III (n=3319) afin de déterminer si les caractéristiques d’ âge, d’ origine ethnique et de poids étaient associées à la survenue d'une grossesse.
Les analyses n’ ont indiqué aucune association de l’ âge et de l’ origine ethnique avec la survenue d'une grossesse.
S’ agissant du poids, 5 des 15 grossesses rapportées avec EVRA concernaient des femmes avec un poids corporel initial supérieur ou égal à 90 kg, lesquelles représentaient moins de 3% de la population étudiée.
En deçà de 90 kg, aucune association n’ est apparue entre le poids corporel et la survenue d'une grossesse.
Bien que seulement 10 à 20% de la variabilité des données pharmacocinétiques puisse être expliquée par le poids (voir Propriétés pharmacocinétiques, Populations spéciales), la plus grande proportion des grossesses chez les femmes de 90 kg ou plus a été statistiquement significative, ce qui indique qu’ EVRA est moins efficace chez ces femmes.
Avec l’ utilisation de contraceptifs hormonaux à plus forte dose (50 microgrammes d’ éthinylestradiol), le risque de cancer endométrial et ovarien est réduit.
Il reste à confirmer si cela s’ applique également à des œ stroprogestatifs plus faiblement dosés.
Propriétés pharmacocinétiques
Absorption
Suite à l’ application d’ EVRA, le niveau de norelgestromine et d’ éthinylestradiol dans le sérum atteint un plateau en 48 heures environ.
Les concentrations à l’ état d’ équilibre de norelgestromine et d’ EE, durant une semaine de port du patch, sont d’ environ 0,8 ng/ ml et 50 pg/ ml respectivement.
Lors d’ études à doses multiples, il a été constaté seulement une légère augmentation des concentrations plasmatiques et de l'AUC de la norelgestromine et avec le temps par rapport à la semaine 1 du cycle 1.
L’ absorption de la norelgestromine et de l’ éthinylestradiol suite à l’ application de EVRA a été étudiée sous des conditions rencontrées dans un club de sport (sauna, jacuzzi, tapis roulant et autres exercices d’ aérobic) et dans un bain d’ eau froide.
Pour la norelgestromine, les résultats n'ont indiqué aucun effet significatif sur les valeurs de Css ou AUC par rapport à des conditions normales de port.
Cependant, les valeurs Css suite à ces traitements étaient situées dans les limites de référence.
L’ eau froide n’ a pas eu d’ effet significatif sur ces paramètres.
Les résultats d’ une étude de EVRA sur le port prolongé d’ un seul patch de contraception pendant 7 jours et 10 jours indiquaient que la valeur cible Css de norelgestromine et d’ éthinylestradiol était maintenue pendant une période de 3 jours de port prolongé de EVRA (10 jours).
Ces résultats suggèrent que l’ efficacité clinique serait maintenue même si l’ on manquait un changement prévu pendant une période aussi longue que 2 jours complets.
Distribution
La norelgestromine et le norgestrel (métabolite sérique de la norelgestromine) présentent un taux élevé (> 97%) de liaison aux protéines sériques.
La norelgestromine est liée à l’ albumine et non à la SHBG, tandis que le norgestrel est principalement lié à la SHBG, ce qui limite son activité biologique.
L’ éthinylestradiol est largement lié à la sérum-albumine.
Biotransformation
Au niveau hépatique la norelgestromine est métabolisée en norgestrel, qui est largement lié à la SHBG et en divers métabolites hydroxylés et conjugués.
L’ éthinylestradiol est également métabolisé pour former divers produits hydroxylés, ainsi que leurs glycuroconjugués et sulfoconjugués.
Élimination
Suite au retrait d’ un patch, les demie-vies d’ élimination moyennes de la norelgestromine et de l’ éthinylestradiol étaient d’ environ 28 heures et 17 heures respectivement.
Les métabolites de la norelgestromine et de l’ éthinylestradiol sont éliminés par les voies rénale et fécale.
Contraception transdermique versus contraception orale
Les profils pharmococinétiques des contraceptifs oestroprogestatifs transdermiques versus les contraceptifs oestroprogestatifs oraux sont différents et une comparaison directe des paramètres de pharmacocinétique doit être faite avec prudence.
Dans une étude comparant EVRA a un contraceptif oral contenant du norgestimate (molécule mère du norelgestromine) 250µg/ ethinyl estradiol 35µg, les valeurs de Cmax de NGMN et d'EE étaient deux fois plus élevées chez les patients sous contraceptif oral que sous EVRA, alors que l'exposition totale (AUC et Css) était comparable dans les deux groupes.
La variabilité inter-individuelle (%CV) des paramètres pharmacocinétiques après l'utilisation d'EVRA est plus importante comparée à celle déterminée pour les contraceptifs oraux.
Effets de l’ âge, du poids corporel et de la surface corporelle
17 Les effets de l’ âge, du poids corporel et de la surface corporelle sur la pharmacocinétique de la norelgestromine et de l’ éthinylestradiol ont été évalués chez 230 femmes en bonne santé participant à neuf études pharmacocinétiques d’ applications uniques d’ EVRA pendant 7 jours.
Pour la norelgestromine comme pour l’ EE, l’ accroissement des valeurs en termes d’ âge, de poids corporel et de surface corporelle a été associé, pour chacun de ces paramètres, à de légères diminutions des valeurs Css et AUC.
Cependant, seule une faible part (10-20%) de la variabilité globale de la pharmacocinétique de la norelgestromine et de l’ EE suite à l’ application d’ EVRA peut être associée à l’ un ou à l’ ensemble des paramètres démographiques ci-dessus.
Données de sécurité préclinique
Les données précliniques ne révèlent aucun danger particulier pour l’ homme, sur la base d’ études conventionnelles de sécurité, de pharmacologie, de toxicité à dose répétée, de génotoxicité et de potentiel carcinogène.
En ce qui concerne la toxicité lors de la reproduction, la norelgestromine a montré une toxicité sur le fœ tus chez les lapins mais la marge de sécurité pour cet effet était suffisamment élevée.
On ne dispose pas de données sur la toxicité de reproduction d’ une association de la norelgestromine et de l’ éthinylestradiol.
Les données disponibles sur l’ association du norgestimate (bioprécurseur de la norelgestromine) à l’ éthinylestradiol indiquent pour les femelles animales une diminution de la fertilité et de l'implantation (rats), une augmentation de la résorption foetale (rats, lapins) et, dans le cas de dosages élevés, une diminution de la viabilité et de la fertilité de la progéniture femelle (rat).
La pertinence de ces données pour l'exposition humaine est faible puisqu’ on peut lier ces effets à des activités pharmacodynamiques bien connues ou à des activités spécifiques dépendantes de l’ espèce.
Les études réalisées afin d’ examiner les effets dermiques d’ EVRA indiquent que ce système ne présente aucun potentiel de sensibilisation et entraîne uniquement une légère irritation après application sur la peau du lapin.
6.
DONNÉES PHARMACEUTIQUES
Liste des excipients
Couche de support: couche externe en polyéthylène pigmenté de basse densité, couche interne en polyester.
Couche intermédiaire: adhésif en polyisobutylène/ polybutène, du crospovidone, du tissu polyester non tissé et du lactate de lauryl.
Troisième couche: film transparent en polyéthylène téréphtalate (PET) avec un revêtement en polydiméthylsiloxane.
Incompatibilités
Afin d’ éviter toute interférence avec les propriétés adhésives d’ EVRA, il convient de ne pas appliquer de crèmes, lotions ou poudres sur la zone cutanée où le dispositif transdermique EVRA doit être mis en place.
Durée de conservation
2 ans
Précautions particulières de conservation
Conserver dans l’ emballage d’ origine à l’ abri de la lumière et de l’ humidité.
18 Ne pas mettre au réfrigérateur ou au congélateur.
Nature et contenu de l’ emballage extérieur
Matériau du conditionnement primaire
Un sachet se compose de quatre couches: un film de polyéthylène de faible densité (la couche la plus à l’ intérieur), une feuille d’ aluminium, un film de polyéthylène de basse densité et une couche extérieure en papier blanchi.
Matériau du conditionnement secondaire
Chaque boîte contient 3, 9 ou 18 dispositifs transdermiques EVRA en sachets individuels à revêtement d’ aluminium.
Les sachets sont emballés par 3 par un film plastique transparent perforé et emballés dans une boîte en carton.
Précautions particulières d’ élimination et manipulation
Appliquer immédiatement après retrait du sachet protecteur.
Après utilisation le patch contient encore des quantités importantes des substances actives.
Les substances actives hormonales restantes dans le patch peuvent avoir des effets néfastes sur le milieu aquatique.
En conséquence, le patch usagé doit être éliminé avec précautions.
L’ étiquette de destruction doit être décollée du sachet.
La partie collante du patch usagé doit être placée sur la partie grisée du sachet.
L’ étiquette de destruction doit alors être rabattue, scellant le patch usagé à l’ intérieur.
Ne pas jeter les patchs dans les toilettes ni dans les systèmes d'élimination de déchets liquides.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
JANSSEN-CILAG INTERNATIONAL N. V.
Turnhoutseweg, 30 B-2340 Beerse Belgique
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 02/ 223/ 001 EU/ 1/ 02/ 223/ 002 EU/ 1/ 02/ 223/ 003
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
Date du dernier renouvellement:
22 août 2007.
10.
DATE DE MISE À JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu
19 ANNEXE II
A.
TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE(S) DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
20 A.
TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE(S) DE LA LIBERATION DES LOTS
Nom et adresse du (des) fabricant(s) responsable(s) de la libération des lots
Janssen Pharmaceutica N. V., Turnhoutseweg 30, B-2340 Beerse, Belgique.
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale.
• CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
< Sans objet. >
• AUTRES CONDITIONS
Le titulaire de l’ Autorisation de Mise sur le Marché devra continuer à soumettre les PSURs annuellement sauf indication contraire du CHMP.
21 ANNEXE III
ÉTIQUETAGE ET NOTICE
ÉTIQUETAGE
BOITE DE 3 DISPOSITIFS TRANSDERMIQUES BOITE DE 9 DISPOSITIFS TRANSDERMIQUES BOITE DE 18 DISPOSITIFS TRANSDERMIQUES
1.
DÉNOMINATION DU MÉDICAMENT
EVRA, dispositif transdermique
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 dispositif transdermique de 20 cm2 contient 6 mg de norelgestromine et 600 microgrammes d' éthinylestradiol
203 microgrammes de norelgestromine et 33,9 microgrammes d'éthinylestradiol par 24 heures
3.
LISTE DES EXCIPIENTS
Autres composants: polyisobutylène, polybutène, lactate de lauryl, crospovidone, tissu polyester non tissé
4.
FORME PHARMACEUTIQUE ET CONTENU
3 dispositifs transdermiques 9 dispositifs transdermiques 18 dispositifs transdermiques
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie transdermique
Lire la notice avant utilisation
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
EXP
24 9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
À conserver dans le sachet et l’ emballage d’ origine Ne pas mettre au réfrigérateur ou congeler
10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
Ne pas jeter les patchs usagés ou non utilisés dans les toilettes.
Voir la notice intérieure pour les instructions d'élimination.
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Titulaire de l’ AMM:
Janssen-Cilag International N. V.
Turhoutseweg, 30 B-2340 Beerse, Belgique
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 02/ 223/ 001:
3 dispositifs transdermiques EU/ 1/ 02/ 223/ 002:
9 dispositifs transdermiques EU/ 1/ 02/ 223/ 003:
18 dispositifs transdermiques
13.
NUMÉRO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
EVRA
25 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES ETIQUETTE DU SACHET
1.
DÉNOMINATION DU MÉDICAMENT ET VOIE(S) D’ ADMINISTRATION
EVRA, dispositif transdermique
2.
MODE D’ ADMINISTRATION
Voie transdermique
Lire la notice avant utilisation
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
Contient 1 dispositif transdermique
6.
AUTRES
26 Vignettes de rappel
Collez ces vignettes sur votre calendrier pour vous aider à vous souvenir du jour de changement de patch
Cycle actuel
Cycle suivant
Premier patch (semaine 1)
Deuxième patch (semaine 2)
Troisième patch (semaine 3)
Retirer patch S'assurer de disposer de nouveaux patchs
Premier patch
Etiquette de destruction du patch
Pour se débarrasser du patch usagé:
1. placer le patch de manière à ce que la face collante couvre la partie grisée 2. retirer le film protecteur 3. rabattre l’ étiquette adhésive et sceller 4. jeter dans une poubelle de déchets solides
NOTICE
EVRA, dispositif transdermique Norelgestromine et éthinylestradiol
- Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre
Ne le donnez jamais à quelqu’ un d’ autre.
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
Dans cette notice:
1.
Qu’ est -ce que EVRA et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d’ utiliser EVRA 3.
Risques liés à l’ utilisation des contraceptifs oestroprogestatifs 4.
Comment utiliser EVRA 5.
Quels sont les effets indésirables éventuels 6.
Comment conserver EVRA 7.
Informations supplémentaires
QU’ EST-CE QUE EVRA ET DANS QUEL CAS EST-IL UTILISÉ
Le nom de votre médicament est EVRA, dispositif transdermique.
Il est appelé « EVRA » dans cette notice.
Il est utilisé pour prévenir une grossesse.
EVRA contient deux sortes d’ hormones: • norelgestromine • éthinylestradiol Parce qu’ il contient deux hormones, EVRA est appelé « contraceptif oestroprogestatif ».
2.
QUELLES SONT LES INFORMATIONS À CONNAÎTRE AVANT D’ UTILISER EVRA
N’ utilisez jamais EVRA si: • Vous être allergique (hypersensibilité) à la norelgestromine, éthinylestradiol ou à l’ un des excipients d’ EVRA (listés dans la Section 7) • Vous avez déjà eu une crise cardiaque ou un type de douleur thoracique appelée « angine de poitrine » • Vous avez déjà eu une attaque cérébrale ou des signes qui peuvent faire craindre une attaque cérébrale.
29 • On vous a déjà informé que vous pourriez développer un cancer du sein ou de l’ utérus, du col ou du vagin • Vous avez des saignements vaginaux non expliqués.
N’ utilisez pas EVRA si l’ une quelconque des situations ci-dessus vous concerne.
Si vous avez un doute, parlez en à votre médecin ou votre pharmacien.
Faites attention avec EVRA
Bilans médicaux Avant d’ utiliser EVRA, vous devez voir votre médecin pour un bilan médical.
Vérifiez avec votre médecin ou votre pharmacien avant d’ utiliser EVRA si vous avez l’ une quelconque des situations suivantes ou si elles survenaient ou s’ aggravaient pendant l’ utilisation par EVRA:
- Vous pesez 90 kg ou plus
- Vous, ou un membre de votre famille, avez des taux sanguins élevés de lipides (triglycérides ou
cholestérol)
- Vous avez une pression artérielle élevée ou une pression artérielle qui devient élevée
- Vous avez un problème sanguin appelé porphyrie
- Vous avez un problème du système immunitaire appelé « LED » (lupus érythémateux
disséminé)
- Vous avez un problème sanguin qui entraîne une atteinte rénale appelée « SHU » (syndrome
hémolytique et urémique)
- Vous avez une perte de l’ audition
- Vous avez de l’ épilepsie ou tout autre problème qui peut entraîner des accès épileptiques
(convulsions)
- Vous avez un problème du système nerveux impliquant des mouvements brusques du corps
appelés « chorée de Sydenham »
- Vous avez un diabète
- Vous souffrez de dépression
- Vous avez des calculs biliaires
- Vous avez des problèmes hépatiques notamment un jaunissement de la peau et du blanc des
yeux (ictère)
- Vous avez une maladie inflammatoire de l’ intestin (maladie de Crohn ou recto-colite
hémorragique)
- Vous avez eu une éruption cutanée avec des vésicules pendant une grossesse (appelée « herpès
gestationis »)
- Vous avez des « tâches de grossesse ».
Il s’ agit de tâches brunes diffuses ou regroupées,
principalement sur votre visage (appelé « chloasma »)
- Vous pensez que vous pourriez être enceinte.
Si vous pensez que l’ une des conditions puisse vous concerner, parlez en à votre médecin ou votre pharmacien avant d’ utiliser EVRA.
Prise d’ autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, ou des plantes médicinales, parlez -en à votre médecin ou à votre pharmacien.
Certains médicaments et plantes médicinales peuvent supprimer l’ efficacité d’ EVRA.
Si cela se produisait, vous pourriez tomber enceinte.
30 • Des médicaments pour traiter l’ épilepsie comme le topiramate, les barbituriques, le phénylbutazone, le phénytoïne sodique, la carbamazépine, la primidone, les hydantoïnes, l’ oxcarbamazépine et le felbamate • Le bosentan – utilisé pour traiter l’ hypertension artérielle dans les artères du poumon (hypertension artérielle pulmonaire) • Le modafinil – utilisé pour améliorer l’ humeur • Le millepertuis – une plante médicinale utilisée pour lutter contre la dépression.
Si vous prenez l’ un de ces médicaments, vous pouvez avoir besoin d’ utiliser une autre méthode contraceptive (comme un préservatif, un diaphragme ou une mousse contraceptive).
L’ interaction avec certains de ces médicaments peut durer jusqu’ à 28 jours après que vous avez arrêté de les prendre.
Si vous prenez de la lamotrigine, un médicament pour lutter contre l’ épilepsie, EVRA peut supprimer l’ efficacité de ce traitement.
Votre médecin pourra être amené à adapter votre dose de lamotrigine.
Prenez conseil auprès de votre médecin ou de votre pharmacien avant de prendre tout médicament.
L’ utilisation d’ EVRA avec les aliments et la boisson Les aliments ou la boisson ne devraient pas affecter le mécanisme d’ action d’ EVRA.
Grossesse et Allaitement • N’ utilisez pas EVRA si vous êtes enceinte ou si vous pensez que vous pouvez être enceinte • N’ utilisez pas EVRA si vous allaitez ou si vous envisagez d’ allaiter.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament pendant votre grossesse ou pendant l’ allaitement.
Conduite de véhicules et utilisation de machines Vous pouvez conduire des véhicules ou utiliser des machines lorsque vous portez EVRA.
Celles -ci comprennent les chlamydia, l’ herpès génital, les condylomes acuminés, la gonorrhée, l’ hépatite B et la syphilis.
Vous devez toujours utiliser des préservatifs pour vous protéger de ces maladies.
Tests médicaux • Signalez à votre médecin ou la personne réalisant le prélèvement sanguin, si vous faites faire un test sanguin ou d’ urine.
Ceci parce que EVRA peut modifier certains résultats des tests.
3.
RISQUES LIES A L’ UTILISATION DES CONTRACEPTIFS OESTROPROGESTATIFS
Les informations suivantes se basent sur des informations sur les pilules contraceptives oestroprogestatives.
Comme le dispositif transdermique EVRA contient des hormones similaires à celles qui sont utilisées dans les pilules contraceptives oestroprogestatives, il est vraisemblable qu’ il présente les mêmes risques.
Tous les contraceptifs oestroprogestatifs comportent des risques qui peuvent potentiellement entraîner une invalidité ou la mort.
Il n’ existe aucune preuve indiquant qu’ un dispositif transdermique comme EVRA est mieux toléré qu’ une pilule contraceptive oestroprogestative prise par voie orale.
Contraceptifs oestroprogestatifs et caillots sanguins (thrombose) L’ utilisation de contraceptifs oestroprogestatifs, y compris d’ EVRA, peut augmenter le risque de développer une thrombose (caillots sanguins).
Il est possible que le risque de caillots sanguins dans les jambes et/ ou dans les poumons avec EVRA soit plus élevé que le risque observé avec une pilule contraceptive oestroprogestative.
Le risque revient au niveau normal, quelques mois après l’ arrêt du médicament.
Un caillot sanguin peut entraîner une obstruction dans une veine ou une artère et cela peut entraîner une invalidité permanente ou même la mort. • Un caillot sanguin peut se former dans une veine de votre jambe (thrombose veineuse profonde ou TVP) et migrer vers les poumons.
Ceci peut entraîner une douleur thoracique et entraîner un essoufflement voire une perte de connaissance.
Ceci est appelé « embolie pulmonaire » ou EP • Très rarement, un caillot sanguin peut se former dans les vaisseaux sanguins du cœ ur (entraînant une crise cardiaque) ou du cerveau (entraînant un accident vasculaire cérébral) • Dans des cas extrêmement rares, un caillot sanguin peut arriver dans autres organes comme le foie, l’ intestin, le rein ou les yeux.
Un caillot sanguin dans les yeux peut entraîner une perte de la vision ou une vision double.
Vous devez consulter immédiatement votre médecin si vous observez des signes possibles de caillot sanguin, tels que: • Douleur ou œ dème dans l’ une ou l’ autre jambe • Douleur thoracique, qui peut s’ étendre au bras • Essoufflement brusque ou quinte de toux soudaine • Céphalée inhabituelle, sévère ou prolongée • Problème de vision • Difficulté à parler • Vertige ou évanouissement • Sensation de faiblesse ou engourdissement d’ un côté ou d’ une partie du corps • Difficulté à marcher et à tenir des objets • Douleurs épigastrique aiguës Si vous pensez que vous pourriez avoir l’ un de ces symptômes, parlez en immédiatement à votre médecin.
Vos risques de développer un caillot sanguin augmentent: • Avec l’ âge • Si des antécédents de caillots sanguins dans les vaisseaux sanguins (veines ou artères) sont connus dans votre famille • Si vous fumez, surtout si vous avez plus de 35 ans • Si vous restez alitée pendant plusieurs jours • Si vous avez une surcharge pondérale importante • Si vous venez d’ avoir un bébé, vous venez de faire une fausse-couche ou vous venez de vous faire avorter • Si vous avez été gravement blessée, surtout à la jambe ou à la hanche • Si vous avez subi ou allez subir une opération majeure ou vous allez devoir rester alitée un long moment.
Normalement, vous ne devez pas utiliser EVRA pendant les deux semaines qui précèdent et les deux semaines qui suivent l’ opération • Si vous avez déjà eu des caillots sanguins auparavant • Si vous avez des problèmes avec votre taux sanguins de lipides (cholestérol ou triglycérides) • Si vous avez une tension artérielle élevée • Si vous avez des problèmes cardiaques (problèmes de valves du cœ ur, anomalie du rythme cardiaque)
Cependant, il est possible que le contraceptif oestroprogestatif ne soit pas la cause d’ un plus grand nombre de cancer du sein chez la femme.
Il se peut que les femmes utilisant un contraceptif oestroprogestatif soient examinées plus souvent.
Le risque accru diminue
32 progressivement après l’ arrêt du contraceptif oestroprogestatif.
Après 10 ans, le risque est identique à celui des personnes qui n’ ont jamais utilisé de contraceptif oestroprogestatif.
Cependant, cela peut être associé à d’ autres causes.
Celles -ci incluent un plus grand nombre de partenaires sexuels et des maladies sexuellement transmissibles.
Encore plus rarement, des tumeurs cancéreuses du foie ont été retrouvées.
Cela peut déclencher une hémorragie interne associée à une très vive douleur dans la région de l’ estomac.
Si cela vous arrivait, parlez -en immédiatement à votre médecin.
4.
COMMENT UTILISER EVRA
Utilisez toujours EVRA exactement comme cela est décrit dans cette notice. • Si vous ne respectez pas ces consignes, vous pouvez augmenter votre risque d’ être enceinte • Vérifiez auprès de votre médecin ou de votre pharmacien en cas de doute • Gardez toujours des contraceptifs non hormonaux (comme des préservatifs, de la mousse ou une éponge contraceptives) comme solution de secours en cas d’ erreur d’ utilisation de votre patch.
Demandez conseil auprès de votre médecin pour l’ utilisation d’ EVRA après un accouchement, un avortement ou une fausse-couche.
Semaines 1, 2 & 3:
Semaine 4:
Appliquez un patch et retirez le après exactement 7 jours Ne pas appliquer de patch cette semaine.
Recommandation importante à suivre pendant l’ utilisation du patch • Changez EVRA le même jour de chaque semaine.
Ceci parce qu’ il il est conçu pour être utilisé pendant 7 jours • Ne restez jamais sans porter de patch pendant plus de 7 jours de suite • Ne portez qu’ un patch à la fois • Ne pas appliquer un patch sur une peau rougie, irritée ou coupée • Afin de bien fonctionner, le patch doit adhérer fermement à votre peau
- Appuyez fermement sur le patch jusqu’ à ce que les bords collent bien
- N’ utilisez pas de crèmes, de lotions, de poudre ou de maquillage sur la peau où vous placez
votre patch ou près d’ un patch que vous portez.
Cela pourrait provoquer le décollement du patch • N’ appliquez pas un nouveau patch au même endroit.
En faisant cela, vous favorisez l’ apparition d’ irritations • Vérifiez chaque jour que votre patch n’ est pas tombé • Continuez l’ utilisation des patchs même si vous n’ avez pas de rapports sexuels très fréquents.
Comment utiliser le patch:
Si c’ est la première fois que vous utilisez EVRA, attendez le jour de vos règles.
• •
Appliquez votre premier patch au cours des 24 heures qui suivent le début de vos règles Si vous appliquez le patch après le 1er jour de vos règles, utilisez un contraceptif non hormonal jusqu’au 8ème jour, lorsque vous changerez votre patch
•
Le jour où vous appliquerez votre premier patch sera votre Jour 1.
Votre « Jour de Changement de Patch » sera ce même jour chaque semaine.
33 Choisissez un endroit où placer le patch sur votre corps. • Appliquez toujours le patch sur la peau propre, sèche, sans poil • Positionnez le au niveau d’une fesse, de l’abdomen, de la partie supérieure extérieure du bras ou du haut du dos - à un endroit sans risques de friction à cause de vêtements serrés • N’appliquez jamais de patch sur vos seins.
Ouvrez le sachet en aluminium avec vos doigts • Ouvrez le en le déchirant le long du bord (n’utilisez pas de ciseaux) • Maintenez fermement un coin du patch et enlevez-le doucement du sachet en aluminium • Il y a un film transparent de protection sur le patch • Il arrive que les patchs adhèrent à l’intérieur du sachet – faites attention à ne pas retirer accidentellement la pellicule transparente en retirant le patch • Ensuite décollez la moitié du film transparent de protection (voir le schéma) • Essayez de ne pas toucher la surface collante.
Appliquez le patch sur votre peau • Puis retirez l’autre moitié du film protecteur • Appuyez fermement sur le patch avec la paume de la main pendant 10 secondes • Veillez à ce que les bordures adhèrent bien.
Portez le patch pendant 7 jours (une semaine) • Lors du premier « Jour de Changement de Patch », le 8ème jour, décollez le patch usagé • Appliquez un nouveau patch immédiatement.
• Lors du 15ème jour (Semaine 3), décollez le patch usagé • Appliquez en un nouveau.
Cela fera un total de trois semaines avec les patchs.
Afin de prévenir les irritations, ne placez pas le nouveau patch exactement au même endroit que votre patch précédent.
Ne portez pas de patch au cours de la Semaine 4 (du Jour 22 au Jour 28).
• •
vous devriez avoir vos règles pendant ce temps-là Au cours de cette semaine, vous êtes protégée d’un risque de grossesse jusqu’à ce que vous appliquiez le patch suivant à temps.
34 Lors de votre cycle suivant de quatre semaines
•
Appliquez un nouveau patch lors de votre « Jour de Changement de Patch » normal, le lendemain du Jour 28
•
Faites ainsi quelle que soit la date de début ou de fin de vos règles.
Si vous souhaitez changer votre « Jour de Changement de Patch » pour un autre jour de la semaine, veuillez en discuter avec votre médecin.
Activités quotidiennes pendant l’utilisation des patchs • Des activités normales comme prendre un bain ou une douche, aller au sauna et faire de l’exercice n’affectent pas les performances du patch • Le patch est conçu pour rester en place au cours de ce type d’activités • Cependant, vous devez vérifier que le patch n’est pas tombé à la fin de ces activités.
Si vous devez repositionner le patch sur une autre partie de votre corps à un autre jour que le « Jour de Changement de Patch » Si le patch que vous portez provoque des irritations ou devient inconfortable: • Vous pouvez l’enlever et le remplacer par un nouveau patch que vous collerez à un endroit différent de votre corps jusqu’au prochain « Jour de Changement de Patch » • Vous ne pouvez utiliser qu’un patch à la fois.
Si vous trouvez difficile de vous souvenir de changer votre patch • Discutez avec votre médecin ou un autre professionnel de santé.
Il/elle peut être capable de vous faciliter le changement de patch.
Il/elle peut également discuter avec vous de la nécessité d’utiliser une autre méthode contraceptive.
Si votre patch se décolle, se soulève sur les bords ou tombe Depuis moins d’un jour (jusqu’à 24 heures): • Essayez de le recoller ou appliquez un nouveau patch immédiatement • Une contraception de secours n’est pas nécessaire • Votre « Jour de Changement de Patch » doit rester le même • N’essayez pas de recoller le patch à nouveau si:
- Il ne colle plus
- il s’est collé sur lui-même ou sur une autre surface
- d’autres éléments se sont collés dessus
- il s’agit de la seconde fois qu’il se décolle ou tombe
Depuis plus d’un jour (24 heures ou plus) ou si vous n’êtes pas sûre de la date du décollement: • Commencez un nouveau cycle de quatre semaines immédiatement en appliquant un nouveau patch • Vous avez désormais un nouveau Jour 1 et un nouveau « Jour de Changement de Patch » • Vous devez utiliser un moyen de contraception non hormonal comme renfort pendant la première semaine de votre nouveau cycle.
Vous pouvez devenir enceinte si vous ne suivez pas ces instructions.
Si vous avez oublié de changer votre patch Au début de tout cycle d’utilisation du patch Semaine 1 (Jour 1)):
Si vous oubliez d’appliquer votre patch, le risque de grossesse peut être particulièrement élevé. • Vous devez utiliser un mode de contraception non hormonale comme solution de secours pendant une semaine • Appliquez le premier patch du nouveau cycle dès l’oubli constaté
Au milieu de votre cycle d’utilisation du patch (Semaine 2 ou 3):
A la fin de votre cycle d’utilisation du patch (Semaine 4):
Si vous avez oublié de retirer votre patch: • Retirez-le dès l’oubli co nstaté • Entamez un nouveau cycle lors de votre « Jour de Changement de Patch » normal, le lendemain du Jour 28 Aucune contraception supplémentaire n’est nécessaire.
Si vous passez d’une pilule oestroprogestative à EVRA Si vous passez d’une pilule contraceptive orale à EVRA: • Attendez d’avoir vos règles • Appliquez le premier patch au cours des 24 heures qui suivent le début de vos règles • Si vous appliquez le patch après le Jour 1 de vos règles, vous devez: • Utiliser un moyen contraceptif non hormonal jusqu’au Jour 8, lorsque vous changerez votre patch.
Si vous n’avez pas vos règles dans les 5 jours qui suivent la prise de la dernière pilule contraceptive, consultez votre médecin avant de commencer EVRA.
Si vous passez d’une pilule minidosée à EVRA • Vous pouvez commencer EVRA n’importe quel jour en relais d’une pilule minidosée • Appliquez le patch dès le premier jour après avoir arrêté la pilule minidosée • Utilisez un contraceptif non hormonal jusqu’au Jour 8, lorsque vous changerez votre patch.
Si vous n’avez pas de saignement ou des saignements irréguliers avec EVRA EVRA peut provoquer des saignements imprévus ou des spottings pendant les semaines où vous portez le patch • Cela s’arrête habituellement après les premiers cycles • Des erreurs lors de l’utilisation de vos patchs peuvent également provoquer des spottings et de légers saignements • Continuez l’utilisation d’EVRA et si les saignements continuent après les trois premiers cycles, parlez en à votre médecin ou votre pharmacien.
Si vous n’ avez pas vos règles pen dant la semaine sans patch EVRA (Semaine 4), vous devez tout de même utiliser un nouveau patch le « Jour de Changement de Patch » habituel. • Si vous avez utilisé EVRA correctement et que vous n’avez pas vos règles, cela ne veut pas obligatoirement dire que vous êtes enceinte • Cependant, si vous n’avez pas vos règles pendant deux cycles d’affilée, parlez en à votre médecin ou votre pharmacien car il se peut que vous soyez enceinte.
Si vous avez utilisé plus d’un patch EVRA au lieu d’un seul Retirez les patchs et consultez votre médecin immédiatement.
L’utilisation de trop de patchs peut vous exposer aux situations suivantes: • Ne pas se sentir bien (nausée) ou être malade (vomissement) • Saignements vaginaux.
Ceci survient habituellement au cours des 3 premiers mois et particulièrement si vos régles n’étaient pas régulières avant de commencer l’utilisation d’EVRA.
5.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, EVRA peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Signalez à votre médecin tout effet indésirable.
Si vous pensez présenter un effet indésirable grave durant votre utilisation de EVRA, retirez le patch et consultez immédiatement votre médecin ou votre pharmacien.
Dans l’attente d’un avis médical, utilisez une autre méthode de contraception.
Les effets indésirables graves associés aux oestroprogestatifs sont décrits dans la Section 3 ci-dessus (« Risques liés à l’utilisation des contraceptifs oestroprogestatifs »).
Veuillez lire cette section pour obtenir de plus amples informations.
Effets indésirables très fréquents (concernent plus d’1 femme sur 10): • Céphalées • Ne pas se sentir bien (sensation nauséeuse) • Tension mammaire
Effets indésirables fréquents (concernent moins d’1 femme sur 10): • Infection vaginale à champignon, parfois appelée muguet • Troubles de l’humeur comme une dépression, changement d’humeur ou sautes d’humeur • Etourdissement • Migraine • Douleur de l’estomac, ballonnement • Etre malade (vomissement) ou diarrhée • Acné, démangeaison de la peau ou irritation cutanée • Spasmes musculaires • Douleurs mammaires ou augmentation mammaire • Crampes utérines, règles douloureuses ou abondantes, saignements entre les règles ou pertes vaginales • Problèmes au site d’application du patch (comme rougeur, irritation, démangeaison ou éruption) • Sensation de fatigue ou de ne pas se sentir bien • Prise de poids
Effets indésirables peu fréquents (concernent moins d’1 femme sur 100): • Gonflement lié à une rétention d’eau dans le corps • Taux sanguins de lipides élevés (comme cholestérol ou triglycérides) • Emotions incontrôlables • Anxiété • Troubles du sommeil (insomnie) • Perte de l’intérêt pour les relations sexuelles • Eruption cutanée, rougeur de la peau • Gonflement mammaire, nodules mammaires ou production anormale de lait • Syndrome prémenstruel • Saignement vaginal ou sécheresse • Problèmes au site d’application du patch (comme gonflement, décoloration de la peau, douleur, boutons, vésicules ou plus grande sensibilité de la peau)
37 • Gonflement • Augmentation de la pression artérielle
Effets indésirables rares (concernent moins d’1 femme sur 1000): • Pleurs anormaux • Augmentation de l’intérêt pour les relations sexuelles • Caillot sanguin dans les poumons • Inflammation de la vésicule biliaire • Tâches brunâtres sur le visage • Règles irrégulières • Eruption irrégulière (urticaires) à l’endroit où le patch a été appliqué sur la peau • Augmentation des taux de cholestérol
Effets indésirables très rares (concernent moins d’1 femme sur 10.000): • Agressivité • Avoir plus de règles que d’habitude
Les autres effets indésirables incluent: • D’autres problèmes à l’endroit où le patch a été appliqué sur la peau, des réactions cutanées ou des réactions allergiques • Tumeurs non-cancéreuses (bénignes) du sein ou du foie • Cancer du sein, du col de l’utérus ou du foie • Fibromes utérins • Taux sanguin anormal de sucre, de cholestérol ou d’insuline • Caillots sanguins, occlusions des artères, crise cardiaque ou attaque cérébrale • Problèmes pour porter des lentilles de contact • Pression artérielle élevée • Inflammation du colon • Calculs biliaires ou obstruction de la voie biliaire • Jaunissement de la peau ou du blanc des yeux • Perte de cheveux • Sensibilité au soleil • Règles moins fréquentes, légères ou absentes • Colère, sentiment d’irritabilité ou de frustration.
Si vous avez des troubles de l’estomac • La quantité d’hormones que vous recevez d’EVRA ne devrait pas être affectée si vous êtes malade (vomissements) ou si vous avez de la diarrhée • Il n’est pas nécessaire d’utiliser un autre moyen de contraception si vous avez des troubles de l’estomac
Vous pouvez avoir des spottings, de légers saignements, des tensions mammaires ou vous pouvez vous sentir mal pendant les 3 premiers cycles.
Cela va généralement disparaître mais si cela n’est pas le cas, consultez votre médecin ou votre pharmacien.
Si vous ressentez un des effets mentionnés comme grave ou si vous présentez des effets indésirables non mentionnés dans cette notice veuillez en informer votre médecin ou votre pharmacien.
6.
COMMENT CONSERVER EVRA
Tenir hors de la portée et de la vue des enfants.
À conserver dans le conditionnement d’origine à l’abri de la lumière et de l’humidité.
Ne pas mettre au réfrigérateur.
Ne pas utiliser EVRA après la date de péremption mentionnée sur l’étiquette.
La date d’expiration fait référence au dernier jour du mois.
38 Les patchs usagés contiennent encore des substances actives hormonales.
Afin de protéger l’environnement, les patchs doivent être manipulés avec précaution.
Pour se débarrasser du patch usagé, vous devez: • Décoller du sachet l’étiquette de destruction • Placer la partie collante du patch usagé sur la partie grisée du sachet • Rabattre l’étiquette de destruction scellant ainsi le patch usagé à l’intérieur puis jeter le sachet en le maintenant hors de portée des enfants.
Les patchs usagés ne doivent pas être jetés dans les toilettes ni dans un système d'élimination de déchets liquides.
Demandez à votre pharmacien comment manipuler les patchs qui ne sont pas utilisés.
Ces mesures visent à participer à la protection de l’environnement.
7.
INFORMATIONS SUPPLÉMENTAIRES
Que contient EVRA
Les substances actives d’ EVRA sont la norelg estromine 6 mg et l’éthinylestradiol 600 microgrammes.
Les substances actives sont délivrées pendant 7 jours à raison de 203 microgrammes de norelgestromine et 34 microgrammes d’éthinylestradiol délivrés en moyenne par 24 heures.
Les autres composants du patch sont le polyisobutylène, le polybutène, le crospovidone, du tissu polyester non tissé et du lactate de lauryl.
Qu’est-ce que EVRA et contenu de l’emballage extérieur EVRA est un mince dispositif transdermique en plastique beige.
La face adhésive collante est appliquée contre la peau après avoir retiré le film protecteur plastique transparent.
EVRA est disponible dans les formats suivants: boîtes contenant 3, 9 ou 18 dispositifs transdermiques en sachets individuels à revêtement d’aluminium, emballés par trois par un film plastique transparent perforé.
Titulaire de l'Autorisation de mise sur le marché et fabricant Titulaire de l’autorisation de mise sur le marché:
Janssen-Cilag International N.V., Turnhoutseweg, 30, B-2340 Beerse, Belgique.
Fabricant:
Janssen Pharmaceutica NV, Turnhoutseweg 30, B-2340 Beerse, Belgique.
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’autorisation de mise sur le marché:
België/Belgique/Belgien JANSSEN-CILAG N.V./S.A.
Roderveldlaan 1 B-2600 Berchem Tél/Tel: + 32 3 280 54 11 България Johnson & Johnson d.o.o.
Luxembourg/Luxemburg JANSSEN-CILAG N.V./S.A.
Roderveldlaan 1 B-2600 Berchem Tél: +32 3 280 54 11 Magyarország JANSSEN-CILAG Kft.
H-2045 Törökbálint, Tó Park Tel.: +36 23 513-800
Česká republika JANSSEN-CILAG s.r.o.
Karla Engliše 3201/6 CZ-150 00 Praha 5
Malta A.M.Mangion Ltd Triq Ġdida fi Triq Valletta Luqa LQA 6000
Danmark JANSSEN-CILAG A/S Hammerbakken 19 Postboks 149 DK-3460 Birkerød Tlf: +45 45 94 82 82
Nederland JANSSEN-CILAG B.V.
Postbus 90240 NL-5000 LT Tilburg Tel: +31 13 583 73 73
Deutschland JANSSEN-CILAG GmbH Raiffeisenstr.
8 D-41470 Neuss Tel: +49 2137-955- 955 Eesti Janssen-Cilag Polska Sp.z o.o.
Norge JANSSEN-CILAG A.S.
Hoffsveien 1 D N- 0275 Oslo Tlf: + 47 24 12 65 00 Österreich JANSSEN-C ILAG Pharma GmbH.
Pfarrgasse 75 A-1232 Wien Tel:+43 1 610 300
Ελλάδα JANSSEN-CILAG Φαρµακευτική Α.Ε.Β.Ε.
Λεωφόρος Ειρήνης 56 GR-151 21 Πεύκη, Αθήνα Tηλ: +30 210 61 40 061
Polska JANSSEN–CILAG Polska Sp. z o.o., ul.
Iłżecka 24, PL- 02-135 Warszawa Tel.: + 48 22 –237 60 00
España JANSSEN-CILAG, S.A.
Paseo de las Doce Estrellas, 5-7 Campo de las Naciones E-28042 Madrid Tel: +34 91 722 81 00 France JANSSEN-CILAG 1, rue de Camille Desmoulins TSA 91003 F-92787 Issy Les Moulineaux Cedex 9 Tel:
0800 25 50 75 or + 33 1 55 00 44 44
Portugal JANSSEN-CILAG FARMACÊUTICA, LDA Estrada Consiglieri Pedroso, 69 A Queluz de Baixo 2734-503 Barcarena Tel: +351 21-4368835 România Johnson & Johnson d.o.o.
Rep.Office Janssen- Cilag Str.
Tipogrfilor nr.11 - 15 013714Bucureşti Tel: +4 0212071800
Ireland JANSSEN-CILAG Ltd.
50-100 Holmers Farm Way High Wycombe UK - HP12 4EG Buckinghamshire Tel: +44 1 494 567 567
Slovenija Johnson & Johnson d.o.o.
Šmartinska cesta 53 Sl-1000, Ljubljana Tel. + 386 1 401 18 30
Ísland JANSSEN-CILAG AB c/o Vistor hf.
Hörgatún 2 IS-210 Garðabær Iceland tel.
(+354) 535 7000
Slovenská republika Johnson & Johnson s.r.o.
Plynárenská 7/B SK- 824 78 Bratislava 26 tel. +421 233 552 600
Italia JANSSEN-CILAG SpA Via M.Buonarroti, 23 I-20093 Cologno Monzese MI Tel: +39 02/2510.1
Suomi/Finland JANSSEN-CILAG OY Metsänneidonkuja/Skogsjungfrugränden 8 FI-02130 Espoo/Esbo Puh/Tel: +358 9 4155 5300
40 Κύπρος Βαρνάβας Χατζηπαναγής Λτδ 7 Ανδροκλέους CY-1060 Λευκωσία Tηλ: +357 22 755 214 Latvija Janssen-Cilag Polska Sp. z o.o. filiāle Latvijā Matrožu iela 15 Rīga, LV-1048 Tel: + 371 678 93561
Sverige JANSSEN-CILAG AB Box 7073 SE-192 07 Sollentuna Tel: +46 8 626 50 00 United Kingdom JANSSEN-CILAG Ltd.
50-100 Holmers Farm Way High Wycombe UK - HP12 4EG Buckinghamshire Tel: +44 1 494 567 567
Lietuva UAB „Johnson & Johnson“ Geležinio Vilko g.
18A LT-08104 Vilnius Tel: +370 5 278 68 88
La dernière date à laquelle cette notice a été approuvée est MM/AAAA
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA) http://www.emea.europa.eu
41
European Medicines Agency
EMEA/ H/ C/ 169
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
EXELON
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre état ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce qu’ Exelon?
Exelon est un médicament contenant le principe actif rivastigmine.
1,5 mg; orange:
3 mg; rouge:
4,5 mg; rouge et orange:
6 mg), en solution buvable (2 mg/ ml) et en timbres transdermiques, qui libèrent 4,6 mg ou 9,5 mg de rivastigmine par la peau pendant 24 heures.
Dans quel cas Exelon est -il utilisé?
Les gélules, la solution buvable et les timbres transdermiques d’ Exelon sont indiqués pour le traitement des patients atteints de formes légères à modérément sévères de la démence de type Alzheimer, un trouble neurologique progressif qui affecte progressivement la mémoire, les capacités intellectuelles et le comportement.
Les gélules et la solution buvable sont également indiquées pour le traitement de la démence légère à modérément sévère chez les patients atteints de la maladie de Parkinson.
Le médicament n’ est délivré que sur ordonnance.
Comment Exelon est -il utilisé?
Le traitement doit être initié et supervisé par un médecin entraîné au diagnostic et au traitement de la maladie d’ Alzheimer ou de la démence chez les patients atteints de la maladie de Parkinson.
Le traitement ne doit être commencé qu’ avec l’ assurance de la disponibilité d’ un auxiliaire de soins qui surveillera régulièrement la prise du médicament par le patient.
Le traitement doit être poursuivi tant qu’ un effet bénéfique est obtenu, mais la dose peut être réduite ou le traitement interrompu si le patient présente des effets secondaires.
Les gélules ou la solution buvable d’ Exelon doivent être administrées deux fois par jour, au cours du petit déjeuner et du dîner.
Les gélules doivent être avalées en entier.
Si le patient tolère cette posologie, une augmentation progressive par paliers de 1,5 mg peut être envisagée à intervalles de deux semaines minimum jusqu’ à atteindre la posologie standard de 3 à 6 mg deux fois par jour.
Il convient de déterminer la dose maximale tolérée permettant d’ obtenir le maximum d’ effets bénéfiques, sans dépasser 6 mg deux fois par jour.
Avec les timbres transdermiques, le timbre de 4,6 mg par 24 heures doit être utilisé initialement; après un délai minimum de quatre semaines, on peut passer au timbre de 9,5 mg/ 24 h si la dose initiale a été bien tolérée.
Les timbres doivent être collés sur une peau propre, sèche, sans poils et intacte, sur le bras ou la poitrine, et remplacés toutes les 24 heures.
Ils ne doivent pas être placés sur une peau irritée
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. ou rouge, sur la cuisse ou l’ abdomen (ventre), ou sur des sites subissant un frottement par des vêtements ajustés.
Comment Exelon agit -il?
Le principe actif d’ Exelon, la rivastigmine, est un médicament anti-démence.
Chez les patients atteints de la démence de type Alzheimer ou d’ une démence due à la maladie de Parkinson, certaines cellules nerveuses meurent dans le cerveau, ce qui entraîne une baisse des taux du neurotransmetteur acétylcholine (substance chimique qui permet aux cellules nerveuses de communiquer entre elles).
La rivastigmine bloque les enzymes qui dégradent l’ acétylcholine, l’ acétylcholinestérase et la butyrylcholinestérase.
Grâce au blocage de ces enzymes, Exelon permet d’ augmenter les taux d’ acétylcholine dans le cerveau et de réduire ainsi les symptômes de la démence de type Alzheimer et de la démence due à la maladie de Parkinson.
Quelles études ont été menées avec Exelon?
Exelon a été testé sur les formes légères à modérément sévères de la maladie d’ Alzheimer.
Les gélules ont été testées sur 2 126 patients dans le cadre de trois études principales et les timbres transdermiques dans une étude comprenant 1 195 patients.
Les gélules d’ Exelon ont également été étudiées sur 541 patients atteints d’ une démence due à la maladie de Parkinson.
Toutes les études ont duré six mois et ont comparé les effets d’ Exelon à ceux d’ un placebo (traitement fictif).
Les principales mesures d’ efficacité étaient l’ évolution des symptômes dans deux domaines principaux: le domaine cognitif (capacité à penser, à apprendre et à mémoriser) et le domaine global (combinaison de plusieurs domaines comprenant notamment le fonctionnement général, les symptômes cognitifs, le comportement et la capacité à effectuer les activités de la vie quotidienne).
Une autre étude sur 27 patients avait pour objectif de démontrer que les gélules et la solution buvable de Exelon permettaient d’ obtenir des taux similaires du principe actif dans le sang.
Quel est le bénéfice démontré par Exelon au cours des études?
Exelon a été plus efficace que le placebo pour le contrôle des symptômes.
Dans les trois études avec les gélules d’ Exelon chez des patients atteints d’ une démence de type Alzheimer, les patients prenant des doses d’ Exelon comprises entre 6 et 9 mg par jour ont présenté une augmentation moyenne des symptômes cognitifs de 0,2 points par rapport à une valeur de référence de 22,9 points au début de l’ étude, un score bas indiquant une amélioration des performances.
Une augmentation de 2,6 points par rapport à une valeur de référence de 22,5 a été observée chez les patients traités par placebo.
Pour le score global, les patients traités par les gélules d’ Exelon ont présenté une augmentation des symptômes de 4,1 points, contre 4,4 chez les patients traités par placebo.
Les timbres transdermiques Exelon ont été également plus efficaces que le placebo pour prévenir l’ aggravation de la démence.
Les patients atteints d’ une démence due à la maladie de Parkinson traités par les gélules d’ Exelon ont présenté une amélioration des symptômes cognitifs de 2,1 points, contre une aggravation de 0,7 points chez les patients traités par placebo, par rapport à une valeur de référence d’ environ 24 points.
L’ amélioration du score global de symptôme a été également supérieure chez les patients traités par Exelon.
Quel est le risque associé à l’ utilisation d’ Exelon?
Les effets indésirables observés sous Exelon dépendent du type de démence traitée et de la formulation utilisée (gélules, solution buvable ou timbres transdermiques).
Globalement, les effets indésirables les plus courants (observés chez plus d’ 1 patient sur 10) ont été les nausées (mal au cœ ur) et les vomissements, en particulier pendant la phase d’ augmentation de la dose d’ Exelon.
Pour une description complète des effets indésirables observés sous Exelon, veuillez vous reporter à la notice.
Exelon ne doit pas être utilisé chez les personnes pouvant présenter une hypersensibilité (allergie) à la rivastigmine, à d’ autres dérivés de la carbamate ou à l’ un des autres ingrédients.
Il ne doit pas être utilisé chez les patients atteints de troubles hépatiques sévères.
Pourquoi Exelon a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé qu’ Exelon, bien qu’ ayant une efficacité modérée sur le traitement des symptômes de la démence de type Alzheimer, pouvait être bénéfique à 2/ 3 certains patients.
Le comité avait d’ abord estimé que pour le traitement de la démence due à la maladie de Parkinson, les effets bénéfiques d’ Exelon n’ étaient pas supérieurs à ses risques.
Néanmoins, après un réexamen de cet avis, le comité a estimé que l’ efficacité modérée de ce médicament pouvait être bénéfique à certains patients.
Le comité a donc estimé que les effets bénéfiques d’ Exelon étaient supérieurs à ses risques pour le traitement des formes légères à modérément sévères de la démence de type Alzheimer et des formes légères à modérément sévères de démence chez les patients atteints de la maladie de Parkinson idiopathique.
Le comité a recommandé l’ octroi de l’ autorisation de mise sur le marché pour Exelon.
Autres informations relatives à Exelon:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne à Novartis Europharm Limited pour Exelon, le 12 mai 1998.
L’ autorisation de mise sur le marché a été renouvelée le 12 mai 2003 et le 12 mai 2008.
L’ EPAR complet est disponible à l’ adresse suivante: ici.
05-2008.
3/ 3
Numéro UE
Nom de fantaisie
Dosage
Forme pharmaceutique Voie d’ administration
Conditionnement
Contenu Taille de l’ emballage
EU/ 1/ 98/ 066/ 001 EU/ 1/ 98/ 066/ 002 EU/ 1/ 98/ 066/ 003 EU/ 1/ 98/ 066/ 004 EU/ 1/ 98/ 066/ 005 EU/ 1/ 98/ 066/ 006 EU/ 1/ 98/ 066/ 007 EU/ 1/ 98/ 066/ 008 EU/ 1/ 98/ 066/ 009 EU/ 1/ 98/ 066/ 010 EU/ 1/ 98/ 066/ 011 EU/ 1/ 98/ 066/ 012 EU/ 1/ 98/ 066/ 013 EU/ 1/ 98/ 066/ 014 EU/ 1/ 98/ 066/ 015 EU/ 1/ 98/ 066/ 016
Exelon Exelon Exelon Exelon Exelon Exelon Exelon Exelon Exelon Exelon Exelon Exelon Exelon Exelon Exelon Exelon
1,5 mg 1,5 mg 1,5 mg 3 mg 3 mg 3 mg 4,5 mg 4,5 mg 4,5 mg 6 mg 6 mg 6 mg 2 mg/ ml 1,5 mg 3 mg 4,5 mg
Gélule Voie orale Gélule Voie orale Gélule Voie orale Gélule Voie orale Gélule Voie orale Gélule Voie orale Gélule Voie orale Gélule Voie orale Gélule Voie orale Gélule Voie orale Gélule Voie orale Gélule Voie orale Solution buvable Voie orale Gélule Voie orale Gélule Voie orale Gélule Voie orale
Plaquette thermoformée (PVC/ alu) Plaquette thermoformée (PVC/ alu) Plaquette thermoformée (PVC/ alu) Plaquette thermoformée (PVC/ alu) Plaquette thermoformée (PVC/ alu) Plaquette thermoformée (PVC/ alu) Plaquette thermoformée (PVC/ alu) Plaquette thermoformée (PVC/ alu) Plaquette thermoformée (PVC/ alu) Plaquette thermoformée (PVC/ alu) Plaquette thermoformée (PVC/ alu) Plaquette thermoformée (PVC/ alu) Flacon (Verre brun) Flacon (PEHD) Flacon (PEHD) Flacon (PEHD) Flacon (PEHD)
28 56 112 28 56 112 28 56 112 28 56 112 120 ml 1 flacon 250 250 250 250
EU/ 1/ 98/ 066/ 017
Exelon
6 mg
Gélule Voie orale
EU/ 1/ 98/ 066/ 018
Exelon
2 mg/ ml
Solution buvable Voie orale
Flacon (Verre brun)
50 ml 1 flacon
EU/ 1/ 98/ 066/ 019
Exelon
4,6 mg/ 24 h
Dispositif transdermique Voie transdermique
sachet (feuille/ polyester/ alu/ polyacrylonitrile)
7 sachets
EU/ 1/ 98/ 066/ 020
Exelon
4,6 mg/ 24 h
Dispositif transdermique Voie transdermique
sachet (feuille/ polyester/ alu/ polyacrylonitrile)
30 sachets
EU/ 1/ 98/ 066/ 021
Exelon
4,6 mg/ 24 h
Dispositif transdermique Voie transdermique
sachet (feuille/ polyester/ alu/ polyacrylonitrile)
60 sachets (30x2 sachets)
EU/ 1/ 98/ 066/ 022
Exelon
4,6 mg/ 24 h
Dispositif transdermique Voie transdermique
sachet (feuille/ polyester/ alu/ polyacrylonitrile)
90 sachets (30x3 sachets)
EU/ 1/ 98/ 066/ 023
Exelon
9,5 mg/ 24 h
Dispositif transdermique Voie transdermique
sachet (feuille/ polyester/ alu/ polyacrylonitrile)
7 sachets
EU/ 1/ 98/ 066/ 024
Exelon
9,5 mg/ 24 h
Dispositif transdermique Voie transdermique
sachet (feuille/ polyester/ alu/ polyacrylonitrile)
30 sachets
EU/ 1/ 98/ 066/ 025
Exelon
9,5 mg/ 24 h
Dispositif transdermique Voie transdermique
sachet (feuille/ polyester/ alu/ polyacrylonitrile)
60 sachets (30x2 sachets)
EU/ 1/ 98/ 066/ 026
Exelon
9,5 mg/ 24 h
Dispositif transdermique Voie transdermique
sachet (feuille/ polyester/ alu/ polyacrylonitrile)
90 sachets (30x3 sachets)
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Exelon 1,5 mg gélule
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque gélule contient de la rivastigmine sous forme d’ hydrogénotartrate, correspondant à 1,5 mg de rivastigmine.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Gélule
Poudre blanc-cassé à légèrement jaune dans une gélule à tête jaune et corps jaune, avec une impression rouge « EXELON 1,5 mg » sur le corps.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement symptomatique des formes légères à modérément sévères de la maladie d'Alzheimer.
Traitement symptomatique des formes légères à modérément sévères d’ une démence chez les patients avec une maladie de Parkinson idiopathique.
4.2 Posologie et mode d' administration
Le traitement doit être instauré et supervisé par un médecin ayant l’ expérience du diagnostic et du traitement des patients atteints de la maladie d’ Alzheimer ou d’ une démence associée à la maladie de Parkinson.
Le diagnostic sera établi selon les critères en vigueur.
Le traitement par la rivastigmine ne doit être entrepris que si un proche peut s’ assurer régulièrement de la prise du médicament par le patient.
La rivastigmine sera administrée en deux prises quotidiennes, le matin et le soir au moment du repas.
Les gélules doivent être avalées entières.
Dose initiale 1,5 mg deux fois par jour.
Ajustement posologique La dose initiale est de 1,5 mg deux fois par jour.
Si cette posologie est bien tolérée pendant au moins deux semaines de traitement, elle peut être augmentée à 3 mg deux fois par jour.
Une augmentation ultérieure de la dose à 4,5 mg deux fois par jour puis à 6 mg deux fois par jour sera envisagée, sous réserve d'une tolérance satisfaisante de chaque posologie, après au moins deux semaines de traitement à chaque palier posologique.
En cas de survenue d'effets indésirables (par exemple nausées, vomissements, douleurs abdominales, perte d’ appétit), d’ une perte de poids ou d’ une aggravation des symptômes extrapyramidaux (par exemple tremblements) chez les patients atteints d’ une démence associée à la maladie de Parkinson au cours du traitement, ceux -ci peuvent régresser si l’ on supprime une ou plusieurs prises.
En cas de persistance de ces effets indésirables, la posologie quotidienne devrait revenir temporairement à la posologie quotidienne antérieure bien tolérée ou, le traitement pourra être arrêté.
2 Dose d'entretien La dose efficace est de 3 à 6 mg deux fois par jour; afin de garantir une efficacité thérapeutique maximale, il convient de maintenir les patients à leur dose maximale tolérée.
La dose maximale quotidienne recommandée est de 6 mg deux fois par jour.
Le traitement d’ entretien peut être poursuivi aussi longtemps qu’ un bénéfice thérapeutique existe pour le patient.
Par conséquent, le bénéfice clinique de la rivastigmine doit être réévalué régulièrement, spécialement chez les patients traités par des doses inférieures à 3 mg deux fois par jour.
Si après 3 mois de traitement à la dose d’ entretien les symptômes liés à la démence du patient ne sont pas favorablement modifiés, le traitement devrait être arrêté.
L’ arrêt du traitement doit aussi être envisagé lorsqu’ il est évident qu’ il n’ y a plus de bénéfice thérapeutique.
La réponse individuelle à la rivastigmine ne peut être anticipée.
Cependant, un effet supérieur du traitement a été observé chez les patients atteints d’ une démence modérée associée à la maladie de Parkinson.
De façon similaire, un effet plus important a été observé chez les patients avec hallucinations visuelles (voir rubrique 5.1).
L’ effet du traitement n’ a pas été étudié au delà de 6 mois dans des études contrôlées versus placebo.
Reprise du traitement Si le traitement est interrompu pendant plusieurs jours, il devra être repris à 1,5 mg 2 fois par jour.
L’ ajustement posologique doit ensuite être réalisé comme indiqué ci-dessus.
Insuffisance rénale ou hépatique En raison d’ une augmentation de l’ exposition au produit en cas d’ insuffisance rénale modérée ou d’ insuffisance hépatique légère à modérée, les recommandations d’ ajustement posologique en fonction de la tolérance individuelle doivent être étroitement suivies (voir rubrique 5.2).
Les patients présentant une insuffisance hépatique sévère n’ ont pas été étudiés (voir rubrique 4.3).
Enfants La rivastigmine ne doit pas être utilisée chez l’ enfant.
4.3 Contre-indications
L’ utilisation de ce médicament est contre-indiquée chez les malades présentant:
- une hypersensibilité à la rivastigmine, aux autres dérivés des carbamates ou à l’ un des excipients
utilisé dans la formulation;
- une insuffisance hépatique sévère, en l’ absence de données dans cette population.
4.4 Mises en garde spéciales et précautions d' emploi
L’ incidence et la sévérité des effets indésirables augmentent généralement avec l’ augmentation des posologies.
Si le traitement est interrompu pendant plusieurs jours, il devra être réinitié à 1,5 mg 2 fois par jour afin de limiter l’ apparition d’ effets indésirables (ex. vomissements).
Ajustement posologique: des effets indésirables (tels que: hypertension et hallucinations chez les patients atteints de la maladie d’ Alzheimer et, aggravation des symptômes extrapyramidaux, en particulier tremblements, chez les patients atteints d’ une démence associée à la maladie de Parkinson) ont été observés à la suite d’ une augmentation de la dose.
Ces effets peuvent disparaître après une diminution de la dose.
Dans d’ autres cas, le traitement par Exelon a été arrêté (voir rubrique 4.8).
Des troubles gastro-intestinaux tels que nausées et vomissements peuvent survenir particulièrement lors de l’ instauration du traitement et/ ou de l’ augmentation posologique.
Ces effets indésirables surviennent plus particulièrement chez les femmes.
Les patients souffrant de la maladie d’ Alzheimer
Les inhibiteurs de la cholinestérase, rivastigmine y compris, ont été associés à des pertes de poids chez ces patients.
Durant le traitement, le poids des patients doit être surveillé.
En cas de vomissements sévères associés à un traitement par la rivastigmine, les doses doivent être ajustées de manière appropriée, comme recommandé en rubrique 4.2.
Quelques cas de vomissements sévères ont été associés à une rupture de l'oesophage (voir rubrique 4.8).
De tels évènements sont apparus en particulier après des augmentations de dose ou avec des doses élevées de rivastigmine.
La rivastigmine sera utilisée avec prudence chez les patients présentant une maladie du noeud sinusal ou des troubles de la conduction cardiaque (bloc sino-auriculaire, bloc atrio-ventriculaire) (voir rubrique 4.8).
La rivastigmine est susceptible d'augmenter la sécrétion d’ acide gastrique.
Une surveillance s’ impose chez les patients présentant un ulcère gastrique ou duodénal en poussée, ou chez les patients prédisposés aux ulcères.
Les inhibiteurs de la cholinestérase doivent être prescrits avec précaution en cas d’ antécédents d’ asthme ou de bronchopneumopathie obstructive.
Les cholinomimétiques peuvent induire ou aggraver une rétention urinaire ou des convulsions.
La prudence est recommandée lors du traitement de patients prédisposés à de telles maladies.
L’ utilisation de la rivastigmine chez des patients au stade sévère de la maladie d’ Alzheimer ou d’ une démence associée à la maladie de Parkinson ou souffrant d’ autres types de démences ou d’ autres formes de troubles de la mémoire (par exemple: déclin cognitif lié à l’ âge) n’ a pas été étudiée et par conséquent, l’ utilisation chez ces patients n’ est pas recommandée.
Comme les autres cholinomimétiques, la rivastigmine peut exacerber ou induire des symptômes extrapyramidaux.
Une aggravation (incluant bradykinésie, dyskinésie, troubles de la marche) et une augmentation de l’ incidence ou de l’ intensité des tremblements ont été observées chez les patients atteints d’ une démence associée à la maladie de Parkinson (voir rubrique 4.8).
Ces évènements ont conduit à l’ arrêt de la rivastigmine dans quelques cas (par exemple arrêts dus aux tremblements 1,7% avec rivastigmine vs 0% avec placebo).
Une surveillance clinique de ces effets indésirables est recommandée.
4.5 Interactions avec d'autres médicaments et autres formes d' interactions
En tant qu’ inhibiteur de la cholinestérase, la rivastigmine peut potentialiser les effets des myorelaxants analogues de la succinylcholine au cours d’ une anesthésie.
La prudence est recommandéee lors du choix des anesthésiques.
Des ajustements posologiques ou un arrêt temporaire du traitement peuvent être considérés, si nécessaire.
En raison de ses propriétés pharmacodynamiques, la rivastigmine ne doit pas être administrée simultanément à d'autres cholinomimétiques, et elle pourrait interférer avec l'activité des anticholinergiques.
Des études menées chez des volontaires sains n'ont pas mis en évidence d'interaction pharmacocinétique entre la rivastigmine et la digoxine, la warfarine, le diazépam ou la fluoxétine.
La rivastigmine n'a pas d’ incidence sur l'allongement du temps de prothrombine observé sous warfarine.
L'administration simultanée de rivastigmine et de digoxine n'a pas entraîné d'effet indésirable sur la conduction cardiaque.
Compte tenu du métabolisme de la rivastigmine et bien que celle -ci soit susceptible d’ inhiber le métabolisme d’ autres médicaments métabolisés par la butyrylcholinestérase, des interactions médicamenteuses métaboliques paraissent improbables.
4 4.6 Grossesse et allaitement
Pour la rivastigmine, il n’ existe pas de données sur l’ utilisation de ce médicament chez la femme enceinte.
Aucun effet sur la fertilité ou le développement embryofoetal n’ a été observé chez le rat et le lapin, sauf à des doses entraînant une toxicité maternelle.
Au cours d’ études péri/ postnatales menées chez le rat, une augmentation de la durée de gestation a été observée.
La rivastigmine ne doit pas être utilisée à moins d’ une nécessité absolue.
Chez l’ animal, la rivastigmine est excrétée dans le lait.
Dans l’ espèce humaine il n'existe pas de données concernant le passage de la rivastigmine dans le lait maternel.
En conséquence, les femmes traitées par la rivastigmine ne doivent pas allaiter.
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
La maladie d’ Alzheimer est susceptible de provoquer une dégradation progressive des aptitudes nécessaires à la conduite ou à l’ utilisation de machines.
De plus, la rivastigmine peut induire des étourdissements et une somnolence, principalement à l’ instauration du traitement ou lors de l’ augmentation posologique. De ce fait, la rivastigmine a une influence légère à modérée sur la capacité à conduire et à utiliser des machines.
Par conséquent, chez les patients atteints de la maladie d'Alzheimer traités par la rivastigmine, la capacité à continuer de conduire des véhicules ou d’ utiliser des machines de maniement complexe, devrait être évaluée régulièrement par le médecin traitant.
4.8 Effets indésirables
Les effets indésirables les plus fréquemment rapportés sont gastro-intestinaux, incluant nausées (38%) et vomissements (23%), en particulier pendant la phase d’ ajustement posologique.
Dans les études cliniques, il a été observé que les femmes étaient plus susceptibles que les hommes de présenter des troubles gastro-intestinaux et une perte de poids.
Les effets indésirables suivants, listés ci-dessous dans le Tableau 1, ont été rapportés chez les patients atteints de la maladie d’ Alzheimer et traités par Exelon.
Très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10); peu fréquent (≥ 1/ 1 000, < 1/ 100); rare (≥ 1/ 10 000, < 1/ 1 000); très rare (< 1/ 10 000) et fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
Tableau 1
Infections et infestations
Très rare
Infection urinaire
Affections psychiatriques
Fréquent Fréquent Peu fréquent Peu fréquent Très rare
Agitation Confusion Insomnie Dépression Hallucinations
Affections du système nerveux
Très fréquent Fréquent Fréquent Fréquent Peu fréquent Rare Très rare
Vertiges Céphalée Somnolence Tremblements Syncope Convulsions Symptômes extrapyramidaux (y compris aggravation d’ une
Affections cardiaques
Rare Très rare
Angine de poitrine Arrhythmie (par exemple: bradycardie, bloc auriculo- ventriculaire, fibrillation auriculaire et tachycardie)
Affections vasculaires
Très fréquent Très fréquent Très fréquent Fréquent Rare Très rare Très rare Indéterminée
Nausées Vomissements Diarrhée Douleur abdominale et dyspepsie Ulcères gastriques et duodénaux Hémorragie gastro-intestinale Pancréatite Quelques cas de vomissements sévères ont été associés à une rupture de l’ oesophage (voir rubrique 4.4)
Très fréquent
Anorexie
Affections hépatobiliaires
Fréquent Rare
Augmentation de la sudation Rash
Troubles généraux et anomalies au site d’ administration
Fréquent Fréquent Peu fréquent
Fatigue et asthénie Malaise Chute accidentelle
Investigations
Fréquent
Perte de poids
Des effets indésirables supplémentaires ont été observés avec les dispositifs transdermiques d’ Exelon: anxiété, état confusionnel, pyrexie (fréquent).
Le Tableau 2 montre les effets indésirables observés chez des patients atteints d’ une démence associée à la maladie de Parkinson et traités par Exelon.
Tableau 2
Affections psychiatriques
Fréquent Fréquent Fréquent
Insomnie Anxiété Agitation
Très fréquent Fréquent Fréquent Fréquent Fréquent Fréquent Fréquent Peu fréquent
6 Affections cardiaques
Bradycardie Fibrillation auriculaire Bloc auriculo-ventriculaire
Très fréquent Très fréquent Fréquent Fréquent Fréquent
Fréquent
Augmentation de la sudation
Affections musculo-squelettiques et systémiques
Fréquent
Fréquent Fréquent
Troubles généraux et anomalies au site d’ administration
Fréquent Fréquent
Fatigue et asthénie Troubles de la marche
Le Tableau 3 liste le nombre et le pourcentage de patients ayant présentés des effets indésirables prédéfinis qui pourraient être le reflet d’ une aggravation des symptômes parkinsoniens dans le cadre de l’ étude clinique spécifique conduite pendant 24 semaines avec Exelon chez les patients atteints de démence associée à la maladie de Parkinson.
Exelon n (%)
Nombre total de patients étudiés Nombre total de patients avec des effets indésirables prédéfinis
362 (100) 99 (27,3)
179 (100) 28 (15,6)
Tremblements Chute Maladie de Parkinson (aggravation) Sialorrhée Dyskinésies Syndrôme parkinsonien Hypokinésie Mouvement anormal Bradykinésie Dystonie Troubles de la marche Rigidité musculaire Trouble postural Raideurs musculosqueletiques Rigidité Trouble moteur
37 (10,2) 21 (5,8) 12 (3,3) 5 (1,4) 5 (1,4) 8 (2,2) 1 (0,3) 1 (0,3) 9 (2,5) 3 (0,8) 5 (1,4) 1 (0,3) 3 (0,8) 3 (0,8) 1 (0,3) 1 (0,3)
7 (3,9) 11 (6,1) 2 (1,1) 0 1 (0,6) 1 (0,6) 0 0 3 (1,7) 1 (0,6) 0 0 2 (1,1) 0 0 0
7 4.9 Surdosage
Symptomatologie La plupart des cas de surdosage accidentel n’ ont entraîné aucune symptomatologie clinique et presque tous les patients ont poursuivi le traitement par rivastigmine.
Lorsque des symptômes ont été observés il s’ agissait de: nausées, vomissements et diarrhée, hypertension ou hallucinations.
En raison de l'effet vagotonique connu des inhibiteurs de la cholinesterase sur le rythme cardiaque, une bradycardie et/ ou une syncope peuvent également survenir.
Un cas d’ ingestion de 46 mg a été rapporté: ce malade a récupéré totalement au bout de 24 heures avec un traitement symptomatique.
Traitement La demi-vie plasmatique de la rivastigmine est de 1 heure environ et la durée de l’ inhibition de l’ acétylcholinestérase est d’ environ 9 heures: en cas de surdosage asymptomatique, il est donc recommandé de suspendre l’ administration de rivastigmine pendant les 24 heures suivantes.
En cas de surdosage s’ accompagnant de nausées et de vomissements importants, des anti-émétiques pourront être utilisés.
Les autres effets indésirables feront l’ objet d’ un traitement symptomatique si nécessaire.
En cas de surdosage massif, l’ atropine peut être utilisée.
Il est recommandé d’ administrer initialement 0,03 mg/ kg de sulfate d’ atropine par voie intraveineuse, puis d’ ajuster les doses ultérieures en fonction de la réponse clinique.
L’ administration de scopolamine à titre d’ antidote n’ est pas recommandée.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Anticholinestérasiques, code ATC:
N06DA03
La rivastigmine est un inhibiteur de l’ acétyl et de la butyrylcholinestérase, de type carbamate: on estime qu’ elle facilite la neurotransmission cholinergique en ralentissant la dégradation de l’ acétylcholine libérée par les neurones cholinergiques intacts sur le plan fonctionnel.
La rivastigmine est donc susceptible d’ avoir un effet favorable sur les déficits cognitifs dépendants de ces voies cholinergiques au cours de la maladie d’ Alzheimer et d’ une démence associée à la maladie de Parkinson.
La rivastigmine agit sur les enzymes cibles en formant un complexe lié par une liaison covalente qui entraîne une inactivation transitoire des enzymes.
Chez le sujet sain jeune, une dose de 3 mg par voie orale entraîne une diminution d’ environ 40% de l’ activité de l’ acetylcholinestérase (AChE) dans le LCR dans les 1,5 h après administration.
L’ activité enzymatique revient à son niveau initial 9 heures environ après le pic d’ activité inhibitrice.
Chez les patients atteints d’ une maladie d’ Alzheimer, l’ inhibition de l’ acétylcholinestérase dans le LCR par la rivastigmine est dose-dépendante jusqu'à une posologie de 6 mg deux fois par jour, qui a été la dose maximale étudiée.
L’ inhibition de l’ activité de la butyrylcholinestérase dans le LCR chez 14 patients atteints d’ une maladie d’ Alzheimer, traités par rivastigmine, était similaire à l’ inhibition de l’ activité de l’ AChE.
Etudes cliniques dans la maladie d’ Alzheimer L’ efficacité de rivastigmine a été établie à l’ aide de trois outils d’ évaluation indépendants et spécifiques chacun d’ un domaine particulier, qui ont été utilisés à des intervalles réguliers au cours de périodes de traitement de 6 mois.
Ces outils comprennent l’ ADAS-Cog (une mesure de la performance cognitive), la CIBIC-Plus (une évaluation globale du patient par le médecin incluant des données recueillies auprès de la personne aidante) et la PDS (une évaluation réalisée par la personne aidante, des activités de la vie quotidienne, incluant l’ hygiène personnelle, l’ autonomie, notamment pour se nourrir, s’ habiller, les occupations domestiques telles que les courses, le maintien de la capacité à s’ orienter dans différents environnements ainsi que l’ implication dans des activités en rapport avec
Les patients étudiés avaient un score MMSE (Mini-Mental State Examination) compris entre 10 et 24.
Les résultats pour les patients répondeurs cliniques, obtenus en regroupant deux études réalisées à doses variables parmi les trois essais-pivot multicentriques sur 26 semaines menés chez des patients présentant une maladie d’ Alzheimer légère à modérée, sont rassemblés dans le Tableau 4 ci-dessous.
Une amélioration cliniquement significative dans ces études a été définie a priori par une amélioration d’ au moins 4 points de l’ ADAS-Cog, une amélioration de la CIBIC-Plus ou une amélioration d’ au moins 10% de la PDS.
De plus, une définition a posteriori du caractère répondeur est également fournie dans ce tableau.
La définition secondaire du caractère répondeur nécessite une amélioration de 4 points ou plus de l’ ADAS-Cog sans aggravation des CIBIC-Plus et PDS.
Selon cette définition, la dose moyenne pour les répondeurs dans le groupe des posologies comprises entre 6 et 12 mg était de 9,3 mg.
Il est important de noter que les échelles utilisées dans cette indication varient et que les comparaisons directes de résultats entre différents agents thérapeutiques sont sans valeur.
Tableau 4
Patients présentant une réponse cliniquement significative (%)
Analyse en intention de traiter
Analyse LOCF**** Placebo
Mesure de la réponse
Rivastigmine 6– 12 mg
Rivastigmine 6– 12 mg
N=444
N=473
N=472
N=379
Amélioration à l’ ADAS-Cog d’ au moins 4 points
21***
12
12
Amélioration de la CIBIC-Plus Amélioration de la PDS d’ au moins 10%
29*** 26***
18 17
19 18
Au moins 4 points d’ amélioration à l’ ADAS-Cog sans aggravation des CIBIC-Plus et PDS
10*
12**
6
*p < 0,05, **p < 0,01, ***p < 0,001, ****Last Observation Carried Forward (dernières observations rapportées)
Etudes cliniques dans la démence associée à la maladie de Parkinson L’ efficacité de la rivastigmine dans la démence associée à la maladie de Parkinson a été démontrée dans une étude pivot de 24 semaines, multicentrique, en double aveugle, contrôlée versus placebo ainsi que dans sa phase d’ extension en ouvert de 24 semaines.
Les patients inclus dans cette étude avaient un score MMSE (Mini-Mental State Examination) compris entre 10 et 24.
L’ efficacité a été établie à l’ aide de 2 échelles indépendantes qui ont été utilisées à des intervalles réguliers au cours d’ une période de 6 mois de traitement comme le montre le Tableau 5 ci-dessous: l’ ADAS-Cog, une mesure des fonctions cognitives et l’ ADCS-CGIC (Alzheimer’ s Disease Cooperative Study-Clinician’ s Global Impression of Change).
9 Tableau 5
Démence associée à la maladie de Parkinson Population ITT + RDO
ADAS-Cog Exelon (n = 329)
ADAS-Cog Placebo (n = 161)
ADCS-CGIC Exelon (n = 329)
ADCS-CGIC Placebo (n = 165)
23,8 ± 10,2
n/ a
Moyenne à l’ état initial ± ET Moyenne de l’ écart à
24,3 ± 10,5
n/ a
24 semaines ± ET Différence de traitement
2,1 ± 8,2
-0,7 ± 7,5
3,8 ± 1,4
4,3 ± 1,5
Valeur p versus placebo
< 0,0011
< 0,0072
Population ITT – LOCF
(n = 287)
(n = 154)
(n = 289)
(n = 158)
Moyenne à l’ état initial ± ET Moyenne de l’ écart à
24,0 ± 10,3
24,5 ± 10,6
n/ a
n/ a
24 semaines ± ET Différence de traitement
2,5 ± 8,4
-0,8 ± 7,5
3,7 ± 1,4
4,3 ± 1,5
Valeur p versus placebo 1
< 0,0011
< 0,0012
Analyse de covariance avec traitement et pays comme facteurs et ADAS-Cog initiale comme covariable.
Une différence positive indique une amélioration.
Last Observation Carried Forward (Dernière observation reportée)
Bien que l’ effet du traitement ait été démontré dans la totalité de la population de l’ étude, les données suggèrent qu’ un effet supérieur du traitement par rapport au placebo a été observé chez les patients atteints d’ une démence modérée associée à la maladie de Parkinson.
De façon similaire, un effet plus important a été observé chez les patients avec hallucinations visuelles (voir Tableau 6).
Tableau 6
Démence associée à la maladie de Parkinson
ADAS-Cog Exelon
ADAS-Cog ADAS-Cog Placebo Exelon
ADAS-Cog Placebo
Patients avec hallucinations visuelles
Patients sans hallucinations visuelles
Population ITT + RDO
(n=107) (n=60)
(n=220) (n=101)
Moyenne de l’ écart à 24 semaines ± ET Différence de traitement
1,0 ± 9,2
-2,1 ± 8,3
2,6 ± 7,6
0,1 ± 6,9
ajustée
4,271
2,091
Valeur p versus placebo
0,0021
0,0151
Patients avec une démence modérée (MMSE 10-17)
Patients avec une démence légère (MMSE 18-24)
10 Population ITT + RDO
(n=44)
(n=115)
Moyenne de l’ écart à 24 semaines ± ET Différence de traitement
2,6 ± 9,4
-1,8 ± 7,2
1,9 ± 7,7
-0,2 ± 7,5
ajustée
4,731
2,141
Valeur p versus placebo 1
0,0021
0,0101
Analyse de covariance avec traitement et pays comme facteurs et ADAS-Cog initiale comme covariable.
ITT:
Retrieved Drop Outs (patients sortis d’ essais et reconvoqués)
5.2 Propriétés pharmacocinétiques
Absorption L’ absorption de la rivastigmine est rapide et complète.
Le pic de concentration plasmatique est atteint au bout d’ une heure environ.
En raison de l’ interaction de la rivastigmine avec l’ enzyme cible, l’ augmentation de la biodisponibilité est environ de 1,5 fois supérieure à celle attendue lors de l’ augmentation des doses.
La biodisponibilité absolue après l’ administration d’ une dose de 3 mg est d’ environ 36 ± 13%.
La prise de rivastigmine simultanément avec la nourriture ralentit la vitesse d’ absorption (tmax) d’ environ 90 minutes, diminue la Cmax et augmente l’ aire sous la courbe (ASC) d’ environ 30%.
Distribution La liaison de la rivastigmine aux protéines est approximativement de 40%.
Elle traverse facilement la barrière hémato-encéphalique et son volume de distribution apparent se situe entre 1,8 et 2,7 l/ kg.
Métabolisme La rivastigmine fait l’ objet d’ une biotransformation très importante et rapide (demi-vie plasmatique d’ une heure environ), essentiellement par hydrolyse en son métabolite décarbamylé grâce à la cholinestérase.
In vitro, ce métabolite n’ exerce qu’ une inhibition minime de l’ acétylcholinestérase (< 10%).
Les résultats des études in vitro et des études effectuées chez l’ animal indiquent que les iso- enzymes principales du cytochrome P450 ne participent que de façon mineure au métabolisme de la rivastigmine.
La clairance plasmatique totale de la rivastigmine est approximativement de 130 l/ h après une dose intraveineuse de 0,2 mg et n’ est plus que de 70 l/ h après une dose intraveineuse de 2,7 mg.
Elimination La rivastigmine non métabolisée n’ est pas retrouvée dans les urines; l’ excrétion urinaire est la voie principale d’ élimination des métabolites.
Après administration de 14C-rivastigmine, l’ élimination rénale est rapide et pratiquement complète (> 90%) en 24 heures.
Moins de 1% de la dose administrée est éliminée dans les selles.
Il n’ y a pas d’ accumulation de la rivastigmine ou de son métabolite décarbamylé chez les patients présentant une maladie d’ Alzheimer.
Néanmoins, les études menées chez des patients présentant une maladie d’ Alzheimer et âgés de 50 à 92 ans, n’ ont pas mis en évidence de modification de la biodisponibilité avec l’ âge.
Sujets insuffisants hépatiques Chez les sujets présentant une insuffisance hépatique légère à modérée comparativement à des sujets à fonction hépatique normale, la concentration plasmatique maximale de rivastigmine est augmentée d’ environ 60% et l’ ASC est plus que doublée.
11 Sujets insuffisants rénaux Chez les sujets présentant une insuffisance rénale modérée, la concentration plasmatique maximale et l’ ASC sont plus que doublées par rapport à des sujets à fonction rénale normale.
5.3 Données de sécurité préclinique
Les études de toxicité après administration répétée réalisées chez le rat, la souris et le chien ont uniquement révélé des effets associés à une action pharmacologique exagérée.
Il n'a pas été identifié d’ organe cible pour la toxicité.
Aucune marge de sécurité chez l’ homme n’ a pu être obtenue au cours des études chez l’ animal en raison de la sensibilité des modèles animaux utilisés.
La rivastigmine n'est pas mutagène dans une batterie standard de tests in vitro et in vivo, excepté dans un test d’ aberrations chromosomiques sur des lymphocytes périphériques humains à des doses 104 fois supérieures aux doses maximales utilisées en clinique.
Le résultat du test in vivo du micronoyau a été négatif.
Aucun caractère de carcinogénicité n'a été retrouvé dans les études menées chez la souris et le rat à la dose maximale tolérée mais l’ exposition à la rivastigmine et à ses métabolites était plus faible que celle observée chez l’ homme.
Rapportée à la surface corporelle, l’ exposition à la rivastigmine et à ses métabolites fut approximativement équivalente à la dose maximale recommandée chez l’ homme (12 mg/ jour); toutefois, par rapport à la dose maximale chez l’ homme, la dose chez l’ animal était six fois supérieure.
Chez l’ animal, la rivastigmine traverse la barrière placentaire et est excrétée dans le lait.
Les études menées par voie orale chez les rates et les lapines gravides n’ ont pas mis en évidence de potentiel tératogène de la rivastigmine.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Gélatine Stéarate de magnésium Hypromellose Cellulose microcristalline Silice colloïdale anhydre Oxyde de fer jaune (E172) Oxyde de fer rouge (E172) Dioxyde de titane (E171)
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
5 ans
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas 30°C.
12 6.5 Nature et contenu de l'emballage extérieur
14 gélules.
Chaque boîte contient 2, 4 ou 8 plaquettes thermoformées.
- Flacon en polyéthylène haute densité (PEHD) avec bouchon scellable par induction contenant
250 gélules.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Pas d’ exigences particulières.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 98/ 066/ 001-3 EU/ 1/ 98/ 066/ 014
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Date de première autorisation:
12.05.1998 Date du dernier renouvellement:
12.05.2008
10.
DATE DE MISE A JOUR DU TEXTE
13 1.
DENOMINATION DU MEDICAMENT
Exelon 3,0 mg gélule
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque gélule contient de la rivastigmine sous forme d’ hydrogénotartrate, correspondant à 3,0 mg de rivastigmine.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Gélule
Poudre blanc-cassé à légèrement jaune dans une gélule à tête orange et corps orange, avec une impression rouge « EXELON 3 mg » sur le corps.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement symptomatique des formes légères à modérément sévères de la maladie d'Alzheimer.
Traitement symptomatique des formes légères à modérément sévères d’ une démence chez les patients avec une maladie de Parkinson idiopathique.
4.2 Posologie et mode d' administration
Le traitement doit être instauré et supervisé par un médecin ayant l’ expérience du diagnostic et du traitement des patients atteints de la maladie d’ Alzheimer ou d’ une démence associée à la maladie de Parkinson.
Le diagnostic sera établi selon les critères en vigueur.
Le traitement par la rivastigmine ne doit être entrepris que si un proche peut s’ assurer régulièrement de la prise du médicament par le patient.
La rivastigmine sera administrée en deux prises quotidiennes, le matin et le soir au moment du repas.
Les gélules doivent être avalées entières.
Dose initiale 1,5 mg deux fois par jour.
Ajustement posologique La dose initiale est de 1,5 mg deux fois par jour.
Si cette posologie est bien tolérée pendant au moins deux semaines de traitement, elle peut être augmentée à 3 mg deux fois par jour.
Une augmentation ultérieure de la dose à 4,5 mg deux fois par jour puis à 6 mg deux fois par jour sera envisagée, sous réserve d'une tolérance satisfaisante de chaque posologie, après au moins deux semaines de traitement à chaque palier posologique.
En cas de survenue d'effets indésirables (par exemple nausées, vomissements, douleurs abdominales, perte d’ appétit), d’ une perte de poids ou d’ une aggravation des symptômes extrapyramidaux (par exemple tremblements) chez les patients atteints d’ une démence associée à la maladie de Parkinson au cours du traitement, ceux -ci peuvent régresser si l’ on supprime une ou plusieurs prises.
En cas de persistance de ces effets indésirables, la posologie quotidienne devrait revenir temporairement à la posologie quotidienne antérieure bien tolérée ou, le traitement pourra être arrêté.
14 Dose d'entretien La dose efficace est de 3 à 6 mg deux fois par jour; afin de garantir une efficacité thérapeutique maximale, il convient de maintenir les patients à leur dose maximale tolérée.
La dose maximale quotidienne recommandée est de 6 mg deux fois par jour.
Le traitement d’ entretien peut être poursuivi aussi longtemps qu’ un bénéfice thérapeutique existe pour le patient.
Par conséquent, le bénéfice clinique de la rivastigmine doit être réévalué régulièrement, spécialement chez les patients traités par des doses inférieures à 3 mg deux fois par jour.
Si après 3 mois de traitement à la dose d’ entretien les symptômes liés à la démence du patient ne sont pas favorablement modifiés, le traitement devrait être arrêté.
L’ arrêt du traitement doit aussi être envisagé lorsqu’ il est évident qu’ il n’ y a plus de bénéfice thérapeutique.
La réponse individuelle à la rivastigmine ne peut être anticipée.
Cependant, un effet supérieur du traitement a été observé chez les patients atteints d’ une démence modérée associée à la maladie de Parkinson.
De façon similaire, un effet plus important a été observé chez les patients avec hallucinations visuelles (voir rubrique 5.1).
L’ effet du traitement n’ a pas été étudié au delà de 6 mois dans des études contrôlées versus placebo.
Reprise du traitement Si le traitement est interrompu pendant plusieurs jours, il devra être repris à 1,5 mg 2 fois par jour.
L’ ajustement posologique doit ensuite être réalisé comme indiqué ci-dessus.
Insuffisance rénale ou hépatique En raison d’ une augmentation de l’ exposition au produit en cas d’ insuffisance rénale modérée ou d’ insuffisance hépatique légère à modérée, les recommandations d’ ajustement posologique en fonction de la tolérance individuelle doivent être étroitement suivies (voir rubrique 5.2).
Les patients présentant une insuffisance hépatique sévère n’ ont pas été étudiés (voir rubrique 4.3).
Enfants La rivastigmine ne doit pas être utilisée chez l’ enfant.
4.3 Contre-indications
L’ utilisation de ce médicament est contre-indiquée chez les malades présentant:
- une hypersensibilité à la rivastigmine, aux autres dérivés des carbamates ou à l’ un des excipients
utilisé dans la formulation;
- une insuffisance hépatique sévère, en l’ absence de données dans cette population.
4.4 Mises en garde spéciales et précautions d' emploi
L’ incidence et la sévérité des effets indésirables augmentent généralement avec l’ augmentation des posologies.
Si le traitement est interrompu pendant plusieurs jours, il devra être réinitié à 1,5 mg 2 fois par jour afin de limiter l’ apparition d’ effets indésirables (ex. vomissements).
Ajustement posologique: des effets indésirables (tels que: hypertension et hallucinations chez les patients atteints de la maladie d’ Alzheimer et, aggravation des symptômes extrapyramidaux, en particulier tremblements, chez les patients atteints d’ une démence associée à la maladie de Parkinson) ont été observés à la suite d’ une augmentation de la dose.
Ces effets peuvent disparaître après une diminution de la dose.
Dans d’ autres cas, le traitement par Exelon a été arrêté (voir rubrique 4.8).
Ces effets indésirables
15 surviennent plus particulièrement chez les femmes.
Les patients souffrant de la maladie d’ Alzheimer peuvent perdre du poids.
Les inhibiteurs de la cholinestérase, rivastigmine y compris, ont été associés à des pertes de poids chez ces patients.
Durant le traitement, le poids des patients doit être surveillé.
En cas de vomissements sévères associés à un traitement par la rivastigmine, les doses doivent être ajustées de manière appropriée, comme recommandé en rubrique 4.2.
Quelques cas de vomissements sévères ont été associés à une rupture de l'oesophage (voir rubrique 4.8).
De tels évènements sont apparus en particulier après des augmentations de dose ou avec des doses élevées de rivastigmine.
La rivastigmine sera utilisée avec prudence chez les patients présentant une maladie du noeud sinusal ou des troubles de la conduction cardiaque (bloc sino-auriculaire, bloc atrio-ventriculaire) (voir rubrique 4.8).
La rivastigmine est susceptible d'augmenter la sécrétion d’ acide gastrique.
Une surveillance s’ impose chez les patients présentant un ulcère gastrique ou duodénal en poussée, ou chez les patients prédisposés aux ulcères.
Les inhibiteurs de la cholinestérase doivent être prescrits avec précaution en cas d’ antécédents d’ asthme ou de bronchopneumopathie obstructive.
Les cholinomimétiques peuvent induire ou aggraver une rétention urinaire ou des convulsions.
La prudence est recommandée lors du traitement de patients prédisposés à de telles maladies.
L’ utilisation de la rivastigmine chez des patients au stade sévère de la maladie d’ Alzheimer ou d’ une démence associée à la maladie de Parkinson ou souffrant d’ autres types de démences ou d’ autres formes de troubles de la mémoire (par exemple: déclin cognitif lié à l’ âge) n’ a pas été étudiée et par conséquent, l’ utilisation chez ces patients n’ est pas recommandée.
Comme les autres cholinomimétiques, la rivastigmine peut exacerber ou induire des symptômes extrapyramidaux.
Une aggravation (incluant bradykinésie, dyskinésie, troubles de la marche) et une augmentation de l’ incidence ou de l’ intensité des tremblements ont été observées chez les patients atteints d’ une démence associée à la maladie de Parkinson (voir rubrique 4.8).
Ces évènements ont conduit à l’ arrêt de la rivastigmine dans quelques cas (par exemple arrêts dus aux tremblements 1,7% avec rivastigmine vs 0% avec placebo).
Une surveillance clinique de ces effets indésirables est recommandée.
4.5 Interactions avec d'autres médicaments et autres formes d' interactions
En tant qu’ inhibiteur de la cholinestérase, la rivastigmine peut potentialiser les effets des myorelaxants analogues de la succinylcholine au cours d’ une anesthésie.
La prudence est recommandéee lors du choix des anesthésiques.
Des ajustements posologiques ou un arrêt temporaire du traitement peuvent être considérés, si nécessaire.
En raison de ses propriétés pharmacodynamiques, la rivastigmine ne doit pas être administrée simultanément à d'autres cholinomimétiques, et elle pourrait interférer avec l'activité des anticholinergiques.
Des études menées chez des volontaires sains n'ont pas mis en évidence d'interaction pharmacocinétique entre la rivastigmine et la digoxine, la warfarine, le diazépam ou la fluoxétine.
La rivastigmine n'a pas d’ incidence sur l'allongement du temps de prothrombine observé sous warfarine.
L'administration simultanée de rivastigmine et de digoxine n'a pas entraîné d'effet indésirable sur la conduction cardiaque.
Compte tenu du métabolisme de la rivastigmine et bien que celle -ci soit susceptible d’ inhiber le métabolisme d’ autres médicaments métabolisés par la butyrylcholinestérase, des interactions médicamenteuses métaboliques paraissent improbables.
16 4.6 Grossesse et allaitement
Pour la rivastigmine, il n’ existe pas de données sur l’ utilisation de ce médicament chez la femme enceinte.
Aucun effet sur la fertilité ou le développement embryofoetal n’ a été observé chez le rat et le lapin, sauf à des doses entraînant une toxicité maternelle.
Au cours d’ études péri/ postnatales menées chez le rat, une augmentation de la durée de gestation a été observée.
La rivastigmine ne doit pas être utilisée à moins d’ une nécessité absolue.
Chez l’ animal, la rivastigmine est excrétée dans le lait.
Dans l’ espèce humaine il n'existe pas de données concernant le passage de la rivastigmine dans le lait maternel.
En conséquence, les femmes traitées par la rivastigmine ne doivent pas allaiter.
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
La maladie d’ Alzheimer est susceptible de provoquer une dégradation progressive des aptitudes nécessaires à la conduite ou à l’ utilisation de machines.
De plus, la rivastigmine peut induire des étourdissements et une somnolence, principalement à l’ instauration du traitement ou lors de l’ augmentation posologique. De ce fait, la rivastigmine a une influence légère à modérée sur la capacité à conduire et à utiliser des machines.
Par conséquent, chez les patients atteints de la maladie d'Alzheimer traités par la rivastigmine, la capacité à continuer de conduire des véhicules ou d’ utiliser des machines de maniement complexe, devrait être évaluée régulièrement par le médecin traitant.
4.8 Effets indésirables
Les effets indésirables les plus fréquemment rapportés sont gastro-intestinaux, incluant nausées (38%) et vomissements (23%), en particulier pendant la phase d’ ajustement posologique.
Dans les études cliniques, il a été observé que les femmes étaient plus susceptibles que les hommes de présenter des troubles gastro-intestinaux et une perte de poids.
Les effets indésirables suivants, listés ci-dessous dans le Tableau 1, ont été rapportés chez les patients atteints de la maladie d’ Alzheimer et traités par Exelon.
Très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10); peu fréquent (≥ 1/ 1 000, < 1/ 100); rare (≥ 1/ 10 000, < 1/ 1 000); très rare (< 1/ 10 000) et fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
Tableau 1
Infections et infestations
Très rare
Infection urinaire
Affections psychiatriques
Fréquent Fréquent Peu fréquent Peu fréquent Très rare
Vertiges Céphalée Somnolence Tremblements Syncope Convulsions
Très rare
Rare Très rare
Angine de poitrine Arrhythmie (par exemple: bradycardie, bloc auriculo- ventriculaire, fibrillation auriculaire et tachycardie)
Affections vasculaires
Très fréquent Très fréquent Très fréquent Fréquent Rare Très rare Très rare Indéterminée
Nausées Vomissements Diarrhée Douleur abdominale et dyspepsie Ulcères gastriques et duodénaux Hémorragie gastro-intestinale Pancréatite Quelques cas de vomissements sévères ont été associés à une rupture de l’ oesophage (voir rubrique 4.4)
Très fréquent
Anorexie
Affections hépatobiliaires
Fréquent Rare
Augmentation de la sudation Rash
Troubles généraux et anomalies au site d’ administration
Fréquent Fréquent Peu fréquent
Fatigue et asthénie Malaise Chute accidentelle
Investigations
Fréquent
Perte de poids
Des effets indésirables supplémentaires ont été observés avec les dispositifs transdermiques d’ Exelon: anxiété, état confusionnel, pyrexie (fréquent).
Le Tableau 2 montre les effets indésirables observés chez des patients atteints d’ une démence associée à la maladie de Parkinson et traités par Exelon.
Tableau 2
Affections psychiatriques
Fréquent Fréquent Fréquent
Insomnie Anxiété Agitation
Très fréquent Fréquent Fréquent Fréquent Fréquent Fréquent Fréquent Peu fréquent
18 Affections cardiaques
Bradycardie Fibrillation auriculaire Bloc auriculo-ventriculaire
Très fréquent Très fréquent Fréquent Fréquent Fréquent
Fréquent
Augmentation de la sudation
Affections musculo-squelettiques et systémiques
Fréquent
Fréquent Fréquent
Troubles généraux et anomalies au site d’ administration
Fréquent Fréquent
Fatigue et asthénie Troubles de la marche
Le Tableau 3 liste le nombre et le pourcentage de patients ayant présentés des effets indésirables prédéfinis qui pourraient être le reflet d’ une aggravation des symptômes parkinsoniens dans le cadre de l’ étude clinique spécifique conduite pendant 24 semaines avec Exelon chez les patients atteints de démence associée à la maladie de Parkinson.
Exelon n (%)
Nombre total de patients étudiés Nombre total de patients avec des effets indésirables prédéfinis
362 (100) 99 (27,3)
179 (100) 28 (15,6)
Tremblements Chute Maladie de Parkinson (aggravation) Sialorrhée Dyskinésies Syndrôme parkinsonien Hypokinésie Mouvement anormal Bradykinésie Dystonie Troubles de la marche Rigidité musculaire Trouble postural Raideurs musculosqueletiques Rigidité Trouble moteur
37 (10,2) 21 (5,8) 12 (3,3) 5 (1,4) 5 (1,4) 8 (2,2) 1 (0,3) 1 (0,3) 9 (2,5) 3 (0,8) 5 (1,4) 1 (0,3) 3 (0,8) 3 (0,8) 1 (0,3) 1 (0,3)
7 (3,9) 11 (6,1) 2 (1,1) 0 1 (0,6) 1 (0,6) 0 0 3 (1,7) 1 (0,6) 0 0 2 (1,1) 0 0 0
19 4.9 Surdosage
Symptomatologie La plupart des cas de surdosage accidentel n’ ont entraîné aucune symptomatologie clinique et presque tous les patients ont poursuivi le traitement par rivastigmine.
Lorsque des symptômes ont été observés il s’ agissait de: nausées, vomissements et diarrhée, hypertension ou hallucinations.
En raison de l'effet vagotonique connu des inhibiteurs de la cholinesterase sur le rythme cardiaque, une bradycardie et/ ou une syncope peuvent également survenir.
Un cas d’ ingestion de 46 mg a été rapporté: ce malade a récupéré totalement au bout de 24 heures avec un traitement symptomatique.
Traitement La demi-vie plasmatique de la rivastigmine est de 1 heure environ et la durée de l’ inhibition de l’ acétylcholinestérase est d’ environ 9 heures: en cas de surdosage asymptomatique, il est donc recommandé de suspendre l’ administration de rivastigmine pendant les 24 heures suivantes.
En cas de surdosage s’ accompagnant de nausées et de vomissements importants, des anti-émétiques pourront être utilisés.
Les autres effets indésirables feront l’ objet d’ un traitement symptomatique si nécessaire.
En cas de surdosage massif, l’ atropine peut être utilisée.
Il est recommandé d’ administrer initialement 0,03 mg/ kg de sulfate d’ atropine par voie intraveineuse, puis d’ ajuster les doses ultérieures en fonction de la réponse clinique.
L’ administration de scopolamine à titre d’ antidote n’ est pas recommandée.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Anticholinestérasiques, code ATC:
N06DA03
La rivastigmine est un inhibiteur de l’ acétyl et de la butyrylcholinestérase, de type carbamate: on estime qu’ elle facilite la neurotransmission cholinergique en ralentissant la dégradation de l’ acétylcholine libérée par les neurones cholinergiques intacts sur le plan fonctionnel.
La rivastigmine est donc susceptible d’ avoir un effet favorable sur les déficits cognitifs dépendants de ces voies cholinergiques au cours de la maladie d’ Alzheimer et d’ une démence associée à la maladie de Parkinson.
La rivastigmine agit sur les enzymes cibles en formant un complexe lié par une liaison covalente qui entraîne une inactivation transitoire des enzymes.
Chez le sujet sain jeune, une dose de 3 mg par voie orale entraîne une diminution d’ environ 40% de l’ activité de l’ acetylcholinestérase (AChE) dans le LCR dans les 1,5 h après administration.
L’ activité enzymatique revient à son niveau initial 9 heures environ après le pic d’ activité inhibitrice.
Chez les patients atteints d’ une maladie d’ Alzheimer, l’ inhibition de l’ acétylcholinestérase dans le LCR par la rivastigmine est dose-dépendante jusqu'à une posologie de 6 mg deux fois par jour, qui a été la dose maximale étudiée.
L’ inhibition de l’ activité de la butyrylcholinestérase dans le LCR chez 14 patients atteints d’ une maladie d’ Alzheimer, traités par rivastigmine, était similaire à l’ inhibition de l’ activité de l’ AChE.
Etudes cliniques dans la maladie d’ Alzheimer L’ efficacité de rivastigmine a été établie à l’ aide de trois outils d’ évaluation indépendants et spécifiques chacun d’ un domaine particulier, qui ont été utilisés à des intervalles réguliers au cours de périodes de traitement de 6 mois.
Ces outils comprennent l’ ADAS-Cog (une mesure de la performance cognitive), la CIBIC-Plus (une évaluation globale du patient par le médecin incluant des données recueillies auprès de la personne aidante) et la PDS (une évaluation réalisée par la personne aidante, des activités de la vie quotidienne, incluant l’ hygiène personnelle, l’ autonomie, notamment pour se nourrir, s’ habiller, les occupations domestiques telles que les courses, le maintien de la capacité à s’ orienter dans différents environnements ainsi que l’ implication dans des activités en rapport avec
Les patients étudiés avaient un score MMSE (Mini-Mental State Examination) compris entre 10 et 24.
Les résultats pour les patients répondeurs cliniques, obtenus en regroupant deux études réalisées à doses variables parmi les trois essais-pivot multicentriques sur 26 semaines menés chez des patients présentant une maladie d’ Alzheimer légère à modérée, sont rassemblés dans le Tableau 4 ci-dessous.
Une amélioration cliniquement significative dans ces études a été définie a priori par une amélioration d’ au moins 4 points de l’ ADAS-Cog, une amélioration de la CIBIC-Plus ou une amélioration d’ au moins 10% de la PDS.
De plus, une définition a posteriori du caractère répondeur est également fournie dans ce tableau.
La définition secondaire du caractère répondeur nécessite une amélioration de 4 points ou plus de l’ ADAS-Cog sans aggravation des CIBIC-Plus et PDS.
Selon cette définition, la dose moyenne pour les répondeurs dans le groupe des posologies comprises entre 6 et 12 mg était de 9,3 mg.
Il est important de noter que les échelles utilisées dans cette indication varient et que les comparaisons directes de résultats entre différents agents thérapeutiques sont sans valeur.
Tableau 4
Patients présentant une réponse cliniquement significative (%)
Analyse en intention de traiter
Analyse LOCF**** Placebo
Mesure de la réponse
Rivastigmine 6– 12 mg
Rivastigmine 6– 12 mg
N=444
N=473
N=472
N=379
Amélioration à l’ ADAS-Cog d’ au moins 4 points
21***
12
12
Amélioration de la CIBIC-Plus Amélioration de la PDS d’ au moins 10%
29*** 26***
18 17
19 18
Au moins 4 points d’ amélioration à l’ ADAS-Cog sans aggravation des CIBIC-Plus et PDS
10*
12**
6
*p < 0,05, **p < 0,01, ***p < 0,001, ****Last Observation Carried Forward (dernières observations rapportées)
Etudes cliniques dans la démence associée à la maladie de Parkinson L’ efficacité de la rivastigmine dans la démence associée à la maladie de Parkinson a été démontrée dans une étude pivot de 24 semaines, multicentrique, en double aveugle, contrôlée versus placebo ainsi que dans sa phase d’ extension en ouvert de 24 semaines.
Les patients inclus dans cette étude avaient un score MMSE (Mini-Mental State Examination) compris entre 10 et 24.
Tableau 5
Démence associée à la maladie de Parkinson Population ITT + RDO
ADAS-Cog Exelon (n = 329)
ADAS-Cog Placebo (n = 161)
ADCS-CGIC Exelon (n = 329)
ADCS-CGIC Placebo (n = 165)
Moyenne à l’ état initial ±
23,8 ± 10,2
24,3 ± 10,5
n/ a
n/ a
21 ET Moyenne de l’ écart à 24 semaines ± ET Différence de traitement
2,1 ± 8,2
-0,7 ± 7,5
3,8 ± 1,4
4,3 ± 1,5
Valeur p versus placebo
< 0,0011
< 0,0072
Population ITT – LOCF
(n = 287)
(n = 154)
(n = 289)
(n = 158)
Moyenne à l’ état initial ± ET Moyenne de l’ écart à
24,0 ± 10,3
24,5 ± 10,6
n/ a
n/ a
24 semaines ± ET Différence de traitement
2,5 ± 8,4
-0,8 ± 7,5
3,7 ± 1,4
4,3 ± 1,5
Valeur p versus placebo 1
< 0,0011
< 0,0012
Analyse de covariance avec traitement et pays comme facteurs et ADAS-Cog initiale comme covariable.
Une différence positive indique une amélioration.
Last Observation Carried Forward (Dernière observation reportée)
Bien que l’ effet du traitement ait été démontré dans la totalité de la population de l’ étude, les données suggèrent qu’ un effet supérieur du traitement par rapport au placebo a été observé chez les patients atteints d’ une démence modérée associée à la maladie de Parkinson.
De façon similaire, un effet plus important a été observé chez les patients avec hallucinations visuelles (voir Tableau 6).
Tableau 6
Démence associée à la maladie de Parkinson
ADAS-Cog Exelon
ADAS-Cog ADAS-Cog Placebo Exelon
ADAS-Cog Placebo
Patients avec hallucinations visuelles
Patients sans hallucinations visuelles
Population ITT + RDO
(n=107) (n=60)
(n=220) (n=101)
Moyenne de l’ écart à 24 semaines ± ET Différence de traitement
1,0 ± 9,2
-2,1 ± 8,3
2,6 ± 7,6
0,1 ± 6,9
ajustée
4,271
2,091
Valeur p versus placebo
0,0021
0,0151
Patients avec une démence modérée (MMSE 10-17)
Patients avec une démence légère (MMSE 18-24)
Population ITT + RDO
(n=87) (n=44)
(n=237) (n=115)
Moyenne de l’ écart à 24 semaines ± ET Différence de traitement
2,6 ± 9,4
-1,8 ± 7,2
1,9 ± 7,7
-0,2 ± 7,5
ajustée
4,731
2,141
Valeur p versus placebo 1
0,0021
0,0101
Analyse de covariance avec traitement et pays comme facteurs et ADAS-Cog initiale comme covariable.
ITT:
Retrieved Drop Outs (patients sortis d’ essais et reconvoqués)
5.2 Propriétés pharmacocinétiques
Absorption L’ absorption de la rivastigmine est rapide et complète.
Le pic de concentration plasmatique est atteint au bout d’ une heure environ.
En raison de l’ interaction de la rivastigmine avec l’ enzyme cible, l’ augmentation de la biodisponibilité est environ de 1,5 fois supérieure à celle attendue lors de l’ augmentation des doses.
La biodisponibilité absolue après l’ administration d’ une dose de 3 mg est d’ environ 36 ± 13%.
La prise de rivastigmine simultanément avec la nourriture ralentit la vitesse d’ absorption (tmax) d’ environ 90 minutes, diminue la Cmax et augmente l’ aire sous la courbe (ASC) d’ environ 30%.
Distribution La liaison de la rivastigmine aux protéines est approximativement de 40%.
Elle traverse facilement la barrière hémato-encéphalique et son volume de distribution apparent se situe entre 1,8 et 2,7 l/ kg.
Métabolisme La rivastigmine fait l’ objet d’ une biotransformation très importante et rapide (demi-vie plasmatique d’ une heure environ), essentiellement par hydrolyse en son métabolite décarbamylé grâce à la cholinestérase.
In vitro, ce métabolite n’ exerce qu’ une inhibition minime de l’ acétylcholinestérase (< 10%).
Les résultats des études in vitro et des études effectuées chez l’ animal indiquent que les iso- enzymes principales du cytochrome P450 ne participent que de façon mineure au métabolisme de la rivastigmine.
La clairance plasmatique totale de la rivastigmine est approximativement de 130 l/ h après une dose intraveineuse de 0,2 mg et n’ est plus que de 70 l/ h après une dose intraveineuse de 2,7 mg.
Elimination La rivastigmine non métabolisée n’ est pas retrouvée dans les urines; l’ excrétion urinaire est la voie principale d’ élimination des métabolites.
Après administration de 14C-rivastigmine, l’ élimination rénale est rapide et pratiquement complète (> 90%) en 24 heures.
Moins de 1% de la dose administrée est éliminée dans les selles.
Il n’ y a pas d’ accumulation de la rivastigmine ou de son métabolite décarbamylé chez les patients présentant une maladie d’ Alzheimer.
Néanmoins, les études menées chez des patients présentant une maladie d’ Alzheimer et âgés de 50 à 92 ans, n’ ont pas mis en évidence de modification de la biodisponibilité avec l’ âge.
Sujets insuffisants hépatiques Chez les sujets présentant une insuffisance hépatique légère à modérée comparativement à des sujets à fonction hépatique normale, la concentration plasmatique maximale de rivastigmine est augmentée d’ environ 60% et l’ ASC est plus que doublée.
Sujets insuffisants rénaux Chez les sujets présentant une insuffisance rénale modérée, la concentration plasmatique maximale et l’ ASC sont plus que doublées par rapport à des sujets à fonction rénale normale.
23 5.3 Données de sécurité préclinique
Les études de toxicité après administration répétée réalisées chez le rat, la souris et le chien ont uniquement révélé des effets associés à une action pharmacologique exagérée.
Il n'a pas été identifié d’ organe cible pour la toxicité.
Aucune marge de sécurité chez l’ homme n’ a pu être obtenue au cours des études chez l’ animal en raison de la sensibilité des modèles animaux utilisés.
La rivastigmine n'est pas mutagène dans une batterie standard de tests in vitro et in vivo, excepté dans un test d’ aberrations chromosomiques sur des lymphocytes périphériques humains à des doses 104 fois supérieures aux doses maximales utilisées en clinique.
Le résultat du test in vivo du micronoyau a été négatif.
Aucun caractère de carcinogénicité n'a été retrouvé dans les études menées chez la souris et le rat à la dose maximale tolérée mais l’ exposition à la rivastigmine et à ses métabolites était plus faible que celle observée chez l’ homme.
Rapportée à la surface corporelle, l’ exposition à la rivastigmine et à ses métabolites fut approximativement équivalente à la dose maximale recommandée chez l’ homme (12 mg/ jour); toutefois, par rapport à la dose maximale chez l’ homme, la dose chez l’ animal était six fois supérieure.
Chez l’ animal, la rivastigmine traverse la barrière placentaire et est excrétée dans le lait.
Les études menées par voie orale chez les rates et les lapines gravides n’ ont pas mis en évidence de potentiel tératogène de la rivastigmine.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Gélatine Stéarate de magnésium Hypromellose Cellulose microcristalline Silice colloïdale anhydre Oxyde de fer jaune (E172) Oxyde de fer rouge (E172) Dioxyde de titane (E171)
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
5 ans
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas 30°C.
6.5 Nature et contenu de l'emballage extérieur
14 gélules.
Chaque boîte contient 2, 4 ou 8 plaquettes thermoformées.
- Flacon en polyéthylène haute densité (PEHD) avec bouchon scellable par induction contenant
250 gélules.
24 Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Pas d’ exigences particulières.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 98/ 066/ 004-6 EU/ 1/ 98/ 066/ 015
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Date de première autorisation:
12.05.1998 Date du dernier renouvellement:
12.05.2008
10.
DATE DE MISE A JOUR DU TEXTE
25 1.
DENOMINATION DU MEDICAMENT
Exelon 4,5 mg gélule
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque gélule contient de la rivastigmine sous forme d’ hydrogénotartrate, correspondant à 4,5 mg de rivastigmine.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Gélule
Poudre blanc-cassé à légèrement jaune dans une gélule à tête rouge et corps rouge, avec une impression blanche « EXELON 4,5 mg » sur le corps.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement symptomatique des formes légères à modérément sévères de la maladie d'Alzheimer.
Traitement symptomatique des formes légères à modérément sévères d’ une démence chez les patients avec une maladie de Parkinson idiopathique.
4.2 Posologie et mode d' administration
Le traitement doit être instauré et supervisé par un médecin ayant l’ expérience du diagnostic et du traitement des patients atteints de la maladie d’ Alzheimer ou d’ une démence associée à la maladie de Parkinson.
Le diagnostic sera établi selon les critères en vigueur.
Le traitement par la rivastigmine ne doit être entrepris que si un proche peut s’ assurer régulièrement de la prise du médicament par le patient.
La rivastigmine sera administrée en deux prises quotidiennes, le matin et le soir au moment du repas.
Les gélules doivent être avalées entières.
Dose initiale 1,5 mg deux fois par jour.
Ajustement posologique La dose initiale est de 1,5 mg deux fois par jour.
Si cette posologie est bien tolérée pendant au moins deux semaines de traitement, elle peut être augmentée à 3 mg deux fois par jour.
Une augmentation ultérieure de la dose à 4,5 mg deux fois par jour puis à 6 mg deux fois par jour sera envisagée, sous réserve d'une tolérance satisfaisante de chaque posologie, après au moins deux semaines de traitement à chaque palier posologique.
En cas de survenue d'effets indésirables (par exemple nausées, vomissements, douleurs abdominales, perte d’ appétit), d’ une perte de poids ou d’ une aggravation des symptômes extrapyramidaux (par exemple tremblements) chez les patients atteints d’ une démence associée à la maladie de Parkinson au cours du traitement, ceux -ci peuvent régresser si l’ on supprime une ou plusieurs prises.
En cas de persistance de ces effets indésirables, la posologie quotidienne devrait revenir temporairement à la posologie quotidienne antérieure bien tolérée ou, le traitement pourra être arrêté.
26 Dose d'entretien La dose efficace est de 3 à 6 mg deux fois par jour; afin de garantir une efficacité thérapeutique maximale, il convient de maintenir les patients à leur dose maximale tolérée.
La dose maximale quotidienne recommandée est de 6 mg deux fois par jour.
Le traitement d’ entretien peut être poursuivi aussi longtemps qu’ un bénéfice thérapeutique existe pour le patient.
Par conséquent, le bénéfice clinique de la rivastigmine doit être réévalué régulièrement, spécialement chez les patients traités par des doses inférieures à 3 mg deux fois par jour.
Si après 3 mois de traitement à la dose d’ entretien les symptômes liés à la démence du patient ne sont pas favorablement modifiés, le traitement devrait être arrêté.
L’ arrêt du traitement doit aussi être envisagé lorsqu’ il est évident qu’ il n’ y a plus de bénéfice thérapeutique.
La réponse individuelle à la rivastigmine ne peut être anticipée.
Cependant, un effet supérieur du traitement a été observé chez les patients atteints d’ une démence modérée associée à la maladie de Parkinson.
De façon similaire, un effet plus important a été observé chez les patients avec hallucinations visuelles (voir rubrique 5.1).
L’ effet du traitement n’ a pas été étudié au delà de 6 mois dans des études contrôlées versus placebo.
Reprise du traitement Si le traitement est interrompu pendant plusieurs jours, il devra être repris à 1,5 mg 2 fois par jour.
L’ ajustement posologique doit ensuite être réalisé comme indiqué ci-dessus.
Insuffisance rénale ou hépatique En raison d’ une augmentation de l’ exposition au produit en cas d’ insuffisance rénale modérée ou d’ insuffisance hépatique légère à modérée, les recommandations d’ ajustement posologique en fonction de la tolérance individuelle doivent être étroitement suivies (voir rubrique 5.2).
Les patients présentant une insuffisance hépatique sévère n’ ont pas été étudiés (voir rubrique 4.3).
Enfants La rivastigmine ne doit pas être utilisée chez l’ enfant.
4.3 Contre-indications
L’ utilisation de ce médicament est contre-indiquée chez les malades présentant:
- une hypersensibilité à la rivastigmine, aux autres dérivés des carbamates ou à l’ un des excipients
utilisé dans la formulation;
- une insuffisance hépatique sévère, en l’ absence de données dans cette population.
4.4 Mises en garde spéciales et précautions d' emploi
L’ incidence et la sévérité des effets indésirables augmentent généralement avec l’ augmentation des posologies.
Si le traitement est interrompu pendant plusieurs jours, il devra être réinitié à 1,5 mg 2 fois par jour afin de limiter l’ apparition d’ effets indésirables (ex. vomissements).
Ajustement posologique: des effets indésirables (tels que: hypertension et hallucinations chez les patients atteints de la maladie d’ Alzheimer et, aggravation des symptômes extrapyramidaux, en particulier tremblements, chez les patients atteints d’ une démence associée à la maladie de Parkinson) ont été observés à la suite d’ une augmentation de la dose.
Ces effets peuvent disparaître après une diminution de la dose.
Dans d’ autres cas, le traitement par Exelon a été arrêté (voir rubrique 4.8).
Ces effets indésirables
27 surviennent plus particulièrement chez les femmes.
Les patients souffrant de la maladie d’ Alzheimer peuvent perdre du poids.
Les inhibiteurs de la cholinestérase, rivastigmine y compris, ont été associés à des pertes de poids chez ces patients.
Durant le traitement, le poids des patients doit être surveillé.
En cas de vomissements sévères associés à un traitement par la rivastigmine, les doses doivent être ajustées de manière appropriée, comme recommandé en rubrique 4.2.
Quelques cas de vomissements sévères ont été associés à une rupture de l'oesophage (voir rubrique 4.8).
De tels évènements sont apparus en particulier après des augmentations de dose ou avec des doses élevées de rivastigmine.
La rivastigmine sera utilisée avec prudence chez les patients présentant une maladie du noeud sinusal ou des troubles de la conduction cardiaque (bloc sino-auriculaire, bloc atrio-ventriculaire) (voir rubrique 4.8).
La rivastigmine est susceptible d'augmenter la sécrétion d’ acide gastrique.
Une surveillance s’ impose chez les patients présentant un ulcère gastrique ou duodénal en poussée, ou chez les patients prédisposés aux ulcères.
Les inhibiteurs de la cholinestérase doivent être prescrits avec précaution en cas d’ antécédents d’ asthme ou de bronchopneumopathie obstructive.
Les cholinomimétiques peuvent induire ou aggraver une rétention urinaire ou des convulsions.
La prudence est recommandée lors du traitement de patients prédisposés à de telles maladies.
L’ utilisation de la rivastigmine chez des patients au stade sévère de la maladie d’ Alzheimer ou d’ une démence associée à la maladie de Parkinson ou souffrant d’ autres types de démences ou d’ autres formes de troubles de la mémoire (par exemple: déclin cognitif lié à l’ âge) n’ a pas été étudiée et par conséquent, l’ utilisation chez ces patients n’ est pas recommandée.
Comme les autres cholinomimétiques, la rivastigmine peut exacerber ou induire des symptômes extrapyramidaux.
Une aggravation (incluant bradykinésie, dyskinésie, troubles de la marche) et une augmentation de l’ incidence ou de l’ intensité des tremblements ont été observées chez les patients atteints d’ une démence associée à la maladie de Parkinson (voir rubrique 4.8).
Ces évènements ont conduit à l’ arrêt de la rivastigmine dans quelques cas (par exemple arrêts dus aux tremblements 1,7% avec rivastigmine vs 0% avec placebo).
Une surveillance clinique de ces effets indésirables est recommandée.
4.5 Interactions avec d'autres médicaments et autres formes d' interactions
En tant qu’ inhibiteur de la cholinestérase, la rivastigmine peut potentialiser les effets des myorelaxants analogues de la succinylcholine au cours d’ une anesthésie.
La prudence est recommandéee lors du choix des anesthésiques.
Des ajustements posologiques ou un arrêt temporaire du traitement peuvent être considérés, si nécessaire.
En raison de ses propriétés pharmacodynamiques, la rivastigmine ne doit pas être administrée simultanément à d'autres cholinomimétiques, et elle pourrait interférer avec l'activité des anticholinergiques.
Des études menées chez des volontaires sains n'ont pas mis en évidence d'interaction pharmacocinétique entre la rivastigmine et la digoxine, la warfarine, le diazépam ou la fluoxétine.
La rivastigmine n'a pas d’ incidence sur l'allongement du temps de prothrombine observé sous warfarine.
L'administration simultanée de rivastigmine et de digoxine n'a pas entraîné d'effet indésirable sur la conduction cardiaque.
Compte tenu du métabolisme de la rivastigmine et bien que celle -ci soit susceptible d’ inhiber le métabolisme d’ autres médicaments métabolisés par la butyrylcholinestérase, des interactions médicamenteuses métaboliques paraissent improbables.
28 4.6 Grossesse et allaitement
Pour la rivastigmine, il n’ existe pas de données sur l’ utilisation de ce médicament chez la femme enceinte.
Aucun effet sur la fertilité ou le développement embryofoetal n’ a été observé chez le rat et le lapin, sauf à des doses entraînant une toxicité maternelle.
Au cours d’ études péri/ postnatales menées chez le rat, une augmentation de la durée de gestation a été observée.
La rivastigmine ne doit pas être utilisée à moins d’ une nécessité absolue.
Chez l’ animal, la rivastigmine est excrétée dans le lait.
Dans l’ espèce humaine il n'existe pas de données concernant le passage de la rivastigmine dans le lait maternel.
En conséquence, les femmes traitées par la rivastigmine ne doivent pas allaiter.
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
La maladie d’ Alzheimer est susceptible de provoquer une dégradation progressive des aptitudes nécessaires à la conduite ou à l’ utilisation de machines.
De plus, la rivastigmine peut induire des étourdissements et une somnolence, principalement à l’ instauration du traitement ou lors de l’ augmentation posologique. De ce fait, la rivastigmine a une influence légère à modérée sur la capacité à conduire et à utiliser des machines.
Par conséquent, chez les patients atteints de la maladie d'Alzheimer traités par la rivastigmine, la capacité à continuer de conduire des véhicules ou d’ utiliser des machines de maniement complexe, devrait être évaluée régulièrement par le médecin traitant.
4.8 Effets indésirables
Les effets indésirables les plus fréquemment rapportés sont gastro-intestinaux, incluant nausées (38%) et vomissements (23%), en particulier pendant la phase d’ ajustement posologique.
Dans les études cliniques, il a été observé que les femmes étaient plus susceptibles que les hommes de présenter des troubles gastro-intestinaux et une perte de poids.
Les effets indésirables suivants, listés ci-dessous dans le Tableau 1, ont été rapportés chez les patients atteints de la maladie d’ Alzheimer et traités par Exelon.
Très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10); peu fréquent (≥ 1/ 1 000, < 1/ 100); rare (≥ 1/ 10 000, < 1/ 1 000); très rare (< 1/ 10 000) et fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
Tableau 1
Infections et infestations
Très rare
Infection urinaire
Affections psychiatriques
Fréquent Fréquent Peu fréquent Peu fréquent Très rare
Agitation Confusion Insomnie Dépression Hallucinations
Affections du système nerveux
Très fréquent Fréquent Fréquent Fréquent Peu fréquent Rare Très rare
Vertiges Céphalée Somnolence Tremblements Syncope Convulsions Symptômes extrapyramidaux (y compris aggravation d’ une
29
Fréquent Fréquent Peu fréquent
Fatigue et asthénie Malaise Chute accidentelle
Investigations
Fréquent
Perte de poids
Des effets indésirables supplémentaires ont été observés avec les dispositifs transdermiques d’ Exelon: anxiété, état confusionnel, pyrexie (fréquent).
Le Tableau 2 montre les effets indésirables observés chez des patients atteints d’ une démence associée à la maladie de Parkinson et traités par Exelon.
Tableau 2
Affections psychiatriques
Fréquent Fréquent Fréquent
Insomnie Anxiété Agitation
Très fréquent Fréquent Fréquent Fréquent Fréquent Fréquent Fréquent Peu fréquent
30 Affections cardiaques
Bradycardie Fibrillation auriculaire Bloc auriculo-ventriculaire
Très fréquent Très fréquent Fréquent Fréquent Fréquent
Fréquent
Augmentation de la sudation
Affections musculo-squelettiques et systémiques
Fréquent
Fréquent Fréquent
Troubles généraux et anomalies au site d’ administration
Fréquent Fréquent
Fatigue et asthénie Troubles de la marche
Le Tableau 3 liste le nombre et le pourcentage de patients ayant présentés des effets indésirables prédéfinis qui pourraient être le reflet d’ une aggravation des symptômes parkinsoniens dans le cadre de l’ étude clinique spécifique conduite pendant 24 semaines avec Exelon chez les patients atteints de démence associée à la maladie de Parkinson.
Exelon n (%)
Nombre total de patients étudiés Nombre total de patients avec des effets indésirables prédéfinis
362 (100) 99 (27,3)
179 (100) 28 (15,6)
Tremblements Chute Maladie de Parkinson (aggravation) Sialorrhée Dyskinésies Syndrôme parkinsonien Hypokinésie Mouvement anormal Bradykinésie Dystonie Troubles de la marche Rigidité musculaire Trouble postural Raideurs musculosqueletiques Rigidité Trouble moteur
37 (10,2) 21 (5,8) 12 (3,3) 5 (1,4) 5 (1,4) 8 (2,2) 1 (0,3) 1 (0,3) 9 (2,5) 3 (0,8) 5 (1,4) 1 (0,3) 3 (0,8) 3 (0,8) 1 (0,3) 1 (0,3)
7 (3,9) 11 (6,1) 2 (1,1) 0 1 (0,6) 1 (0,6) 0 0 3 (1,7) 1 (0,6) 0 0 2 (1,1) 0 0 0
31 4.9 Surdosage
Symptomatologie La plupart des cas de surdosage accidentel n’ ont entraîné aucune symptomatologie clinique et presque tous les patients ont poursuivi le traitement par rivastigmine.
Lorsque des symptômes ont été observés il s’ agissait de: nausées, vomissements et diarrhée, hypertension ou hallucinations.
En raison de l'effet vagotonique connu des inhibiteurs de la cholinesterase sur le rythme cardiaque, une bradycardie et/ ou une syncope peuvent également survenir.
Un cas d’ ingestion de 46 mg a été rapporté: ce malade a récupéré totalement au bout de 24 heures avec un traitement symptomatique.
Traitement La demi-vie plasmatique de la rivastigmine est de 1 heure environ et la durée de l’ inhibition de l’ acétylcholinestérase est d’ environ 9 heures: en cas de surdosage asymptomatique, il est donc recommandé de suspendre l’ administration de rivastigmine pendant les 24 heures suivantes.
En cas de surdosage s’ accompagnant de nausées et de vomissements importants, des anti-émétiques pourront être utilisés.
Les autres effets indésirables feront l’ objet d’ un traitement symptomatique si nécessaire.
En cas de surdosage massif, l’ atropine peut être utilisée.
Il est recommandé d’ administrer initialement 0,03 mg/ kg de sulfate d’ atropine par voie intraveineuse, puis d’ ajuster les doses ultérieures en fonction de la réponse clinique.
L’ administration de scopolamine à titre d’ antidote n’ est pas recommandée.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Anticholinestérasiques, code ATC:
N06DA03
La rivastigmine est un inhibiteur de l’ acétyl et de la butyrylcholinestérase, de type carbamate: on estime qu’ elle facilite la neurotransmission cholinergique en ralentissant la dégradation de l’ acétylcholine libérée par les neurones cholinergiques intacts sur le plan fonctionnel.
La rivastigmine est donc susceptible d’ avoir un effet favorable sur les déficits cognitifs dépendants de ces voies cholinergiques au cours de la maladie d’ Alzheimer et d’ une démence associée à la maladie de Parkinson.
La rivastigmine agit sur les enzymes cibles en formant un complexe lié par une liaison covalente qui entraîne une inactivation transitoire des enzymes.
Chez le sujet sain jeune, une dose de 3 mg par voie orale entraîne une diminution d’ environ 40% de l’ activité de l’ acetylcholinestérase (AChE) dans le LCR dans les 1,5 h après administration.
L’ activité enzymatique revient à son niveau initial 9 heures environ après le pic d’ activité inhibitrice.
Chez les patients atteints d’ une maladie d’ Alzheimer, l’ inhibition de l’ acétylcholinestérase dans le LCR par la rivastigmine est dose-dépendante jusqu'à une posologie de 6 mg deux fois par jour, qui a été la dose maximale étudiée.
L’ inhibition de l’ activité de la butyrylcholinestérase dans le LCR chez 14 patients atteints d’ une maladie d’ Alzheimer, traités par rivastigmine, était similaire à l’ inhibition de l’ activité de l’ AChE.
Etudes cliniques dans la maladie d’ Alzheimer L’ efficacité de rivastigmine a été établie à l’ aide de trois outils d’ évaluation indépendants et spécifiques chacun d’ un domaine particulier, qui ont été utilisés à des intervalles réguliers au cours de périodes de traitement de 6 mois.
Ces outils comprennent l’ ADAS-Cog (une mesure de la performance cognitive), la CIBIC-Plus (une évaluation globale du patient par le médecin incluant des données recueillies auprès de la personne aidante) et la PDS (une évaluation réalisée par la personne aidante, des activités de la vie quotidienne, incluant l’ hygiène personnelle, l’ autonomie, notamment pour se nourrir, s’ habiller, les occupations domestiques telles que les courses, le maintien de la capacité à s’ orienter dans différents environnements ainsi que l’ implication dans des activités en rapport avec
Les patients étudiés avaient un score MMSE (Mini-Mental State Examination) compris entre 10 et 24.
Les résultats pour les patients répondeurs cliniques, obtenus en regroupant deux études réalisées à doses variables parmi les trois essais-pivot multicentriques sur 26 semaines menés chez des patients présentant une maladie d’ Alzheimer légère à modérée, sont rassemblés dans le Tableau 4 ci-dessous.
Une amélioration cliniquement significative dans ces études a été définie a priori par une amélioration d’ au moins 4 points de l’ ADAS-Cog, une amélioration de la CIBIC-Plus ou une amélioration d’ au moins 10% de la PDS.
De plus, une définition a posteriori du caractère répondeur est également fournie dans ce tableau.
La définition secondaire du caractère répondeur nécessite une amélioration de 4 points ou plus de l’ ADAS-Cog sans aggravation des CIBIC-Plus et PDS.
Selon cette définition, la dose moyenne pour les répondeurs dans le groupe des posologies comprises entre 6 et 12 mg était de 9,3 mg.
Il est important de noter que les échelles utilisées dans cette indication varient et que les comparaisons directes de résultats entre différents agents thérapeutiques sont sans valeur.
Tableau 4
Patients présentant une réponse cliniquement significative (%)
Analyse en intention de traiter
Analyse LOCF**** Placebo
Mesure de la réponse
Rivastigmine 6– 12 mg
Rivastigmine 6– 12 mg
N=444
N=473
N=472
N=379
Amélioration à l’ ADAS-Cog d’ au moins 4 points
21***
12
12
Amélioration de la CIBIC-Plus Amélioration de la PDS d’ au moins 10%
29*** 26***
18 17
19 18
Au moins 4 points d’ amélioration à l’ ADAS-Cog sans aggravation des CIBIC-Plus et PDS
10*
12**
6
*p < 0,05, **p < 0,01, ***p < 0,001, ****Last Observation Carried Forward (dernières observations rapportées)
Etudes cliniques dans la démence associée à la maladie de Parkinson L’ efficacité de la rivastigmine dans la démence associée à la maladie de Parkinson a été démontrée dans une étude pivot de 24 semaines, multicentrique, en double aveugle, contrôlée versus placebo ainsi que dans sa phase d’ extension en ouvert de 24 semaines.
Les patients inclus dans cette étude avaient un score MMSE (Mini-Mental State Examination) compris entre 10 et 24.
Tableau 5
Démence associée à la maladie de Parkinson Population ITT + RDO
ADAS-Cog Exelon (n = 329)
ADAS-Cog Placebo (n = 161)
ADCS-CGIC Exelon (n = 329)
ADCS-CGIC Placebo (n = 165)
Moyenne à l’ état initial ±
23,8 ± 10,2
24,3 ± 10,5
n/ a
n/ a
33 ET Moyenne de l’ écart à 24 semaines ± ET Différence de traitement
2,1 ± 8,2
-0,7 ± 7,5
3,8 ± 1,4
4,3 ± 1,5
Valeur p versus placebo
< 0,0011
< 0,0072
Population ITT – LOCF
(n = 287)
(n = 154)
(n = 289)
(n = 158)
Moyenne à l’ état initial ± ET Moyenne de l’ écart à
24,0 ± 10,3
24,5 ± 10,6
n/ a
n/ a
24 semaines ± ET Différence de traitement
2,5 ± 8,4
-0,8 ± 7,5
3,7 ± 1,4
4,3 ± 1,5
Valeur p versus placebo 1
< 0,0011
< 0,0012
Analyse de covariance avec traitement et pays comme facteurs et ADAS-Cog initiale comme covariable.
Une différence positive indique une amélioration.
Last Observation Carried Forward (Dernière observation reportée)
Bien que l’ effet du traitement ait été démontré dans la totalité de la population de l’ étude, les données suggèrent qu’ un effet supérieur du traitement par rapport au placebo a été observé chez les patients atteints d’ une démence modérée associée à la maladie de Parkinson.
De façon similaire, un effet plus important a été observé chez les patients avec hallucinations visuelles (voir Tableau 6).
Tableau 6
Démence associée à la maladie de Parkinson
ADAS-Cog Exelon
ADAS-Cog ADAS-Cog Placebo Exelon
ADAS-Cog Placebo
Patients avec hallucinations visuelles
Patients sans hallucinations visuelles
Population ITT + RDO
(n=107) (n=60)
(n=220) (n=101)
Moyenne de l’ écart à 24 semaines ± ET Différence de traitement
1,0 ± 9,2
-2,1 ± 8,3
2,6 ± 7,6
0,1 ± 6,9
ajustée
4,271
2,091
Valeur p versus placebo
0,0021
0,0151
Patients avec une démence modérée (MMSE 10-17)
Patients avec une démence légère (MMSE 18-24)
Population ITT + RDO
(n=87) (n=44)
(n=237) (n=115)
Moyenne de l’ écart à 24 semaines ± ET Différence de traitement
2,6 ± 9,4
-1,8 ± 7,2
1,9 ± 7,7
-0,2 ± 7,5
ajustée
4,731
2,141
Valeur p versus placebo 1
0,0021
0,0101
Analyse de covariance avec traitement et pays comme facteurs et ADAS-Cog initiale comme covariable.
ITT:
Retrieved Drop Outs (patients sortis d’ essais et reconvoqués)
5.2 Propriétés pharmacocinétiques
Absorption L’ absorption de la rivastigmine est rapide et complète.
Le pic de concentration plasmatique est atteint au bout d’ une heure environ.
En raison de l’ interaction de la rivastigmine avec l’ enzyme cible, l’ augmentation de la biodisponibilité est environ de 1,5 fois supérieure à celle attendue lors de l’ augmentation des doses.
La biodisponibilité absolue après l’ administration d’ une dose de 3 mg est d’ environ 36 ± 13%.
La prise de rivastigmine simultanément avec la nourriture ralentit la vitesse d’ absorption (tmax) d’ environ 90 minutes, diminue la Cmax et augmente l’ aire sous la courbe (ASC) d’ environ 30%.
Distribution La liaison de la rivastigmine aux protéines est approximativement de 40%.
Elle traverse facilement la barrière hémato-encéphalique et son volume de distribution apparent se situe entre 1,8 et 2,7 l/ kg.
Métabolisme La rivastigmine fait l’ objet d’ une biotransformation très importante et rapide (demi-vie plasmatique d’ une heure environ), essentiellement par hydrolyse en son métabolite décarbamylé grâce à la cholinestérase.
In vitro, ce métabolite n’ exerce qu’ une inhibition minime de l’ acétylcholinestérase (< 10%).
Les résultats des études in vitro et des études effectuées chez l’ animal indiquent que les iso- enzymes principales du cytochrome P450 ne participent que de façon mineure au métabolisme de la rivastigmine.
La clairance plasmatique totale de la rivastigmine est approximativement de 130 l/ h après une dose intraveineuse de 0,2 mg et n’ est plus que de 70 l/ h après une dose intraveineuse de 2,7 mg.
Elimination La rivastigmine non métabolisée n’ est pas retrouvée dans les urines; l’ excrétion urinaire est la voie principale d’ élimination des métabolites.
Après administration de 14C-rivastigmine, l’ élimination rénale est rapide et pratiquement complète (> 90%) en 24 heures.
Moins de 1% de la dose administrée est éliminée dans les selles.
Il n’ y a pas d’ accumulation de la rivastigmine ou de son métabolite décarbamylé chez les patients présentant une maladie d’ Alzheimer.
Néanmoins, les études menées chez des patients présentant une maladie d’ Alzheimer et âgés de 50 à 92 ans, n’ ont pas mis en évidence de modification de la biodisponibilité avec l’ âge.
Sujets insuffisants hépatiques Chez les sujets présentant une insuffisance hépatique légère à modérée comparativement à des sujets à fonction hépatique normale, la concentration plasmatique maximale de rivastigmine est augmentée d’ environ 60% et l’ ASC est plus que doublée.
Sujets insuffisants rénaux Chez les sujets présentant une insuffisance rénale modérée, la concentration plasmatique maximale et l’ ASC sont plus que doublées par rapport à des sujets à fonction rénale normale.
35 5.3 Données de sécurité préclinique
Les études de toxicité après administration répétée réalisées chez le rat, la souris et le chien ont uniquement révélé des effets associés à une action pharmacologique exagérée.
Il n'a pas été identifié d’ organe cible pour la toxicité.
Aucune marge de sécurité chez l’ homme n’ a pu être obtenue au cours des études chez l’ animal en raison de la sensibilité des modèles animaux utilisés.
La rivastigmine n'est pas mutagène dans une batterie standard de tests in vitro et in vivo, excepté dans un test d’ aberrations chromosomiques sur des lymphocytes périphériques humains à des doses 104 fois supérieures aux doses maximales utilisées en clinique.
Le résultat du test in vivo du micronoyau a été négatif.
Aucun caractère de carcinogénicité n'a été retrouvé dans les études menées chez la souris et le rat à la dose maximale tolérée mais l’ exposition à la rivastigmine et à ses métabolites était plus faible que celle observée chez l’ homme.
Rapportée à la surface corporelle, l’ exposition à la rivastigmine et à ses métabolites fut approximativement équivalente à la dose maximale recommandée chez l’ homme (12 mg/ jour); toutefois, par rapport à la dose maximale chez l’ homme, la dose chez l’ animal était six fois supérieure.
Chez l’ animal, la rivastigmine traverse la barrière placentaire et est excrétée dans le lait.
Les études menées par voie orale chez les rates et les lapines gravides n’ ont pas mis en évidence de potentiel tératogène de la rivastigmine.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Gélatine Stéarate de magnésium Hypromellose Cellulose microcristalline Silice colloïdale anhydre Oxyde de fer jaune (E172) Oxyde de fer rouge (E172) Dioxyde de titane (E171)
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
5 ans
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas 30°C.
6.5 Nature et contenu de l'emballage extérieur
14 gélules.
Chaque boîte contient 2, 4 ou 8 plaquettes thermoformées.
- Flacon en polyéthylène haute densité (PEHD) avec bouchon scellable par induction contenant
250 gélules.
36 Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Pas d’ exigences particulières.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 98/ 066/ 007-9 EU/ 1/ 98/ 066/ 016
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Date de première autorisation:
12.05.1998 Date du dernier renouvellement:
12.05.2008
10.
DATE DE MISE A JOUR DU TEXTE
37 1.
DENOMINATION DU MEDICAMENT
Exelon 6,0 mg gélule
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque gélule contient de la rivastigmine sous forme d’ hydrogénotartrate, correspondant à 6,0 mg de rivastigmine.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Gélule
Poudre blanc-cassé à légèrement jaune dans une gélule à tête rouge et corps orange, avec une impression rouge « EXELON 6 mg » sur le corps.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement symptomatique des formes légères à modérément sévères de la maladie d'Alzheimer.
Traitement symptomatique des formes légères à modérément sévères d’ une démence chez les patients avec une maladie de Parkinson idiopathique.
4.2 Posologie et mode d' administration
Le traitement doit être instauré et supervisé par un médecin ayant l’ expérience du diagnostic et du traitement des patients atteints de la maladie d’ Alzheimer ou d’ une démence associée à la maladie de Parkinson.
Le diagnostic sera établi selon les critères en vigueur.
Le traitement par la rivastigmine ne doit être entrepris que si un proche peut s’ assurer régulièrement de la prise du médicament par le patient.
La rivastigmine sera administrée en deux prises quotidiennes, le matin et le soir au moment du repas.
Les gélules doivent être avalées entières.
Dose initiale 1,5 mg deux fois par jour.
Ajustement posologique La dose initiale est de 1,5 mg deux fois par jour.
Si cette posologie est bien tolérée pendant au moins deux semaines de traitement, elle peut être augmentée à 3 mg deux fois par jour.
Une augmentation ultérieure de la dose à 4,5 mg deux fois par jour puis à 6 mg deux fois par jour sera envisagée, sous réserve d'une tolérance satisfaisante de chaque posologie, après au moins deux semaines de traitement à chaque palier posologique.
En cas de survenue d'effets indésirables (par exemple nausées, vomissements, douleurs abdominales, perte d’ appétit), d’ une perte de poids ou d’ une aggravation des symptômes extrapyramidaux (par exemple tremblements) chez les patients atteints d’ une démence associée à la maladie de Parkinson au cours du traitement, ceux -ci peuvent régresser si l’ on supprime une ou plusieurs prises.
En cas de persistance de ces effets indésirables, la posologie quotidienne devrait revenir temporairement à la posologie quotidienne antérieure bien tolérée ou, le traitement pourra être arrêté.
38 Dose d'entretien La dose efficace est de 3 à 6 mg deux fois par jour; afin de garantir une efficacité thérapeutique maximale, il convient de maintenir les patients à leur dose maximale tolérée.
La dose maximale quotidienne recommandée est de 6 mg deux fois par jour.
Le traitement d’ entretien peut être poursuivi aussi longtemps qu’ un bénéfice thérapeutique existe pour le patient.
Par conséquent, le bénéfice clinique de la rivastigmine doit être réévalué régulièrement, spécialement chez les patients traités par des doses inférieures à 3 mg deux fois par jour.
Si après 3 mois de traitement à la dose d’ entretien les symptômes liés à la démence du patient ne sont pas favorablement modifiés, le traitement devrait être arrêté.
L’ arrêt du traitement doit aussi être envisagé lorsqu’ il est évident qu’ il n’ y a plus de bénéfice thérapeutique.
La réponse individuelle à la rivastigmine ne peut être anticipée.
Cependant, un effet supérieur du traitement a été observé chez les patients atteints d’ une démence modérée associée à la maladie de Parkinson.
De façon similaire, un effet plus important a été observé chez les patients avec hallucinations visuelles (voir rubrique 5.1).
L’ effet du traitement n’ a pas été étudié au delà de 6 mois dans des études contrôlées versus placebo.
Reprise du traitement Si le traitement est interrompu pendant plusieurs jours, il devra être repris à 1,5 mg 2 fois par jour.
L’ ajustement posologique doit ensuite être réalisé comme indiqué ci-dessus.
Insuffisance rénale ou hépatique En raison d’ une augmentation de l’ exposition au produit en cas d’ insuffisance rénale modérée ou d’ insuffisance hépatique légère à modérée, les recommandations d’ ajustement posologique en fonction de la tolérance individuelle doivent être étroitement suivies (voir rubrique 5.2).
Les patients présentant une insuffisance hépatique sévère n’ ont pas été étudiés (voir rubrique 4.3).
Enfants La rivastigmine ne doit pas être utilisée chez l’ enfant.
4.3 Contre-indications
L’ utilisation de ce médicament est contre-indiquée chez les malades présentant:
- une hypersensibilité à la rivastigmine, aux autres dérivés des carbamates ou à l’ un des excipients
utilisé dans la formulation;
- une insuffisance hépatique sévère, en l’ absence de données dans cette population.
4.4 Mises en garde spéciales et précautions d' emploi
L’ incidence et la sévérité des effets indésirables augmentent généralement avec l’ augmentation des posologies.
Si le traitement est interrompu pendant plusieurs jours, il devra être réinitié à 1,5 mg 2 fois par jour afin de limiter l’ apparition d’ effets indésirables (ex. vomissements).
Ajustement posologique: des effets indésirables (tels que: hypertension et hallucinations chez les patients atteints de la maladie d’ Alzheimer et, aggravation des symptômes extrapyramidaux, en particulier tremblements, chez les patients atteints d’ une démence associée à la maladie de Parkinson) ont été observés à la suite d’ une augmentation de la dose.
Ces effets peuvent disparaître après une diminution de la dose.
Dans d’ autres cas, le traitement par Exelon a été arrêté (voir rubrique 4.8).
Ces effets indésirables
39 surviennent plus particulièrement chez les femmes.
Les patients souffrant de la maladie d’ Alzheimer peuvent perdre du poids.
Les inhibiteurs de la cholinestérase, rivastigmine y compris, ont été associés à des pertes de poids chez ces patients.
Durant le traitement, le poids des patients doit être surveillé.
En cas de vomissements sévères associés à un traitement par la rivastigmine, les doses doivent être ajustées de manière appropriée, comme recommandé en rubrique 4.2.
Quelques cas de vomissements sévères ont été associés à une rupture de l'oesophage (voir rubrique 4.8).
De tels évènements sont apparus en particulier après des augmentations de dose ou avec des doses élevées de rivastigmine.
La rivastigmine sera utilisée avec prudence chez les patients présentant une maladie du noeud sinusal ou des troubles de la conduction cardiaque (bloc sino-auriculaire, bloc atrio-ventriculaire) (voir rubrique 4.8).
La rivastigmine est susceptible d'augmenter la sécrétion d’ acide gastrique.
Une surveillance s’ impose chez les patients présentant un ulcère gastrique ou duodénal en poussée, ou chez les patients prédisposés aux ulcères.
Les inhibiteurs de la cholinestérase doivent être prescrits avec précaution en cas d’ antécédents d’ asthme ou de bronchopneumopathie obstructive.
Les cholinomimétiques peuvent induire ou aggraver une rétention urinaire ou des convulsions.
La prudence est recommandée lors du traitement de patients prédisposés à de telles maladies.
L’ utilisation de la rivastigmine chez des patients au stade sévère de la maladie d’ Alzheimer ou d’ une démence associée à la maladie de Parkinson ou souffrant d’ autres types de démences ou d’ autres formes de troubles de la mémoire (par exemple: déclin cognitif lié à l’ âge) n’ a pas été étudiée et par conséquent, l’ utilisation chez ces patients n’ est pas recommandée.
Comme les autres cholinomimétiques, la rivastigmine peut exacerber ou induire des symptômes extrapyramidaux.
Une aggravation (incluant bradykinésie, dyskinésie, troubles de la marche) et une augmentation de l’ incidence ou de l’ intensité des tremblements ont été observées chez les patients atteints d’ une démence associée à la maladie de Parkinson (voir rubrique 4.8).
Ces évènements ont conduit à l’ arrêt de la rivastigmine dans quelques cas (par exemple arrêts dus aux tremblements 1,7% avec rivastigmine vs 0% avec placebo).
Une surveillance clinique de ces effets indésirables est recommandée.
4.5 Interactions avec d'autres médicaments et autres formes d' interactions
En tant qu’ inhibiteur de la cholinestérase, la rivastigmine peut potentialiser les effets des myorelaxants analogues de la succinylcholine au cours d’ une anesthésie.
La prudence est recommandéee lors du choix des anesthésiques.
Des ajustements posologiques ou un arrêt temporaire du traitement peuvent être considérés, si nécessaire.
En raison de ses propriétés pharmacodynamiques, la rivastigmine ne doit pas être administrée simultanément à d'autres cholinomimétiques, et elle pourrait interférer avec l'activité des anticholinergiques.
Des études menées chez des volontaires sains n'ont pas mis en évidence d'interaction pharmacocinétique entre la rivastigmine et la digoxine, la warfarine, le diazépam ou la fluoxétine.
La rivastigmine n'a pas d’ incidence sur l'allongement du temps de prothrombine observé sous warfarine.
L'administration simultanée de rivastigmine et de digoxine n'a pas entraîné d'effet indésirable sur la conduction cardiaque.
Compte tenu du métabolisme de la rivastigmine et bien que celle -ci soit susceptible d’ inhiber le métabolisme d’ autres médicaments métabolisés par la butyrylcholinestérase, des interactions médicamenteuses métaboliques paraissent improbables.
40 4.6 Grossesse et allaitement
Pour la rivastigmine, il n’ existe pas de données sur l’ utilisation de ce médicament chez la femme enceinte.
Aucun effet sur la fertilité ou le développement embryofoetal n’ a été observé chez le rat et le lapin, sauf à des doses entraînant une toxicité maternelle.
Au cours d’ études péri/ postnatales menées chez le rat, une augmentation de la durée de gestation a été observée.
La rivastigmine ne doit pas être utilisée à moins d’ une nécessité absolue.
Chez l’ animal, la rivastigmine est excrétée dans le lait.
Dans l’ espèce humaine il n'existe pas de données concernant le passage de la rivastigmine dans le lait maternel.
En conséquence, les femmes traitées par la rivastigmine ne doivent pas allaiter.
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
La maladie d’ Alzheimer est susceptible de provoquer une dégradation progressive des aptitudes nécessaires à la conduite ou à l’ utilisation de machines.
De plus, la rivastigmine peut induire des étourdissements et une somnolence, principalement à l’ instauration du traitement ou lors de l’ augmentation posologique. De ce fait, la rivastigmine a une influence légère à modérée sur la capacité à conduire et à utiliser des machines.
Par conséquent, chez les patients atteints de la maladie d'Alzheimer traités par la rivastigmine, la capacité à continuer de conduire des véhicules ou d’ utiliser des machines de maniement complexe, devrait être évaluée régulièrement par le médecin traitant.
4.8 Effets indésirables
Les effets indésirables les plus fréquemment rapportés sont gastro-intestinaux, incluant nausées (38%) et vomissements (23%), en particulier pendant la phase d’ ajustement posologique.
Dans les études cliniques, il a été observé que les femmes étaient plus susceptibles que les hommes de présenter des troubles gastro-intestinaux et une perte de poids.
Les effets indésirables suivants, listés ci-dessous dans le Tableau 1, ont été rapportés chez les patients atteints de la maladie d’ Alzheimer et traités par Exelon.
Très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10); peu fréquent (≥ 1/ 1 000, < 1/ 100); rare (≥ 1/ 10 000, < 1/ 1 000); très rare (< 1/ 10 000) et fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
Tableau 1
Infections et infestations
Très rare
Infection urinaire
Affections psychiatriques
Fréquent Fréquent Peu fréquent Peu fréquent Très rare
Agitation Confusion Insomnie Dépression Hallucinations
Affections du système nerveux
Très fréquent Fréquent Fréquent Fréquent Peu fréquent Rare
Vertiges Céphalée Somnolence Tremblements Syncope Convulsions
Très rare
Rare Très rare
Angine de poitrine Arrhythmie (par exemple: bradycardie, bloc auriculo- ventriculaire, fibrillation auriculaire et tachycardie)
Affections vasculaires
Très fréquent Très fréquent Très fréquent Fréquent Rare Très rare Très rare Indéterminée
Nausées Vomissements Diarrhée Douleur abdominale et dyspepsie Ulcères gastriques et duodénaux Hémorragie gastro-intestinale Pancréatite Quelques cas de vomissements sévères ont été associés à une rupture de l’ oesophage (voir rubrique 4.4)
Très fréquent
Anorexie
Affections hépatobiliaires
Fréquent Rare
Augmentation de la sudation Rash
Troubles généraux et anomalies au site d’ administration
Fréquent Fréquent Peu fréquent
Fatigue et asthénie Malaise Chute accidentelle
Investigations
Fréquent
Perte de poids
Des effets indésirables supplémentaires ont été observés avec les dispositifs transdermiques d’ Exelon: anxiété, état confusionnel, pyrexie (fréquent).
Le Tableau 2 montre les effets indésirables observés chez des patients atteints d’ une démence associée à la maladie de Parkinson et traités par Exelon.
Tableau 2
Affections psychiatriques
Fréquent Fréquent Fréquent
Insomnie Anxiété Agitation
Très fréquent Fréquent Fréquent Fréquent Fréquent Fréquent Fréquent Peu fréquent
42 Affections cardiaques
Bradycardie Fibrillation auriculaire Bloc auriculo-ventriculaire
Très fréquent Très fréquent Fréquent Fréquent Fréquent
Fréquent
Augmentation de la sudation
Affections musculo-squelettiques et systémiques
Fréquent
Fréquent Fréquent
Troubles généraux et anomalies au site d’ administration
Fréquent Fréquent
Fatigue et asthénie Troubles de la marche
Le Tableau 3 liste le nombre et le pourcentage de patients ayant présentés des effets indésirables prédéfinis qui pourraient être le reflet d’ une aggravation des symptômes parkinsoniens dans le cadre de l’ étude clinique spécifique conduite pendant 24 semaines avec Exelon chez les patients atteints de démence associée à la maladie de Parkinson.
Exelon n (%)
Nombre total de patients étudiés Nombre total de patients avec des effets indésirables prédéfinis
362 (100) 99 (27,3)
179 (100) 28 (15,6)
Tremblements Chute Maladie de Parkinson (aggravation) Sialorrhée Dyskinésies Syndrôme parkinsonien Hypokinésie Mouvement anormal Bradykinésie Dystonie Troubles de la marche Rigidité musculaire Trouble postural Raideurs musculosqueletiques Rigidité Trouble moteur
37 (10,2) 21 (5,8) 12 (3,3) 5 (1,4) 5 (1,4) 8 (2,2) 1 (0,3) 1 (0,3) 9 (2,5) 3 (0,8) 5 (1,4) 1 (0,3) 3 (0,8) 3 (0,8) 1 (0,3) 1 (0,3)
7 (3,9) 11 (6,1) 2 (1,1) 0 1 (0,6) 1 (0,6) 0 0 3 (1,7) 1 (0,6) 0 0 2 (1,1) 0 0 0
43 4.9 Surdosage
Symptomatologie La plupart des cas de surdosage accidentel n’ ont entraîné aucune symptomatologie clinique et presque tous les patients ont poursuivi le traitement par rivastigmine.
Lorsque des symptômes ont été observés il s’ agissait de: nausées, vomissements et diarrhée, hypertension ou hallucinations.
En raison de l'effet vagotonique connu des inhibiteurs de la cholinesterase sur le rythme cardiaque, une bradycardie et/ ou une syncope peuvent également survenir.
Un cas d’ ingestion de 46 mg a été rapporté: ce malade a récupéré totalement au bout de 24 heures avec un traitement symptomatique.
Traitement La demi-vie plasmatique de la rivastigmine est de 1 heure environ et la durée de l’ inhibition de l’ acétylcholinestérase est d’ environ 9 heures: en cas de surdosage asymptomatique, il est donc recommandé de suspendre l’ administration de rivastigmine pendant les 24 heures suivantes.
En cas de surdosage s’ accompagnant de nausées et de vomissements importants, des anti-émétiques pourront être utilisés.
Les autres effets indésirables feront l’ objet d’ un traitement symptomatique si nécessaire.
En cas de surdosage massif, l’ atropine peut être utilisée.
Il est recommandé d’ administrer initialement 0,03 mg/ kg de sulfate d’ atropine par voie intraveineuse, puis d’ ajuster les doses ultérieures en fonction de la réponse clinique.
L’ administration de scopolamine à titre d’ antidote n’ est pas recommandée.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Anticholinestérasiques, code ATC:
N06DA03
La rivastigmine est un inhibiteur de l’ acétyl et de la butyrylcholinestérase, de type carbamate: on estime qu’ elle facilite la neurotransmission cholinergique en ralentissant la dégradation de l’ acétylcholine libérée par les neurones cholinergiques intacts sur le plan fonctionnel.
La rivastigmine est donc susceptible d’ avoir un effet favorable sur les déficits cognitifs dépendants de ces voies cholinergiques au cours de la maladie d’ Alzheimer et d’ une démence associée à la maladie de Parkinson.
La rivastigmine agit sur les enzymes cibles en formant un complexe lié par une liaison covalente qui entraîne une inactivation transitoire des enzymes.
Chez le sujet sain jeune, une dose de 3 mg par voie orale entraîne une diminution d’ environ 40% de l’ activité de l’ acetylcholinestérase (AChE) dans le LCR dans les 1,5 h après administration.
L’ activité enzymatique revient à son niveau initial 9 heures environ après le pic d’ activité inhibitrice.
Chez les patients atteints d’ une maladie d’ Alzheimer, l’ inhibition de l’ acétylcholinestérase dans le LCR par la rivastigmine est dose-dépendante jusqu'à une posologie de 6 mg deux fois par jour, qui a été la dose maximale étudiée.
L’ inhibition de l’ activité de la butyrylcholinestérase dans le LCR chez 14 patients atteints d’ une maladie d’ Alzheimer, traités par rivastigmine, était similaire à l’ inhibition de l’ activité de l’ AChE.
Etudes cliniques dans la maladie d’ Alzheimer L’ efficacité de rivastigmine a été établie à l’ aide de trois outils d’ évaluation indépendants et spécifiques chacun d’ un domaine particulier, qui ont été utilisés à des intervalles réguliers au cours de périodes de traitement de 6 mois.
Ces outils comprennent l’ ADAS-Cog (une mesure de la performance cognitive), la CIBIC-Plus (une évaluation globale du patient par le médecin incluant des données recueillies auprès de la personne aidante) et la PDS (une évaluation réalisée par la personne aidante, des activités de la vie quotidienne, incluant l’ hygiène personnelle, l’ autonomie, notamment pour se nourrir, s’ habiller, les occupations domestiques telles que les courses, le maintien de la capacité à s’ orienter dans différents environnements ainsi que l’ implication dans des activités en rapport avec
Les patients étudiés avaient un score MMSE (Mini-Mental State Examination) compris entre 10 et 24.
Les résultats pour les patients répondeurs cliniques, obtenus en regroupant deux études réalisées à doses variables parmi les trois essais-pivot multicentriques sur 26 semaines menés chez des patients présentant une maladie d’ Alzheimer légère à modérée, sont rassemblés dans le Tableau 4 ci-dessous.
Une amélioration cliniquement significative dans ces études a été définie a priori par une amélioration d’ au moins 4 points de l’ ADAS-Cog, une amélioration de la CIBIC-Plus ou une amélioration d’ au moins 10% de la PDS.
De plus, une définition a posteriori du caractère répondeur est également fournie dans ce tableau.
La définition secondaire du caractère répondeur nécessite une amélioration de 4 points ou plus de l’ ADAS-Cog sans aggravation des CIBIC-Plus et PDS.
Selon cette définition, la dose moyenne pour les répondeurs dans le groupe des posologies comprises entre 6 et 12 mg était de 9,3 mg.
Il est important de noter que les échelles utilisées dans cette indication varient et que les comparaisons directes de résultats entre différents agents thérapeutiques sont sans valeur.
Tableau 4
Patients présentant une réponse cliniquement significative (%)
Analyse en intention de traiter
Analyse LOCF**** Placebo
Mesure de la réponse
Rivastigmine 6– 12 mg
Rivastigmine 6– 12 mg
N=444
N=473
N=472
N=379
Amélioration à l’ ADAS-Cog d’ au moins 4 points
21***
12
12
Amélioration de la CIBIC-Plus Amélioration de la PDS d’ au moins 10%
29*** 26***
18 17
19 18
Au moins 4 points d’ amélioration à l’ ADAS-Cog sans aggravation des CIBIC-Plus et PDS
10*
12**
6
*p < 0,05, **p < 0,01, ***p < 0,001, ****Last Observation Carried Forward (dernières observations rapportées)
Etudes cliniques dans la démence associée à la maladie de Parkinson L’ efficacité de la rivastigmine dans la démence associée à la maladie de Parkinson a été démontrée dans une étude pivot de 24 semaines, multicentrique, en double aveugle, contrôlée versus placebo ainsi que dans sa phase d’ extension en ouvert de 24 semaines.
Les patients inclus dans cette étude avaient un score MMSE (Mini-Mental State Examination) compris entre 10 et 24.
L’ efficacité a été établie à l’ aide de 2 échelles indépendantes qui ont été utilisées à des intervalles réguliers au cours d’ une période de 6 mois de traitement comme le montre le Tableau 5 ci-dessous: l’ ADAS-Cog, une mesure des fonctions cognitives et l’ ADCS-CGIC (Alzheimer’ s Disease Cooperative Study-Clinician’ s Global Impression of Change).
Tableau 5
Démence associée à la maladie de Parkinson Population ITT + RDO
ADAS-Cog Exelon (n = 329)
ADAS-Cog Placebo (n = 161)
ADCS-CGIC Exelon (n = 329)
ADCS-CGIC Placebo (n = 165)
Moyenne à l’ état initial ±
23,8 ± 10,2
24,3 ± 10,5
n/ a
n/ a
45 ET Moyenne de l’ écart à 24 semaines ± ET Différence de traitement
2,1 ± 8,2
-0,7 ± 7,5
3,8 ± 1,4
4,3 ± 1,5
Valeur p versus placebo
< 0,0011
< 0,0072
Population ITT – LOCF
(n = 287)
(n = 154)
(n = 289)
(n = 158)
Moyenne à l’ état initial ± ET Moyenne de l’ écart à
24,0 ± 10,3
24,5 ± 10,6
n/ a
n/ a
24 semaines ± ET Différence de traitement
2,5 ± 8,4
-0,8 ± 7,5
3,7 ± 1,4
4,3 ± 1,5
Valeur p versus placebo 1
< 0,0011
< 0,0012
Analyse de covariance avec traitement et pays comme facteurs et ADAS-Cog initiale comme covariable.
Une différence positive indique une amélioration.
Last Observation Carried Forward (Dernière observation reportée)
Bien que l’ effet du traitement ait été démontré dans la totalité de la population de l’ étude, les données suggèrent qu’ un effet supérieur du traitement par rapport au placebo a été observé chez les patients atteints d’ une démence modérée associée à la maladie de Parkinson.
De façon similaire, un effet plus important a été observé chez les patients avec hallucinations visuelles (voir Tableau 6).
Tableau 6
Démence associée à la maladie de Parkinson
ADAS-Cog Exelon
ADAS-Cog ADAS-Cog Placebo Exelon
ADAS-Cog Placebo
Patients avec hallucinations visuelles
Patients sans hallucinations visuelles
Population ITT + RDO
(n=107) (n=60)
(n=220) (n=101)
Moyenne à l’ état initial ± ET
25,4 ± 9,9
27,4 ± 10,4
23,1 ± 10,4
22,5 ± 10,1
1,0 ± 9,2
-2,1 ± 8,3
2,6 ± 7,6
0,1 ± 6,9
ajustée
4,271
2,091
Valeur p versus placebo
0,0021
0,0151
Patients avec une démence modérée (MMSE 10-17)
Patients avec une démence légère (MMSE 18-24)
Population ITT + RDO
(n=87) (n=44)
(n=237) (n=115)
Moyenne de l’ écart à 24 semaines ± ET Différence de traitement
2,6 ± 9,4
-1,8 ± 7,2
1,9 ± 7,7
-0,2 ± 7,5
ajustée
4,731
2,141
Valeur p versus placebo 1
0,0021
0,0101
Analyse de covariance avec traitement et pays comme facteurs et ADAS-Cog initiale comme covariable.
ITT:
Retrieved Drop Outs (patients sortis d’ essais et reconvoqués)
5.2 Propriétés pharmacocinétiques
Absorption L’ absorption de la rivastigmine est rapide et complète.
Le pic de concentration plasmatique est atteint au bout d’ une heure environ.
En raison de l’ interaction de la rivastigmine avec l’ enzyme cible, l’ augmentation de la biodisponibilité est environ de 1,5 fois supérieure à celle attendue lors de l’ augmentation des doses.
La biodisponibilité absolue après l’ administration d’ une dose de 3 mg est d’ environ 36 ± 13%.
La prise de rivastigmine simultanément avec la nourriture ralentit la vitesse d’ absorption (tmax) d’ environ 90 minutes, diminue la Cmax et augmente l’ aire sous la courbe (ASC) d’ environ 30%.
Distribution La liaison de la rivastigmine aux protéines est approximativement de 40%.
Elle traverse facilement la barrière hémato-encéphalique et son volume de distribution apparent se situe entre 1,8 et 2,7 l/ kg.
Métabolisme La rivastigmine fait l’ objet d’ une biotransformation très importante et rapide (demi-vie plasmatique d’ une heure environ), essentiellement par hydrolyse en son métabolite décarbamylé grâce à la cholinestérase.
In vitro, ce métabolite n’ exerce qu’ une inhibition minime de l’ acétylcholinestérase (< 10%).
Les résultats des études in vitro et des études effectuées chez l’ animal indiquent que les iso- enzymes principales du cytochrome P450 ne participent que de façon mineure au métabolisme de la rivastigmine.
La clairance plasmatique totale de la rivastigmine est approximativement de 130 l/ h après une dose intraveineuse de 0,2 mg et n’ est plus que de 70 l/ h après une dose intraveineuse de 2,7 mg.
Elimination La rivastigmine non métabolisée n’ est pas retrouvée dans les urines; l’ excrétion urinaire est la voie principale d’ élimination des métabolites.
Après administration de 14C-rivastigmine, l’ élimination rénale est rapide et pratiquement complète (> 90%) en 24 heures.
Moins de 1% de la dose administrée est éliminée dans les selles.
Il n’ y a pas d’ accumulation de la rivastigmine ou de son métabolite décarbamylé chez les patients présentant une maladie d’ Alzheimer.
Néanmoins, les études menées chez des patients présentant une maladie d’ Alzheimer et âgés de 50 à 92 ans, n’ ont pas mis en évidence de modification de la biodisponibilité avec l’ âge.
Sujets insuffisants hépatiques Chez les sujets présentant une insuffisance hépatique légère à modérée comparativement à des sujets à fonction hépatique normale, la concentration plasmatique maximale de rivastigmine est augmentée d’ environ 60% et l’ ASC est plus que doublée.
Sujets insuffisants rénaux Chez les sujets présentant une insuffisance rénale modérée, la concentration plasmatique maximale et l’ ASC sont plus que doublées par rapport à des sujets à fonction rénale normale.
47 5.3 Données de sécurité préclinique
Les études de toxicité après administration répétée réalisées chez le rat, la souris et le chien ont uniquement révélé des effets associés à une action pharmacologique exagérée.
Il n'a pas été identifié d’ organe cible pour la toxicité.
Aucune marge de sécurité chez l’ homme n’ a pu être obtenue au cours des études chez l’ animal en raison de la sensibilité des modèles animaux utilisés.
La rivastigmine n'est pas mutagène dans une batterie standard de tests in vitro et in vivo, excepté dans un test d’ aberrations chromosomiques sur des lymphocytes périphériques humains à des doses 104 fois supérieures aux doses maximales utilisées en clinique.
Le résultat du test in vivo du micronoyau a été négatif.
Aucun caractère de carcinogénicité n'a été retrouvé dans les études menées chez la souris et le rat à la dose maximale tolérée mais l’ exposition à la rivastigmine et à ses métabolites était plus faible que celle observée chez l’ homme.
Rapportée à la surface corporelle, l’ exposition à la rivastigmine et à ses métabolites fut approximativement équivalente à la dose maximale recommandée chez l’ homme (12 mg/ jour); toutefois, par rapport à la dose maximale chez l’ homme, la dose chez l’ animal était six fois supérieure.
Chez l’ animal, la rivastigmine traverse la barrière placentaire et est excrétée dans le lait.
Les études menées par voie orale chez les rates et les lapines gravides n’ ont pas mis en évidence de potentiel tératogène de la rivastigmine.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Gélatine Stéarate de magnésium Hypromellose Cellulose microcristalline Silice colloïdale anhydre Oxyde de fer jaune (E172) Oxyde de fer rouge (E172) Dioxyde de titane (E171)
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
5 ans
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas 30°C.
6.5 Nature et contenu de l'emballage extérieur
14 gélules.
Chaque boîte contient 2, 4 ou 8 plaquettes thermoformées.
- Flacon en polyéthylène haute densité (PEHD) avec bouchon scellable par induction contenant
250 gélules.
48 Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Pas d’ exigences particulières.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 98/ 066/ 010-12 EU/ 1/ 98/ 066/ 017
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Date de première autorisation:
12.05.1998 Date du dernier renouvellement:
12.05.2008
10.
DATE DE MISE A JOUR DU TEXTE
49 1.
DENOMINATION DU MEDICAMENT
Exelon 2 mg/ ml solution buvable
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque ml contient de la rivastigmine sous forme d’ hydrogénotartrate correspondant à 2,0 mg de rivastigmine base.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution buvable
Solution jaune limpide.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement symptomatique des formes légères à modérément sévères de la maladie d'Alzheimer.
Traitement symptomatique des formes légères à modérément sévères d’ une démence chez les patients atteints de la maladie de Parkinson idiopathique.
4.2 Posologie et mode d' administration
Le traitement doit être instauré et supervisé par un médecin ayant l’ expérience du diagnostic et du traitement des patients atteints de la maladie d’ Alzheimer ou d’ une démence associée à la maladie de Parkinson.
Le diagnostic sera établi selon les critères en vigueur.
Le traitement par la rivastigmine ne doit être entrepris que si un proche peut s’ assurer régulièrement de la prise du médicament par le patient.
Rivastigmine solution buvable sera administrée en deux prises quotidiennes, le matin et le soir au moment du repas.
La quantité de solution prescrite sera prélevée dans le flacon en utilisant la seringue doseuse pour prises orales fournie.
Rivastigmine solution buvable peut être avalée directement à partir de la seringue.
Rivastigmine solution buvable et EXELON gélules sont interchangeables à doses égales.
Dose initiale 1,5 mg deux fois par jour.
Ajustement posologique La dose initiale est de 1,5 mg deux fois par jour.
Si cette posologie est bien tolérée pendant au moins deux semaines de traitement, elle peut être augmentée à 3 mg deux fois par jour.
Une augmentation ultérieure de la dose à 4,5 mg deux fois par jour puis à 6 mg deux fois par jour sera envisagée, sous réserve d'une tolérance satisfaisante de chaque posologie, après au moins deux semaines de traitement à chaque palier posologique.
En cas de survenue d'effets indésirables (par exemple nausées, vomissements, douleurs abdominales, perte d’ appétit), d’ une perte de poids ou d’ une aggravation des symptômes extrapyramidaux (par exemple tremblements) chez les patients atteints d’ une démence associée à la maladie de Parkinson au cours du traitement, ceux -ci peuvent régresser si l’ on supprime une ou plusieurs prises.
En cas de persistance de ces effets indésirables, la posologie quotidienne devrait revenir temporairement à la
50 posologie quotidienne antérieure bien tolérée ou, le traitement pourra être arrêté.
Dose d'entretien La dose efficace est de 3 à 6 mg deux fois par jour; afin de garantir une efficacité thérapeutique maximale, il convient de maintenir les patients à leur dose maximale tolérée.
La dose maximale quotidienne recommandée est de 6 mg deux fois par jour.
Le traitement d’ entretien peut être poursuivi aussi longtemps qu’ un bénéfice thérapeutique existe pour le patient.
Par conséquent, le bénéfice clinique de la rivastigmine doit être réévalué régulièrement, spécialement chez les patients traités par des doses inférieures à 3 mg deux fois par jour.
Si après 3 mois de traitement à la dose d’ entretien les symptômes liés à la démence du patient ne sont pas favorablement modifiés, le traitement devrait être arrêté.
L’ arrêt du traitement doit aussi être envisagé lorsqu’ il est évident qu’ il n’ y a plus de bénéfice thérapeutique.
La réponse individuelle à la rivastigmine ne peut être anticipée.
Cependant, un effet supérieur du traitement a été observé chez les patients atteints d’ une démence modérée associée à la maladie de Parkinson.
De façon similaire, un effet plus important a été observé chez les patients avec hallucinations visuelles (voir rubrique 5.1).
L’ effet du traitement n’ a pas été étudié au delà de 6 mois dans des études contrôlées versus placebo.
Reprise du traitement Si le traitement est interrompu pendant plusieurs jours, il devra être repris à 1,5 mg 2 fois par jour.
L’ ajustement posologique doit ensuite être réalisé comme indiqué ci-dessus.
Insuffisance rénale ou hépatique En raison d’ une augmentation de l’ exposition au produit en cas d’ insuffisance rénale modérée ou d’ insuffisance hépatique légère à modérée, les recommandations d’ ajustement posologique en fonction de la tolérance individuelle doivent être étroitement suivies (voir rubrique 5.2).
Les patients présentant une insuffisance hépatique sévère n’ ont pas été étudiés (voir rubrique 4.3).
Enfants La rivastigmine ne doit pas être utilisée chez l’ enfant.
4.3 Contre-indications
L’ utilisation de ce médicament est contre-indiquée chez les malades présentant:
- une hypersensibilité à la rivastigmine, aux autres dérivés des carbamates ou à l’ un des excipients
utilisé dans la formulation;
- une insuffisance hépatique sévère, en l’ absence de données dans cette population.
4.4 Mises en garde spéciales et précautions d' emploi
L’ incidence et la sévérité des effets indésirables augmentent généralement avec l’ augmentation des posologies.
Si le traitement est interrompu pendant plusieurs jours, il devra être réinitié à 1,5 mg 2 fois par jour afin de limiter l’ apparition d’ effets indésirables (ex. vomissements).
Ajustement posologique: des effets indésirables (tels que: hypertension et hallucinations chez les patients atteints de la maladie d’ Alzheimer et, aggravation des symptômes extrapyramidaux, en particulier tremblements, chez les patients atteints d’ une démence associée à la maladie de Parkinson) ont été observés à la suite d’ une augmentation de la dose.
Ces effets peuvent disparaître après une diminution de la dose.
Dans d’ autres cas, le traitement par Exelon a été arrêté (voir rubrique 4.8).
Ces effets indésirables
51 surviennent plus particulièrement chez les femmes.
Les patients souffrant de la maladie d’ Alzheimer peuvent perdre du poids.
Les inhibiteurs de la cholinestérase, rivastigmine y compris, ont été associés à des pertes de poids chez ces patients.
Durant le traitement, le poids des patients doit être surveillé.
En cas de vomissements sévères associés à un traitement par la rivastigmine, les doses doivent être ajustées de manière appropriée, comme recommandé en rubrique 4.2.
Quelques cas de vomissements sévères ont été associés à une rupture de l'oesophage (voir rubrique 4.8).
De tels évènements sont apparus en particulier après des augmentations de dose ou avec des doses élevées de rivastigmine.
La rivastigmine sera utilisée avec prudence chez les patients présentant une maladie du noeud sinusal ou des troubles de la conduction cardiaque (bloc sino-auriculaire, bloc atrio-ventriculaire) (voir rubrique 4.8).
La rivastigmine est susceptible d'augmenter la sécrétion d’ acide gastrique.
Une surveillance s’ impose chez les patients présentant un ulcère gastrique ou duodénal en poussée, ou chez les patients prédisposés aux ulcères.
Les inhibiteurs de la cholinestérase doivent être prescrits avec précaution en cas d’ antécédents d’ asthme ou de bronchopneumopathie obstructive.
Les cholinomimétiques peuvent induire ou aggraver une rétention urinaire ou des convulsions.
La prudence est recommandée lors du traitement de patients prédisposés à de telles maladies.
Le benzoate de sodium est l’ un des excipients d’ Exelon solution buvable.
L’ acide benzoïque est un irritant léger de la peau, des yeux et des muqueuses.
L’ utilisation de la rivastigmine chez des patients au stade sévère de la maladie d’ Alzheimer ou d’ une démence associée à la maladie de Parkinson ou souffrant d’ autres types de démences ou d’ autres formes de troubles de la mémoire (par exemple: déclin cognitif lié à l’ âge) n’ a pas été étudiée et par conséquent, l’ utilisation chez ces patients n’ est pas recommandée.
Comme les autres cholinomimétiques, la rivastigmine peut exacerber ou induire des symptômes extrapyramidaux.
Une aggravation (incluant bradykinésie, dyskinésie, troubles de la marche) et une augmentation de l’ incidence ou de l’ intensité des tremblements ont été observées chez les patients atteints d’ une démence associée à la maladie de Parkinson (voir rubrique 4.8).
Ces évènements ont conduit à l’ arrêt de la rivastigmine dans quelques cas (par exemple arrêts dus aux tremblements 1,7% avec rivastigmine vs 0% avec placebo).
Une surveillance clinique de ces effets indésirables est recommandée.
4.5 Interactions avec d'autres médicaments et autres formes d' interactions
En tant qu’ inhibiteur de la cholinestérase, la rivastigmine peut potentialiser les effets des myorelaxants analogues de la succinylcholine au cours d’ une anesthésie.
La prudence est recommandéee lors du choix des anesthésiques.
Des ajustements posologiques ou un arrêt temporaire du traitement peuvent être considérés, si nécessaire.
En raison de ses propriétés pharmacodynamiques, la rivastigmine ne doit pas être administrée simultanément à d'autres cholinomimétiques, et elle pourrait interférer avec l'activité des anticholinergiques.
Des études menées chez des volontaires sains n'ont pas mis en évidence d'interaction pharmacocinétique entre la rivastigmine et la digoxine, la warfarine, le diazépam ou la fluoxétine.
La rivastigmine n'a pas d’ incidence sur l'allongement du temps de prothrombine observé sous warfarine.
L'administration simultanée de rivastigmine et de digoxine n'a pas entraîné d'effet indésirable sur la conduction cardiaque.
52 Compte tenu du métabolisme de la rivastigmine et bien que celle -ci soit susceptible d’ inhiber le métabolisme d’ autres médicaments métabolisés par la butyrylcholinestérase, des interactions médicamenteuses métaboliques paraissent improbables.
4.6 Grossesse et allaitement
Pour la rivastigmine, il n’ existe pas de données sur l’ utilisation de ce médicament chez la femme enceinte.
Aucun effet sur la fertilité ou le développement embryofoetal n’ a été observé chez le rat et le lapin, sauf à des doses entraînant une toxicité maternelle.
Au cours d’ études péri/ postnatales menées chez le rat, une augmentation de la durée de gestation a été observée.
La rivastigmine ne doit pas être utilisée à moins d’ une nécessité absolue.
Chez l’ animal, la rivastigmine est excrétée dans le lait.
Dans l’ espèce humaine il n'existe pas de données concernant le passage de la rivastigmine dans le lait maternel.
En conséquence, les femmes traitées par la rivastigmine ne doivent pas allaiter.
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
La maladie d’ Alzheimer est susceptible de provoquer une dégradation progressive des aptitudes nécessaires à la conduite ou à l’ utilisation de machines.
De plus, la rivastigmine peut induire des étourdissements et une somnolence, principalement à l’ instauration du traitement ou lors de l’ augmentation posologique. De ce fait, la rivastigmine a une influence légère à modérée sur la capacité à conduire et à utiliser des machines.
Par conséquent, chez les patients atteints de la maladie d'Alzheimer traités par la rivastigmine, la capacité à continuer de conduire des véhicules ou d’ utiliser des machines de maniement complexe, devrait être évaluée régulièrement par le médecin traitant.
4.8 Effets indésirables
Les effets indésirables les plus fréquemment rapportés sont gastro-intestinaux, incluant nausées (38%) et vomissements (23%), en particulier pendant la phase d’ ajustement posologique.
Dans les études cliniques, il a été observé que les femmes étaient plus susceptibles que les hommes de présenter des troubles gastro-intestinaux et une perte de poids.
Les effets indésirables suivants, listés ci-dessous dans le Tableau 1, ont été rapportés chez les patients atteints de la maladie d’ Alzheimer et traités par Exelon.
Très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10); peu fréquent (≥ 1/ 1 000, < 1/ 100); rare (≥ 1/ 10 000, < 1/ 1 000); très rare (< 1/ 10 000) et fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
Tableau 1
Infections et infestations
Très rare
Infection urinaire
Affections psychiatriques
Fréquent Fréquent Peu fréquent Peu fréquent Très rare
Agitation Confusion Insomnie Dépression Hallucinations
Très fréquent Fréquent Fréquent Fréquent
Rare Très rare
Angine de poitrine Arrhythmie (par exemple: bradycardie, bloc auriculo- ventriculaire, fibrillation auriculaire et tachycardie)
Affections vasculaires
Très fréquent Très fréquent Très fréquent Fréquent Rare Très rare Très rare Indéterminée
Nausées Vomissements Diarrhée Douleur abdominale et dyspepsie Ulcères gastriques et duodénaux Hémorragie gastro-intestinale Pancréatite Quelques cas de vomissements sévères ont été associés à une rupture de l’ oesophage (voir rubrique 4.4)
Très fréquent
Affections hépatobiliaires
Elévation des enzymes hépatiques
Affections de la peau et du tissu sous- cutané
Fréquent Rare
Augmentation de la sudation Rash
Fréquent Fréquent Peu fréquent
Fréquent
Perte de poids
Des effets indésirables supplémentaires ont été observés avec les dispositifs transdermiques d’ Exelon: anxiété, état confusionnel, pyrexie (fréquent).
54
Peu fréquent
Très fréquent Très fréquent Fréquent Fréquent Fréquent
Fréquent
Augmentation de la sudation
Affections musculo-squelettiques et systémiques
Fréquent Fréquent
Anorexie Déshydratation
Troubles généraux et anomalies au site d’ administration
Fréquent Fréquent
Fatigue et asthénie Troubles de la marche
Le Tableau 3 liste le nombre et le pourcentage de patients ayant présentés des effets indésirables prédéfinis qui pourraient être le reflet d’ une aggravation des symptômes parkinsoniens dans le cadre de l’ étude clinique spécifique conduite pendant 24 semaines avec Exelon chez les patients atteints de démence associée à la maladie de Parkinson.
Tableau 3
Effets indésirables prédéfinis qui pourraient être le reflet d’ une aggravation des symptômes parkinsoniens chez les patients atteints d’ une démence associée à la maladie de Parkinson
Exelon n (%)
Placebo n (%)
Nombre total de patients étudiés Nombre total de patients avec des effets indésirables prédéfinis
362 (100) 99 (27,3)
179 (100) 28 (15,6)
Tremblements Chute Maladie de Parkinson (aggravation) Sialorrhée Dyskinésies Syndrôme parkinsonien Hypokinésie Mouvement anormal Bradykinésie Dystonie Troubles de la marche Rigidité musculaire Trouble postural Raideurs musculosqueletiques Rigidité Trouble moteur
37 (10,2) 21 (5,8) 12 (3,3) 5 (1,4) 5 (1,4) 8 (2,2) 1 (0,3) 1 (0,3) 9 (2,5) 3 (0,8) 5 (1,4) 1 (0,3) 3 (0,8) 3 (0,8) 1 (0,3) 1 (0,3)
7 (3,9) 11 (6,1) 2 (1,1) 0 1 (0,6) 1 (0,6) 0 0 3 (1,7) 1 (0,6) 0 0 2 (1,1) 0 0 0
55 4.9 Surdosage
Symptomatologie La plupart des cas de surdosage accidentel n’ ont entraîné aucune symptomatologie clinique et presque tous les patients ont poursuivi le traitement par rivastigmine.
Lorsque des symptômes ont été observés il s’ agissait de: nausées, vomissements et diarrhée, hypertension ou hallucinations.
En raison de l'effet vagotonique connu des inhibiteurs de la cholinesterase sur le rythme cardiaque, une bradycardie et/ ou une syncope peuvent également survenir.
Un cas d’ ingestion de 46 mg a été rapporté: ce malade a récupéré totalement au bout de 24 heures avec un traitement symptomatique.
Traitement La demi-vie plasmatique de la rivastigmine est de 1 heure environ et la durée de l’ inhibition de l’ acétylcholinestérase est d’ environ 9 heures: en cas de surdosage asymptomatique, il est donc recommandé de suspendre l’ administration de rivastigmine pendant les 24 heures suivantes.
En cas de surdosage s’ accompagnant de nausées et de vomissements importants, des anti-émétiques pourront être utilisés.
Les autres effets indésirables feront l’ objet d’ un traitement symptomatique si nécessaire.
En cas de surdosage massif, l’ atropine peut être utilisée.
Il est recommandé d’ administrer initialement 0,03 mg/ kg de sulfate d’ atropine par voie intraveineuse, puis d’ ajuster les doses ultérieures en fonction de la réponse clinique.
L’ administration de scopolamine à titre d’ antidote n’ est pas recommandée.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Anticholinestérasiques, code ATC:
N06DA03
La rivastigmine est un inhibiteur de l’ acétyl et de la butyrylcholinestérase, de type carbamate: on estime qu’ elle facilite la neurotransmission cholinergique en ralentissant la dégradation de l’ acétylcholine libérée par les neurones cholinergiques intacts sur le plan fonctionnel.
La rivastigmine est donc susceptible d’ avoir un effet favorable sur les déficits cognitifs dépendants de ces voies cholinergiques au cours de la maladie d’ Alzheimer et d’ une démence associée à la maladie de Parkinson.
La rivastigmine agit sur les enzymes cibles en formant un complexe lié par une liaison covalente qui entraîne une inactivation transitoire des enzymes.
Chez le sujet sain jeune, une dose de 3 mg par voie orale entraîne une diminution d’ environ 40% de l’ activité de l’ acetylcholinestérase (AChE) dans le LCR dans les 1,5 h après administration.
L’ activité enzymatique revient à son niveau initial 9 heures environ après le pic d’ activité inhibitrice.
Chez les patients atteints d’ une maladie d’ Alzheimer, l’ inhibition de l’ acétylcholinestérase dans le LCR par la rivastigmine est dose-dépendante jusqu'à une posologie de 6 mg deux fois par jour, qui a été la dose maximale étudiée.
L’ inhibition de l’ activité de la butyrylcholinestérase dans le LCR chez 14 patients atteints d’ une maladie d’ Alzheimer, traités par rivastigmine, était similaire à l’ inhibition de l’ activité de l’ AChE.
Etudes cliniques dans la maladie d’ Alzheimer L’ efficacité de rivastigmine a été établie à l’ aide de trois outils d’ évaluation indépendants et spécifiques chacun d’ un domaine particulier, qui ont été utilisés à des intervalles réguliers au cours de périodes de traitement de 6 mois.
Ces outils comprennent l’ ADAS-Cog (une mesure de la performance cognitive), la CIBIC-Plus (une évaluation globale du patient par le médecin incluant des données recueillies auprès de la personne aidante) et la PDS (une évaluation réalisée par la personne aidante, des activités de la vie quotidienne, incluant l’ hygiène personnelle, l’ autonomie, notamment pour se nourrir, s’ habiller, les occupations domestiques telles que les courses, le maintien de la capacité à s’ orienter dans différents environnements ainsi que l’ implication dans des activités en rapport avec
Les patients étudiés avaient un score MMSE (Mini-Mental State Examination) compris entre 10 et 24.
Les résultats pour les patients répondeurs cliniques, obtenus en regroupant deux études réalisées à doses variables parmi les trois essais-pivot multicentriques sur 26 semaines menés chez des patients présentant une maladie d’ Alzheimer légère à modérée, sont rassemblés dans le Tableau 4 ci-dessous.
Une amélioration cliniquement significative dans ces études a été définie a priori par une amélioration d’ au moins 4 points de l’ ADAS-Cog, une amélioration de la CIBIC-Plus ou une amélioration d’ au moins 10% de la PDS.
De plus, une définition a posteriori du caractère répondeur est également fournie dans ce tableau.
La définition secondaire du caractère répondeur nécessite une amélioration de 4 points ou plus de l’ ADAS-Cog sans aggravation des CIBIC-Plus et PDS.
Selon cette définition, la dose moyenne pour les répondeurs dans le groupe des posologies comprises entre 6 et 12 mg était de 9,3 mg.
Il est important de noter que les échelles utilisées dans cette indication varient et que les comparaisons directes de résultats entre différents agents thérapeutiques sont sans valeur.
Tableau 4
Patients présentant une réponse cliniquement significative (%)
Analyse en intention de traiter
Analyse LOCF**** Placebo
Mesure de la réponse
Rivastigmine 6– 12 mg
Rivastigmine 6– 12 mg
N=473
N=472
N=379
Amélioration à l’ ADAS-Cog d’ au moins 4 points
21***
12
25***
12
Amélioration de la CIBIC-Plus Amélioration de la PDS d’ au moins 10%
29*** 26***
18 17
32*** 30***
19 18
Au moins 4 points d’ amélioration à l’ ADAS-Cog sans aggravation des CIBIC-Plus et PDS
10*
6
12**
6
*p < 0,05, **p < 0,01, ***p < 0,001, ****Last Observation Carried Forward (dernières observations rapportées)
Etudes cliniques dans la démence associée à la maladie de Parkinson L’ efficacité de la rivastigmine dans la démence associée à la maladie de Parkinson a été démontrée dans une étude pivot de 24 semaines, multicentrique, en double aveugle, contrôlée versus placebo ainsi que dans sa phase d’ extension en ouvert de 24 semaines.
Les patients inclus dans cette étude avaient un score MMSE (Mini-Mental State Examination) compris entre 10 et 24.
L’ efficacité a été établie à l’ aide de 2 échelles indépendantes qui ont été utilisées à des intervalles réguliers au cours d’ une période de 6 mois de traitement comme le montre le Tableau 5 ci-dessous: l’ ADAS-Cog, une mesure des fonctions cognitives et l’ ADCS-CGIC (Alzheimer’ s Disease Cooperative Study-Clinician’ s Global Impression of Change).
Tableau 5
Démence associée à la maladie de Parkinson Population ITT + RDO
ADAS-Cog Exelon (n = 329)
ADAS-Cog Placebo (n = 161)
ADCS-CGIC Exelon (n = 329)
ADCS-CGIC Placebo (n = 165)
Moyenne à l’ état initial ±
23,8 ± 10,2
24,3 ± 10,5
n/ a
n/ a
57 ET Moyenne de l’ écart à 24 semaines ± ET Différence de traitement
2,1 ± 8,2
-0,7 ± 7,5
3,8 ± 1,4
4,3 ± 1,5
Valeur p versus placebo
< 0,0011
< 0,0072
Population ITT – LOCF
(n = 287)
(n = 154)
(n = 289)
(n = 158)
Moyenne à l’ état initial ± ET Moyenne de l’ écart à
24,0 ± 10,3
24,5 ± 10,6
n/ a
n/ a
24 semaines ± ET Différence de traitement
2,5 ± 8,4
-0,8 ± 7,5
3,7 ± 1,4
4,3 ± 1,5
Valeur p versus placebo 1
< 0,0011
< 0,0012
Analyse de covariance avec traitement et pays comme facteurs et ADAS-Cog initiale comme covariable.
Une différence positive indique une amélioration.
Last Observation Carried Forward (Dernière observation reportée)
Bien que l’ effet du traitement ait été démontré dans la totalité de la population de l’ étude, les données suggèrent qu’ un effet supérieur du traitement par rapport au placebo a été observé chez les patients atteints d’ une démence modérée associée à la maladie de Parkinson.
De façon similaire, un effet plus important a été observé chez les patients avec hallucinations visuelles (voir Tableau 6).
Tableau 6
Démence associée à la maladie de Parkinson
ADAS-Cog Exelon
ADAS-Cog ADAS-Cog Placebo Exelon
ADAS-Cog Placebo
Patients avec hallucinations visuelles
Patients sans hallucinations visuelles
Population ITT + RDO
(n=107) (n=60)
(n=220) (n=101)
Moyenne de l’ écart à 24 semaines ± ET Différence de traitement
1,0 ± 9,2
-2,1 ± 8,3
2,6 ± 7,6
0,1 ± 6,9
ajustée
4,271
2,091
Valeur p versus placebo
0,0021
0,0151
Patients avec une démence modérée (MMSE 10-17)
Patients avec une démence légère (MMSE 18-24)
Population ITT + RDO
(n=87) (n=44)
(n=237) (n=115)
Moyenne de l’ écart à 24 semaines ± ET Différence de traitement
2,6 ± 9,4
-1,8 ± 7,2
1,9 ± 7,7
-0,2 ± 7,5
ajustée
4,731
2,141
Valeur p versus placebo 1
0,0021
0,0101
Analyse de covariance avec traitement et pays comme facteurs et ADAS-Cog initiale comme covariable.
ITT:
Retrieved Drop Outs (patients sortis d’ essais et reconvoqués)
5.2 Propriétés pharmacocinétiques
Absorption L’ absorption de la rivastigmine est rapide et complète.
Le pic de concentration plasmatique est atteint au bout d’ une heure environ.
En raison de l’ interaction de la rivastigmine avec l’ enzyme cible, l’ augmentation de la biodisponibilité est environ de 1,5 fois supérieure à celle attendue lors de l’ augmentation des doses.
La biodisponibilité absolue après l’ administration d’ une dose de 3 mg est d’ environ 36 ± 13%.
La prise de rivastigmine solution buvable simultanément avec la nourriture ralentit la vitesse d’ absorption (tmax) d’ environ 74 minutes, diminue la Cmax de 43% et augmente l’ aire sous la courbe (ASC) d’ environ 9%.
Distribution La liaison de la rivastigmine aux protéines est approximativement de 40%.
Elle traverse facilement la barrière hémato-encéphalique et son volume de distribution apparent se situe entre 1,8 et 2,7 l/ kg.
Métabolisme La rivastigmine fait l’ objet d’ une biotransformation très importante et rapide (demi-vie plasmatique d’ une heure environ), essentiellement par hydrolyse en son métabolite décarbamylé grâce à la cholinestérase.
In vitro, ce métabolite n’ exerce qu’ une inhibition minime de l’ acétylcholinestérase (< 10%).
Les résultats des études in vitro et des études effectuées chez l’ animal indiquent que les iso- enzymes principales du cytochrome P450 ne participent que de façon mineure au métabolisme de la rivastigmine.
La clairance plasmatique totale de la rivastigmine est approximativement de 130 l/ h après une dose intraveineuse de 0,2 mg et n’ est plus que de 70 l/ h après une dose intraveineuse de 2,7 mg.
Elimination La rivastigmine non métabolisée n’ est pas retrouvée dans les urines; l’ excrétion urinaire est la voie principale d’ élimination des métabolites.
Après administration de 14C-rivastigmine, l’ élimination rénale est rapide et pratiquement complète (> 90%) en 24 heures.
Moins de 1% de la dose administrée est éliminée dans les selles.
Il n’ y a pas d’ accumulation de la rivastigmine ou de son métabolite décarbamylé chez les patients présentant une maladie d’ Alzheimer.
Néanmoins, les études menées chez des patients présentant une maladie d’ Alzheimer et âgés de 50 à 92 ans, n’ ont pas mis en évidence de modification de la biodisponibilité avec l’ âge.
Sujets insuffisants hépatiques Chez les sujets présentant une insuffisance hépatique légère à modérée comparativement à des sujets à fonction hépatique normale, la concentration plasmatique maximale de rivastigmine est augmentée d’ environ 60% et l’ ASC est plus que doublée.
Sujets insuffisants rénaux Chez les sujets présentant une insuffisance rénale modérée, la concentration plasmatique maximale et l’ ASC sont plus que doublées par rapport à des sujets à fonction rénale normale.
59 5.3 Données de sécurité préclinique
Les études de toxicité après administration répétée réalisées chez le rat, la souris et le chien ont uniquement révélé des effets associés à une action pharmacologique exagérée.
Il n'a pas été identifié d’ organe cible pour la toxicité.
Aucune marge de sécurité chez l’ homme n’ a pu être obtenue au cours des études chez l’ animal en raison de la sensibilité des modèles animaux utilisés.
La rivastigmine n'est pas mutagène dans une batterie standard de tests in vitro et in vivo, excepté dans un test d’ aberrations chromosomiques sur des lymphocytes périphériques humains à des doses 104 fois supérieures aux doses maximales utilisées en clinique.
Le résultat du test in vivo du micronoyau a été négatif.
Aucun caractère de carcinogénicité n'a été retrouvé dans les études menées chez la souris et le rat à la dose maximale tolérée mais l’ exposition à la rivastigmine et à ses métabolites était plus faible que celle observée chez l’ homme.
Rapportée à la surface corporelle, l’ exposition à la rivastigmine et à ses métabolites fut approximativement équivalente à la dose maximale recommandée chez l’ homme (12 mg/ jour); toutefois, par rapport à la dose maximale chez l’ homme, la dose chez l’ animal était six fois supérieure.
Chez l’ animal, la rivastigmine traverse la barrière placentaire et est excrétée dans le lait.
Les études menées par voie orale chez les rates et les lapines gravides n’ ont pas mis en évidence de potentiel tératogène de la rivastigmine.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Benzoate de sodium Acide citrique Citrate de sodium Colorant jaune de quinoléine hydrosoluble (E104) Eau purifiée
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
3 ans
Le flacon d’ Exelon solution buvable doit être utilisé dans le mois suivant son ouverture.
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas 30°C.
Ne pas congeler.
Conserver en position verticale.
60 6.5 Nature et contenu de l'emballage extérieur
Flacon en verre brun de classe III avec un couvercle de sécurité pour les enfants, un tube plongeur et un bouchon de prélèvement.
Flacon de 50 ml ou 120 ml.
La solution orale est conditionnée avec une seringue doseuse pour prises orales, contenue dans un tube en plastique.
6.6 Précautions particulières d’ élimination et manipulation
La quantité de solution prescrite sera prélevée dans le flacon en utilisant la seringue doseuse pour prises orales fournie.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 98/ 066/ 013 EU/ 1/ 98/ 066/ 018
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Date de première autorisation:
12.05.1998 Date du dernier renouvellement:
12.05.2008
10.
DATE DE MISE A JOUR DU TEXTE
61 1.
DENOMINATION DU MEDICAMENT
Exelon 4,6 mg/ 24 h dispositif transdermique
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque dispositif transdermique libère 4,6 mg de rivastigmine par 24 heures.
Chaque dispositif transdermique de 5 cm2 contient 9 mg de rivastigmine.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Dispositif transdermique
Chaque dispositif se présente sous forme d’ un dispositif transdermique, mince, de type matrice composé de trois couches.
La face externe de la couche de support est beige et porte les mentions « Exelon », « 4.6 mg/ 24 h » et « AMCX ».
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement symptomatique des formes légères à modérément sévères de la maladie d'Alzheimer.
4.2 Posologie et mode d’ administration
Le traitement doit être instauré et supervisé par un médecin ayant l’ expérience du diagnostic et du traitement des patients atteints de la maladie d’ Alzheimer.
Le diagnostic sera établi selon les critères en vigueur.
Comme pour tout traitement instauré chez des patients atteints de démence, le traitement par la rivastigmine ne doit être entrepris que si une personne aidante peut administrer et surveiller régulièrement le traitement.
Posologie
Dispositifs transdermiques
Dose initiale de rivastigmine
Dose libérée de rivastigmine in
vivo par 24 heures Exelon 4,6 mg/ 24 h Exelon 9,5 mg/ 24 h
9 mg 18 mg
4,6 mg 9,5 mg
Dose initiale
Le traitement doit être instauré avec 4,6 mg/ 24 h.
Après un minimum de quatre semaines de traitement et si la posologie est bien tolérée selon le médecin traitant, la dose doit être augmentée en utilisant 9,5 mg/ 24 h, qui est la dose efficace recommandée.
Dose d’ entretien 9,5 mg/ 24 h est la dose d’ entretien quotidienne recommandée, qui peut être poursuivie aussi longtemps qu’ un bénéfice thérapeutique existe pour le patient.
En cas de survenue d’ effets indésirables gastro- intestinaux, le traitement doit être interrompu temporairement jusqu’ à la résolution de ces effets indésirables.
Le traitement par dispositif transdermique pourra être repris à la même dose si le traitement n’ est interrompu que quelques jours.
Dans le cas contraire, le traitement devra être repris avec 4,6 mg/ 24 h.
62 Passage des gélules ou de la solution buvable aux dispositifs transdermiques Sur la base d’ une exposition comparable entre la rivastigmine orale et transdermique (voir rubrique 5.2), les patients traités par Exelon gélules ou solution buvable peuvent passer aux dispositifs transdermiques d’ Exelon comme suit: • Un patient prenant une dose de 3 mg/ jour de rivastigmine orale peut passer aux dispositifs transdermiques 4,6 mg/ 24 h. • Un patient prenant une dose de 6 mg/ jour de rivastigmine orale peut passer aux dispositifs transdermiques 4,6 mg/ 24 h. • Un patient à une dose stable et bien tolérée de 9 mg/ jour de rivastigmine orale peut passer aux dispositifs transdermiques 9,5 mg/ 24 h.
Si la dose orale de 9 mg/ jour n’ est pas stable et bien tolérée, un passage aux dispositifs transdermiques 4,6 mg/ 24 h est recommandé. • Un patient prenant une dose de 12 mg/ jour de rivastigmine orale peut passer aux dispositifs transdermiques 9,5 mg/ 24 h.
Après un passage aux dispositifs transdermiques 4,6 mg/ 24 h et si ceux -ci sont bien tolérés après un minimum de 4 semaines de traitement, la dose de 4,6 mg/ 24 h doit être augmentée à 9,5 mg/ 24 h qui est la dose efficace recommandée.
Il est recommandé d’ appliquer le premier dispositif transdermique le lendemain de la dernière dose orale.
Mode d’ administration Les dispositifs transdermiques doivent être appliqués une fois par jour sur une peau saine, propre et sèche, sans pilosité, sur le haut ou le bas du dos, le haut du bras ou la poitrine, à un endroit où il ne risque pas d’ être décollé par des vêtements serrés.
Du fait de la diminution de la biodisponibilité de la rivastigmine observée lorsque le dispositif transdermique est utilisé sur la cuisse ou l’ abdomen, il n’ est pas recommandé de l’ appliquer sur ces régions du corps.
Le dispositif transdermique ne doit pas être appliqué sur une zone cutanée présentant une rougeur, une irritation ou une coupure.
Il faut éviter d’ appliquer le dispositif sur la même zone cutanée pendant 14 jours afin de minimiser le risque potentiel d’ irritation cutanée.
Le dispositif transdermique doit être pressé fermement jusqu’ à ce que les bords adhèrent bien à la peau.
Il peut être utilisé dans toutes les situations de la vie quotidienne, y compris les bains et par temps chaud.
Le dispositif transdermique doit être remplacé par un nouveau après 24 heures.
Le patient ne doit porter qu’ un seul dispositif transdermique à la fois.
Les patients et les personnes aidantes doivent en être informés clairement.
Insuffisance rénale: aucun ajustement posologique n’ est nécessaire chez les patients souffrant d’ insuffisance rénale (voir rubrique 5.2).
Enfants et adolescents (en dessous de 18 ans):
La rivastigmine ne doit pas être utilisée chez l’ enfant et l’ adolescent.
4.3 Contre-indications
Hypersensibilité à la substance active, aux autres dérivés des carbamates ou à l’ un des excipients utilisé dans la formulation.
4.4 Mises en garde spéciales et précautions d’ emploi
L’ incidence et la sévérité des effets indésirables augmentent généralement avec l’ augmentation des posologies, notamment lors des modifications de dose.
Si le traitement est interrompu pendant plusieurs jours, il devra être repris avec 4,6 mg/ 24 h.
63 Des troubles gastro-intestinaux tels que nausées et vomissements sont liés à la dose et peuvent survenir lors de l’ instauration du traitement et/ ou de l’ augmentation posologique (voir rubrique 4.8).
Les patients souffrant de la maladie d’ Alzheimer et prenant des inhibiteurs de la cholinestérase, y compris la rivastigmine, peuvent perdre du poids.
Durant le traitement par les dispositifs transdermiques d’ Exelon, le poids des patients doit être surveillé.
Les dipositifs transdermiques d’ Exelon seront prescrits avec prudence: • chez les patients présentant une maladie du nœ ud sinusal ou des troubles de la conduction cardiaque (bloc sino-auriculaire, bloc atrio-ventriculaire) (voir rubrique 4.8), • chez les patients présentant un ulcère gastrique ou duodénal en poussée, ou chez les patients qui y sont prédisposés, la rivastigmine étant susceptible d'augmenter la sécrétion gastrique (voir rubrique 4.8), • chez les patients prédisposés à une rétention urinaire et des convulsions car les cholinomimétiques peuvent induire ou aggraver de telles maladies, • chez les patients présentant des antécédents d’ asthme ou de bronchopneumopathie obstructive.
La rivastigmine peut exacerber ou induire les symptômes extrapyramidaux.
Tout contact avec les yeux doit être évité après manipulation des dispositifs transdermiques d’ Exelon (voir rubrique 5.3).
Populations à risque: • Les patients pesant moins de 50 kg peuvent présenter davantage d’ effets indésirables et en conséquence être plus susceptibles d’ arrêter le traitement. • Atteinte hépatique: les patients présentant une insuffisance hépatique cliniquement significative ont plus de risques de développer des effets indésirables (voir rubrique 5.2).
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Aucune étude d’ interaction particulière n’ a été réalisée avec les dispositifs transdermiques d’ Exelon.
En tant qu’ inhibiteur de la cholinestérase, la rivastigmine peut potentialiser les effets des myorelaxants analogues de la succinylcholine au cours d’ une anesthésie.
La prudence est recommandéee lors du choix des anesthésiques.
Des ajustements posologiques ou un arrêt temporaire du traitement peuvent être considérés, si nécessaire.
En raison de ses propriétés pharmacodynamiques, la rivastigmine ne doit pas être administrée simultanément à d'autres cholinomimétiques, et elle pourrait interférer avec l'activité des anticholinergiques.
Des études menées chez des volontaires sains n'ont pas mis en évidence d'interaction pharmacocinétique entre la rivastigmine orale et la digoxine, la warfarine, le diazépam ou la fluoxétine.
La rivastigmine orale n'a pas d’ incidence sur l'allongement du temps de prothrombine observé sous warfarine.
L'administration simultanée de rivastigmine orale et de digoxine n'a pas entraîné d'effet indésirable sur la conduction cardiaque.
Il n’ a pas été observé de modification de la cinétique de la rivastigmine ou de risque accru d’ effets indésirables cliniquement significatifs en cas d’ administration concomitante de rivastigmine avec des médicaments prescrits couramment tels que les anti-acides, les anti-émétiques, les antidiabétiques, les antihypertenseurs d’ action centrale, les bêta-bloquants, les inhibiteurs calciques, les agents inotropes, les anti-angineux, les anti-inflammatoires non stéroïdiens, les œ strogènes, les analgésiques, les benzodiazépines et les antihistaminiques.
64 Compte tenu du métabolisme de la rivastigmine et bien que celle -ci soit susceptible d’ inhiber le métabolisme d’ autres médicaments métabolisés par la butyrylcholinestérase, des interactions médicamenteuses métaboliques paraissent improbables.
4.6 Grossesse et allaitement
Il n’ existe pas de données sur l’ utilisation de ce médicament chez la femme enceinte.
Aucun effet sur la fertilité ou le développement embryofoetal n’ a été observé chez le rat et le lapin, sauf à des doses entraînant une toxicité maternelle.
Au cours d’ études péri/ postnatales menées chez le rat, une augmentation de la durée de gestation a été observée.
La rivastigmine ne doit pas être utilisée à moins d’ une nécessité absolue.
Chez l’ animal, la rivastigmine est excrétée dans le lait.
Dans l’ espèce humaine il n'existe pas de données concernant le passage de la rivastigmine dans le lait maternel.
En conséquence, les femmes traitées par la rivastigmine ne doivent pas allaiter.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
La maladie d’ Alzheimer est susceptible de provoquer une dégradation progressive des aptitudes nécessaires à la conduite ou à l’ utilisation de machines.
De plus, la rivastigmine peut induire une syncope ou un état confusionnel.
De ce fait, la rivastigmine a une influence légère à modérée sur la capacité à conduire et à utiliser des machines.
Par conséquent, chez les patients atteints d’ une démence et traités par la rivastigmine, la capacité à continuer de conduire des véhicules ou d’ utiliser des machines de maniement complexe, devrait être évaluée régulièrement par le médecin traitant.
4.8 Effets indésirables
L’ incidence globale d’ événements indésirables (EI) chez les patients traités par les dispositifs transdermiques d’ Exelon 9,5 mg/ 24 h a été inférieure à celle observée chez les patients traités par Exelon gélule à raison de 3 à 12 mg/ jour (50,5% avec les dispositifs transdermiques d’ Exelon 9,5 mg/ 24 h versus 63,3% avec les gélules d’ Exelon; des EI ont été mentionnés par 46% des patients sous placebo).
6,2% versus 17%; des nausées et des vomissements ont été rapportés par respectivement 5% et 3,3% des patients sous placebo).
Le Tableau 1 présente les effets indésirables (événements raisonnablement considérés comme ayant une relation causale avec le médicament) décrits chez 291 patients atteints de la maladie d’ Alzheimer traités par les dispositifs transdermiques d’ Exelon à la dose cible de 9,5 mg/ 24 h (4,6 mg/ 24 h puis titration à 9,5 mg/ 24 h) dans le cadre d’ une étude clinique spécifique de 24 semaines en double aveugle, contrôlée contre placebo et contre comparateur actif.
Très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10); peu fréquent (≥ 1/ 1 000, < 1/ 100); rare (≥ 1/ 10 000, < 1/ 1 000); très rare (< 1/ 10 000).
Tableau 1
Infections et infestations
Fréquent:
Infection urinaire
Troubles du métabolisme et de la nutrition
Fréquent:
Anorexie
Affections psychiatriques
Fréquent:
Anxiété, dépression, état confusionnel
Affections du système nerveux
Très rare:
Céphalée, syncope Symptômes extrapyramidaux
Peu fréquent:
Peu fréquent:
Nausée, vomissement, diarrhée, dyspepsie, douleur abdominale Ulcère gastrique
Affections de la peau et du tissu sous-cutané
Fréquent:
Rash
Troubles généraux et anomalies au site d’ administration
Fréquent:
Réactions cutanées au site d’ application (par exemple érythème, prurit, œ dème, dermatite, irritation cutanée), état asthénique (par exemple fatigue, asthénie), pyrexie, perte de poids
Lorsque des doses supérieures à 9,5 mg/ 24 h ont été utilisées dans l’ étude ci-dessus, la fréquence des vertiges, insomnies, agitation, perte d’ appétit, fibrillation auriculaire et insuffisance cardiaque a été plus élevée qu’ avec 9,5 mg/ 24 h ou le placebo, ce qui semble indiquer une relation dose-effet.
Mais ces effets n’ ont pas été plus fréquents avec les dispositifs transdermiques d’ Exelon 9,5 mg/ 24 h qu’ avec le placebo.
Les effets indésirables suivants n’ ont été observés qu’ avec les gélules et la solution buvable d’ Exelon et n’ ont pas été décrits dans les études cliniques avec les dispositifs transdermiques d’ Exelon 9,5 mg/ 24 h: vertiges (très fréquent); agitation, somnolence, malaise, tremblements, confusion, augmentation de la sudation (fréquent); insomnie, chute accidentelle, élévation des enzymes hépatiques (peu fréquent); convulsions, ulcères duodénaux, angine de poitrine (rare); arythmie cardiaque (par exemple: bloc auriculo-ventriculaire, fibrillation auriculaire et tachycardie), hypertension, pancréatite, hémorragie gastro-intestinale, hallucinations (très rare); quelques cas de vomissements sévères ont été associés à une rupture de l’œ sophage (inconnu).
Irritation cutanée Dans les études cliniques, les réactions cutanées ont été évaluées lors de chaque visite à l’ aide d’ une échelle de cotation de l’ irritation cutanée mesurant le degré d’ érythème, d’œ dème, de desquamation, de fissures, de prurit et de douleur/ sensation de piqûre ou de brûlure au site d’ application.
Le symptôme le plus fréquemment observé a été un érythème, qui a disparu dans les 24 heures chez la plupart des patients.
Dans une étude en double aveugle de 24 semaines, les symptômes les plus fréquemment observés (échelle de cotation de l’ irritation cutanée) avec les dispositifs transdermiques d’ Exelon 9,5 mg/ 24 h ont été un érythème très léger (21,8%), léger (12,5%) ou modéré (6,5%) ou un prurit très léger (11,9%), léger (7,3%) ou modéré (5,0%).
Les symptômes sévères les plus fréquemment observés avec les dispositifs transdermiques d’ Exelon 9,5 mg/ 24 h ont été un prurit (1,7%) et un érythème (1,1%).
Dans la plupart des cas, les irritations cutanées ont été limitées au site d’ application et elles n’ ont entraîné l’ arrêt du traitement que chez 2,4% des patients du groupe Exelon 9,5 mg/ 24 h dispositif transdermique.
4.9 Surdosage
Symptomatologie La plupart des cas de surdosage accidentel avec la rivastigmine orale n’ ont entraîné aucune symptomatologie clinique et presque tous les patients ont poursuivi le traitement.
Lorsque des symptômes ont été observés il s’ agissait de: nausées, vomissements et diarrhée, hypertension ou hallucinations.
En raison de l'effet vagotonique connu des inhibiteurs de la cholinesterase sur le rythme cardiaque, une bradycardie et/ ou une syncope peuvent également survenir.
Un cas d’ ingestion de 46 mg de rivastigmine orale a été rapporté: ce malade a récupéré totalement au bout de 24 heures avec un traitement symptomatique.
Il n’ existe actuellement pas de données relatives à un surdosage avec les dispositifs transdermiques d’ Exelon.
66 Traitement La demi-vie plasmatique de la rivastigmine est de 3,4 heures environ et la durée de l’ inhibition de l’ acétylcholinestérase est d’ environ 9 heures: en cas de surdosage asymptomatique, tous les dispositifs transdermiques d’ Exelon doivent être retirés immédiatement; un délai de 24 heures doit être respecté avant d’ appliquer un nouveau dispositif transdermique.
En cas de surdosage s’ accompagnant de nausées et de vomissements importants, des anti-émétiques pourront être utilisés.
Les autres effets indésirables feront l’ objet d’ un traitement symptomatique si nécessaire.
En cas de surdosage massif, l’ atropine peut être utilisée.
Il est recommandé d’ administrer initialement 0,03 mg/ kg de sulfate d’ atropine par voie intraveineuse, puis d’ ajuster les doses ultérieures en fonction de la réponse clinique.
L’ administration de scopolamine à titre d’ antidote n’ est pas recommandée.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Anticholinestérasiques, code ATC:
N06DA03
La rivastigmine est un inhibiteur de l’ acétyl et de la butyrylcholinestérase, de type carbamate: on estime qu’ elle facilite la neurotransmission cholinergique en ralentissant la dégradation de l’ acétylcholine libérée par les neurones cholinergiques intacts sur le plan fonctionnel.
La rivastigmine est donc susceptible d’ avoir un effet favorable sur les déficits cognitifs dépendants de ces voies cholinergiques au cours de la maladie d’ Alzheimer et d’ une démence associée à la maladie d’ Alzheimer.
La rivastigmine agit sur les enzymes cibles en formant un complexe lié par une liaison covalente qui entraîne une inactivation transitoire des enzymes.
Chez le sujet sain jeune, une dose de 3 mg par voie orale entraîne une diminution d’ environ 40% de l’ activité de l’ acetylcholinestérase (AChE) dans le LCR dans les 1,5 h après administration.
L’ activité enzymatique revient à son niveau initial 9 heures environ après le pic d’ activité inhibitrice.
Chez les patients atteints d’ une maladie d’ Alzheimer, l’ inhibition de l’ acétylcholinestérase dans le LCR par la rivastigmine orale est dose-dépendante jusqu'à une posologie de 6 mg deux fois par jour, qui a été la dose maximale étudiée.
L’ inhibition de l’ activité de la butyrylcholinestérase dans le LCR chez 14 patients atteints d’ une maladie d’ Alzheimer, traités par rivastigmine orale, était similaire à l’ inhibition de l’ activité de l’ AChE.
Etudes cliniques dans la maladie d’ Alzheimer L’ efficacité des dispositifs transdermiques d’ Exelon chez les patients atteints de la maladie d’ Alzheimer a été démontrée dans une étude pivot de 24 semaines en double aveugle ainsi que dans sa phase d’ extension en ouvert.
Les patients inclus dans cette étude avaient un score MMSE (Mini- Mental State Examination) compris entre 10 et 20.
L’ efficacité a été établie à l’ aide d’ échelles d’ évaluation indépendantes et spécifiques par domaine qui ont été utilisées à des intervalles réguliers pendant la période thérapeutique de 24 semaines.
Ces outils sont l’ ADAS-Cog (évaluation de la performance cognitive), l’ ADCS-CGIC (évaluation compréhensive et globale du patient par le médecin incluant des données recueillies auprès de la personne aidante) et l’ ADCS-ADL (évaluation réalisée par la personne aidante des activités de la vie quotidienne telles que l’ hygiène personnelle, les capacités à se nourrir, s’ habiller, les occupations domestiques telles que les courses, le maintien de la capacité à s’ orienter dans différents environnements ainsi que l’ implication dans des activités en rapport avec l’ argent).
Le Tableau 2 présente les résultats à 24 semaines pour les trois échelles d’ évaluation.
67 Tableau 2
Exelon
Exelon gélules
Placebo
Dispositifs transdermiques 12 mg/ jour 9,5 mg/ 24 h Population ITT – LOCF ADAS-Cog
N = 251
N = 256
N = 282
(n=248)
(n=253)
(n=281)
Moyenne de l’ écart à 24 semaines ± ET
-0,6 ± 6,4
-0,6 ± 6,2
1,0 ± 6,8
Valeur p versus placebo ADCS-CGIC
0,005*1
0,003*1
(n=248)
(n=253)
(n=278)
Score moyen ± ET Valeur p versus placebo ADCS-ADL
3,9 ± 1,20 0,010*2
3,9 ± 1,25 0,009*2
4,2 ± 1,26
(n=247)
(n=254)
(n=281)
Moyenne de l’ écart à 24 semaines ± ET
-0,1 ± 9,1
-0,5 ± 9,5
-2,3 ± 9,4
Valeur p versus placebo * p ≤ 0,05 versus placebo
0,013*1
0,039*1
Analyse de covariance avec traitement et pays comme facteurs et valeur initiale comme covariable.
Une modification négative de l’ ADAS-Cog indique une amélioration.
Une modification positive de l’ ADCS-ADL indique une amélioration.
2 Sur la base du test CMH (test de van Elteren) stratifié par pays.
Un score ADCS-CGIC < 4 indique une amélioration.
Le Tableau 3 présente les résultats pour les patients de l’ étude de 24 semaines ayant obtenu une réponse clinique significative.
Une amélioration cliniquement significative était définie à priori comme une amélioration d’ au moins 4 points sur l’ échelle ADAS-Cog et pas d’ aggravation des scores ADCS- CGIC et ADCS-ADL.
Tableau 3
Patients présentant une réponse cliniquement significative (%)
Placebo
dispositifs transdermiques
gélules
9,5 mg/ 24 h N = 251
12 N
mg/ jour = 256
Amélioration d’ au moins 4 points sur l’ ADAS-Cog sans aggravation des scores ADCS-CGIC et ADCS-ADL
17,4
19,0
10,5
Valeur p versus placebo
0,037*
0,004*
*p < 0,05 versus placebo
Comme l’ a indiqué la modélisation compartimentale, l’ exposition induite par les dispositifs transdermiques 9,5 mg/ 24 h a été similaire à celle obtenue avec une dose orale de 12 mg/ jour.
68 5.2 Propriétés pharmacocinétiques
Absorption L’ absorption de la rivastigmine libérée par les dispositifs transdermiques d’ Exelon est lente.
Après la première dose, des concentrations plasmatiques détectables sont observées après 0,5 à 1 heure.
Après le pic, les concentrations plasmatiques diminuent lentement pendant la période d’ application de 24 heures restante.
En cas de doses répétées (comme à l’ état d’ équilibre), après qu’ un dispositif transdermique neuf ait été appliqué, les concentrations plasmatiques commencent par diminuer lentement pendant 40 minutes en moyenne, jusqu'à ce que l’ absorption à partir du nouveau dispositif transdermique soit plus rapide que l’ élimination, puis les concentrations plasmatiques s’ élèvent à nouveau pour atteindre un nouveau pic après 8 heures environ.
A l’ état d’ équilibre, les concentrations résiduelles représentent environ 50% des concentrations maximales, contrairement à l’ administration orale, avec laquelle les concentrations sont pratiquement nulles entre les prises.
Bien que cela soit moins prononcé qu’ avec la formulation orale, l’ exposition à la rivastigmine (Cmax et ASC) est augmentée de façon surproportionnelle (multiplication par 2,6) en passant de 4,6 mg/ 24 h à 9,5 mg/ 24 h.
L’ indice de fluctuation (IF), qui mesure la différence relative entre les concentrations maximales et résiduelles ((Cmax-Cmin)/ Cmoyen), a été respectivement de 0,58 et 0,77 pour les dispositifs transdermiques d’ Exelon 4,6 mg/ 24 h et les dispositifs transdermiques d’ Exelon 9,5 mg/ 24 h, ce qui démontre une fluctuation beaucoup moins importante entre les concentrations résiduelles et maximales qu’ avec la formulation orale (IF = 3,96 [6 mg/ jour] et 4,15 [12 mg/ jour]).
La dose de rivastigmine libérée par le dispositif transdermique sur 24 heures (mg/ 24 h) ne peut directement être égalée à la quantité (mg) de rivastigmine contenue dans la gélule en ce qui concerne la concentration plasmatique sur 24 heures.
Après une dose unique, la variabilité interindividuelle des paramètres pharmacocinétiques de la rivastigmine (normalisés à la dose/ kg de poids corporel) a été de 43% (Cmax) et 49% (ASC0-24h) avec l’ administration transdermique, versus 74% et 103% respectivement avec la forme orale.
Dans une étude à l’ état d’ équilibre menée chez des patients atteints de la maladie d’ Alzheimer, la variabilité interindividuelle a été de 45% (Cmax) et 43% (ASC0-24h) au maximum après l’ utilisation du dispositif transdermique et 71% et 73% respectivement après l’ administration de la forme orale.
Il a été observé une relation entre l’ exposition au médicament à l’ état d’ équilibre (rivastigmine et son métabolite NAP226-90) et le poids corporel chez des patients atteints de la maladie d’ Alzheimer.
Par rapport à un patient pesant 65 kg, les concentrations de rivastigmine à l’ état d’ équilibre chez un patient de 35 kg sont multipliées par deux environ, alors que chez un patient pesant 100 kg, elles seront divisées par deux environ.
En raison de l’ effet du poids sur l’ exposition au médicament, une prudence particulière s’ impose pendant la période d’ augmentation de posologie chez les patients d’ un poids très faible (voir rubrique 4.4).
L’ exposition (ASC∞) à la rivastigmine (et à son métabolite NAP226-90) a été plus élevée lorsque le dispositif transdermique était appliqué sur le haut du dos, la poitrine ou le haut du bras, et environ 20 à 30% plus faible lorsqu’ il était appliqué sur l’ abdomen ou la cuisse.
Il n’ a pas été observé d’ accumulation plasmatique significative de la rivastigmine ou de son métabolite NAP226-90 chez les patients atteints de la maladie d’ Alzheimer, à l’ exception des concentrations plasmatiques qui ont été plus élevées le deuxième jour de traitement par le dispositif transdermique que le premier jour.
Distribution La liaison de la rivastigmine aux protéines est faible (approximativement 40%).
Elle traverse facilement la barrière hémato-encéphalique et son volume de distribution apparent se situe entre 1,8 et 2,7 l/ kg.
69 Métabolisme La rivastigmine est fortement et rapidement métabolisée; la demi-vie d’ élimination apparente dans le plasma est d’ environ 3,4 heures après le retrait du dispositif transdermique.
L’ élimination est limitée par la vitesse d’ absorption (phénomène de « flip-flop »), ce qui explique le t1/ 2 plus long observé avec le dispositif transdermique (3,4 h) par rapport à une administration orale ou intraveineuse (1,4 à 1,7 h).
La rivastigmine est métabolisée essentiellement par hydrolyse en son métabolite NAP226-90 par l’ acétylcholinestérase.
In vitro, ce métabolite n’ exerce qu’ une inhibition minime de l’ acétylcholinestérase (< 10%).
Les résultats des études in vitro et des études effectuées chez l’ animal indiquent que les principales isoenzymes du cytochrome P450 ne participent que de façon mineure au métabolisme de la rivastigmine.
La clairance plasmatique totale de la rivastigmine est d’ environ 130 litres/ h après une dose intraveineuse de 0,2 mg et elle n’ est plus que de 70 litres/ h après une dose intraveineuse de 2,7 mg, ce qui concorde avec sa pharmacocinétique surproportionnelle non linéaire due à la saturation de son élimination.
Le rapport des ASC∞ métabolite/ molécule mère est d’ environ 0,7 après l’ application du dispositif transdermique versus 3,5 après l’ administration orale, ce qui indique un métabolisme beaucoup plus faible après l’ administration dermique qu’ après l’ administration orale.
La quantité de NAP226-90 formée après l’ application du dispositif transdermique est plus faible, probablement du fait de l’ absence de métabolisme présystémique (métabolisme de premier passage hépatique), contrairement à l’ administration orale.
Elimination La rivastigmine inchangée est retrouvée sous forme de traces dans les urines; l’ excrétion urinaire est la voie principale d’ élimination des métabolites après l’ application du dispositif transdermique.
Après administration orale de 14C-rivastigmine, l’ élimination rénale est rapide et pratiquement complète (> 90%) en 24 heures.
Moins de 1% de la dose administrée est éliminée dans les selles.
Sujets âgés L’ âge n’ a pas eu d’ effet sur l’ exposition à la rivastigmine chez des patients atteints de la maladie d’ Alzheimer traités par les dispositifs transdermiques d’ Exelon.
Sujets insuffisants hépatiques Il n’ a pas été mené d’ étude avec les dispositifs transdermiques d’ Exelon chez des sujets présentant une insuffisance hépatique.
Après administration orale chez des sujets atteints d’ insuffisance hépatique légère à modérée comparativement à des sujets à fonction hépatique normale, la Cmax de la rivastigmine est augmentée d’ environ 60% et l’ ASC est plus que doublée.
Sujets insuffisants rénaux Il n’ a pas été mené d’ étude avec les dispositifs transdermiques d’ Exelon chez des sujets présentant une insuffisance rénale.
Après administration orale chez des patients atteints de la maladie d’ Alzheimer présentant une insuffisance rénale modérée, la Cmax et l’ ASC de la rivastigmine sont plus que doublées comparativement à des sujets sains; mais il n’ a été observé aucune modification de la Cmax et de l’ ASC chez des patients atteints de la maladie d’ Alzheimer présentant une insuffisance rénale sévère.
5.3 Données de sécurité préclinique
Les études de toxicité à doses orales et topiques répétées réalisées chez la souris, le rat, le chien et le mini-porc ont uniquement révélé des effets associés à une action pharmacologique exagérée.
Il n'a pas été identifié d’ organe cible pour la toxicité.
Dans les études animales, l’ administration orale et topique a été limitée en raison de la sensibilité des modèles animaux utilisés.
La rivastigmine n'est pas mutagène dans une batterie standard de tests in vitro et in vivo, excepté dans un test d’ aberrations chromosomiques sur des lymphocytes périphériques humains à des doses représentant 104 fois l’ exposition clinique attendue.
Le résultat du test in vivo du micronoyau a été négatif.
70 Aucun signe de carcinogénicité n’ a été mis en évidence dans les études à doses orales et topiques chez la souris et dans une étude à doses orales chez le rat à la dose maximale tolérée.
L’ exposition à la rivastigmine et à ses métabolites a été à peu près équivalente à celle observée chez l’ homme aux doses maximales de rivastigmine sous forme de gélules et de dispositifs transdermiques.
Chez l’ animal, la rivastigmine traverse la barrière placentaire et est excrétée dans le lait.
Les études menées par voie orale chez les rates et les lapines gravides n’ ont pas mis en évidence de potentiel tératogène de la rivastigmine.
Il n’ a pas été mené d’ études dermatologiques spécifiques chez les animaux gravides.
Les dispositifs transdermiques de rivastigmine n’ ont pas induit de phototoxicité.
Dans d’ autres études de toxicité dermique, il a été observé un léger effet irritant sur la peau des animaux de laboratoire, y compris des témoins.
Cela pourrait indiquer que les dispositifs transdermiques d’ Exelon peuvent induire un érythème léger chez les patients.
Après administration intraoculaire à des lapins dans les premières études d’ irritation oculaire, la rivastigmine a provoqué une rougeur et un gonflement de la conjonctive, une opacité cornéenne et un myosis qui ont persisté pendant 7 jours.
Les patients et/ ou les aidants doivent donc éviter de se toucher les yeux après avoir manipulé le dispositif transdermique (voir rubrique 4.4).
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Couche support:
- film de téréphthalate de polyéthylène laqué.
Matrice délivrant le produit:
- alpha-tocophérol,
- poly(butylméthacrylate, méthyl-méthacrylate),
- copolymère acrylique.
Matrice adhésive:
- alpha-tocophérol,
- huile de silicone
- diméticone.
Membrane libératrice:
- film de polyester recouvert de fluoropolymère.
6.2 Incompatibilités
Afin d’ éviter toute interférence avec les propriétés adhésives du dispositif transdermique, aucune crème, lotion ou poudre ne doit être appliquée sur la zone cutanée où le médicament est collé.
6.3 Durée de conservation
2 ans
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas 25°C.
Le dispositif transdermique doit être conservé dans le sachet jusqu’ à son utilisation.
6.5 Nature et contenu de l’ emballage extérieur
Conditionnement primaire Le sachet de sécurité enfant est composé d’ un matériau multilaminé
Chaque sachet contient un dispositif transdermique.
Emballage extérieur Les sachets sont conditionnés dans une boîte carton.
Les dispositifs transdermiques sont disponibles en boîtes de 7 ou 30 sachets et en conditionnements mutliples contenant 60 (2 x 30) ou 90 (3 x 30) sachets.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Les dispositifs transdermiques usagés doivent être pliés en deux, face adhésive à l’ intérieur, replacés dans le sachet d’ origine et éliminés en toute sécurité et hors de la portée et de la vue des enfants.
Tous les dispositifs transdermiques usagés ou inutilisés doivent être éliminés conformément à la réglementation en vigueur ou rapportés à la pharmacie.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
8.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 98/ 066/ 019-022
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
12.05.1998 Date du renouvellement:
12.05.2008
10.
DATE DE MISE A JOUR DU TEXTE
72 1.
DENOMINATION DU MEDICAMENT
Exelon 9,5 mg/ 24 h dispositif transdermique
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque dispositif transdermique libère 9,5 mg de rivastigmine par 24 heures.
Chaque dispositif transdermique de 10 cm2 contient 18 mg de rivastigmine.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Dispositif transdermique
Chaque dispositif se présente sous forme d’ un dispositif transdermique, mince, de type matrice composé de trois couches.
La face externe de la couche de support est beige et porte les mentions « Exelon », « 9.5 mg/ 24 h » et « BHDI ».
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement symptomatique des formes légères à modérément sévères de la maladie d'Alzheimer.
4.2 Posologie et mode d’ administration
Le traitement doit être instauré et supervisé par un médecin ayant l’ expérience du diagnostic et du traitement des patients atteints de la maladie d’ Alzheimer.
Le diagnostic sera établi selon les critères en vigueur.
Comme pour tout traitement instauré chez des patients atteints de démence, le traitement par la rivastigmine ne doit être entrepris que si une personne aidante peut administrer et surveiller régulièrement le traitement.
Posologie
Dispositifs transdermiques
Dose initiale de rivastigmine
Dose libérée de rivastigmine in
vivo par 24 heures Exelon 4,6 mg/ 24 h Exelon 9,5 mg/ 24 h
9 mg 18 mg
4,6 mg 9,5 mg
Dose initiale
Le traitement doit être instauré avec 4,6 mg/ 24 h.
Après un minimum de quatre semaines de traitement et si la posologie est bien tolérée selon le médecin traitant, la dose doit être augmentée en utilisant 9,5 mg/ 24 h, qui est la dose efficace recommandée.
Dose d’ entretien 9,5 mg/ 24 h est la dose d’ entretien quotidienne recommandée, qui peut être poursuivie aussi longtemps qu’ un bénéfice thérapeutique existe pour le patient.
En cas de survenue d’ effets indésirables gastro- intestinaux, le traitement doit être interrompu temporairement jusqu’ à la résolution de ces effets indésirables.
Le traitement par dispositif transdermique pourra être repris à la même dose si le traitement n’ est interrompu que quelques jours.
Dans le cas contraire, le traitement devra être repris avec 4,6 mg/ 24 h.
73 Passage des gélules ou de la solution buvable aux dispositifs transdermiques Sur la base d’ une exposition comparable entre la rivastigmine orale et transdermique (voir rubrique 5.2), les patients traités par Exelon gélules ou solution buvable peuvent passer aux dispositifs transdermiques d’ Exelon comme suit: • Un patient prenant une dose de 3 mg/ jour de rivastigmine orale peut passer aux dispositifs transdermiques 4,6 mg/ 24 h. • Un patient prenant une dose de 6 mg/ jour de rivastigmine orale peut passer aux dispositifs transdermiques 4,6 mg/ 24 h. • Un patient à une dose stable et bien tolérée de 9 mg/ jour de rivastigmine orale peut passer aux dispositifs transdermiques 9,5 mg/ 24 h.
Si la dose orale de 9 mg/ jour n’ est pas stable et bien tolérée, un passage aux dispositifs transdermiques 4,6 mg/ 24 h est recommandé. • Un patient prenant une dose de 12 mg/ jour de rivastigmine orale peut passer aux dispositifs transdermiques 9,5 mg/ 24 h.
Après un passage aux dispositifs transdermiques 4,6 mg/ 24 h et si ceux -ci sont bien tolérés après un minimum de 4 semaines de traitement, la dose de 4,6 mg/ 24 h doit être augmentée à 9,5 mg/ 24 h qui est la dose efficace recommandée.
Il est recommandé d’ appliquer le premier dispositif transdermique le lendemain de la dernière dose orale.
Mode d’ administration Les dispositifs transdermiques doivent être appliqués une fois par jour sur une peau saine, propre et sèche, sans pilosité, sur le haut ou le bas du dos, le haut du bras ou la poitrine, à un endroit où il ne risque pas d’ être décollé par des vêtements serrés.
Du fait de la diminution de la biodisponibilité de la rivastigmine observée lorsque le dispositif transdermique est utilisé sur la cuisse ou l’ abdomen, il n’ est pas recommandé de l’ appliquer sur ces régions du corps.
Le dispositif transdermique ne doit pas être appliqué sur une zone cutanée présentant une rougeur, une irritation ou une coupure.
Il faut éviter d’ appliquer le dispositif sur la même zone cutanée pendant 14 jours afin de minimiser le risque potentiel d’ irritation cutanée.
Le dispositif transdermique doit être pressé fermement jusqu’ à ce que les bords adhèrent bien à la peau.
Il peut être utilisé dans toutes les situations de la vie quotidienne, y compris les bains et par temps chaud.
Le dispositif transdermique doit être remplacé par un nouveau après 24 heures.
Le patient ne doit porter qu’ un seul dispositif transdermique à la fois.
Les patients et les personnes aidantes doivent en être informés clairement.
Insuffisance rénale: aucun ajustement posologique n’ est nécessaire chez les patients souffrant d’ insuffisance rénale (voir rubrique 5.2).
Enfants et adolescents (en dessous de 18 ans):
La rivastigmine ne doit pas être utilisée chez l’ enfant et l’ adolescent.
4.3 Contre-indications
Hypersensibilité à la substance active, aux autres dérivés des carbamates ou à l’ un des excipients utilisé dans la formulation.
4.4 Mises en garde spéciales et précautions d’ emploi
L’ incidence et la sévérité des effets indésirables augmentent généralement avec l’ augmentation des posologies, notamment lors des modifications de dose.
Si le traitement est interrompu pendant plusieurs jours, il devra être repris avec 4,6 mg/ 24 h.
74 Des troubles gastro-intestinaux tels que nausées et vomissements sont liés à la dose et peuvent survenir lors de l’ instauration du traitement et/ ou de l’ augmentation posologique (voir rubrique 4.8).
Les patients souffrant de la maladie d’ Alzheimer et prenant des inhibiteurs de la cholinestérase, y compris la rivastigmine, peuvent perdre du poids.
Durant le traitement par les dispositifs transdermiques d’ Exelon, le poids des patients doit être surveillé.
Les dipositifs transdermiques d’ Exelon seront prescrits avec prudence: • chez les patients présentant une maladie du nœ ud sinusal ou des troubles de la conduction cardiaque (bloc sino-auriculaire, bloc atrio-ventriculaire) (voir rubrique 4.8), • chez les patients présentant un ulcère gastrique ou duodénal en poussée, ou chez les patients qui y sont prédisposés, la rivastigmine étant susceptible d'augmenter la sécrétion gastrique (voir rubrique 4.8), • chez les patients prédisposés à une rétention urinaire et des convulsions car les cholinomimétiques peuvent induire ou aggraver de telles maladies, • chez les patients présentant des antécédents d’ asthme ou de bronchopneumopathie obstructive.
La rivastigmine peut exacerber ou induire les symptômes extrapyramidaux.
Tout contact avec les yeux doit être évité après manipulation des dispositifs transdermiques d’ Exelon (voir rubrique 5.3).
Populations à risque: • Les patients pesant moins de 50 kg peuvent présenter davantage d’ effets indésirables et en conséquence être plus susceptibles d’ arrêter le traitement. • Atteinte hépatique: les patients présentant une insuffisance hépatique cliniquement significative ont plus de risques de développer des effets indésirables (voir rubrique 5.2).
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Aucune étude d’ interaction particulière n’ a été réalisée avec les dispositifs transdermiques d’ Exelon.
En tant qu’ inhibiteur de la cholinestérase, la rivastigmine peut potentialiser les effets des myorelaxants analogues de la succinylcholine au cours d’ une anesthésie.
La prudence est recommandéee lors du choix des anesthésiques.
Des ajustements posologiques ou un arrêt temporaire du traitement peuvent être considérés, si nécessaire.
En raison de ses propriétés pharmacodynamiques, la rivastigmine ne doit pas être administrée simultanément à d'autres cholinomimétiques, et elle pourrait interférer avec l'activité des anticholinergiques.
Des études menées chez des volontaires sains n'ont pas mis en évidence d'interaction pharmacocinétique entre la rivastigmine orale et la digoxine, la warfarine, le diazépam ou la fluoxétine.
La rivastigmine orale n'a pas d’ incidence sur l'allongement du temps de prothrombine observé sous warfarine.
L'administration simultanée de rivastigmine orale et de digoxine n'a pas entraîné d'effet indésirable sur la conduction cardiaque.
Il n’ a pas été observé de modification de la cinétique de la rivastigmine ou de risque accru d’ effets indésirables cliniquement significatifs en cas d’ administration concomitante de rivastigmine avec des médicaments prescrits couramment tels que les anti-acides, les anti-émétiques, les antidiabétiques, les antihypertenseurs d’ action centrale, les bêta-bloquants, les inhibiteurs calciques, les agents inotropes, les anti-angineux, les anti-inflammatoires non stéroïdiens, les œ strogènes, les analgésiques, les benzodiazépines et les antihistaminiques.
75 Compte tenu du métabolisme de la rivastigmine et bien que celle -ci soit susceptible d’ inhiber le métabolisme d’ autres médicaments métabolisés par la butyrylcholinestérase, des interactions médicamenteuses métaboliques paraissent improbables.
4.6 Grossesse et allaitement
Il n’ existe pas de données sur l’ utilisation de ce médicament chez la femme enceinte.
Aucun effet sur la fertilité ou le développement embryofoetal n’ a été observé chez le rat et le lapin, sauf à des doses entraînant une toxicité maternelle.
Au cours d’ études péri/ postnatales menées chez le rat, une augmentation de la durée de gestation a été observée.
La rivastigmine ne doit pas être utilisée à moins d’ une nécessité absolue.
Chez l’ animal, la rivastigmine est excrétée dans le lait.
Dans l’ espèce humaine il n'existe pas de données concernant le passage de la rivastigmine dans le lait maternel.
En conséquence, les femmes traitées par la rivastigmine ne doivent pas allaiter.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
La maladie d’ Alzheimer est susceptible de provoquer une dégradation progressive des aptitudes nécessaires à la conduite ou à l’ utilisation de machines.
De plus, la rivastigmine peut induire une syncope ou un état confusionnel.
De ce fait, la rivastigmine a une influence légère à modérée sur la capacité à conduire et à utiliser des machines.
Par conséquent, chez les patients atteints d’ une démence et traités par la rivastigmine, la capacité à continuer de conduire des véhicules ou d’ utiliser des machines de maniement complexe, devrait être évaluée régulièrement par le médecin traitant.
4.8 Effets indésirables
L’ incidence globale d’ événements indésirables (EI) chez les patients traités par les dispositifs transdermiques d’ Exelon 9,5 mg/ 24 h a été inférieure à celle observée chez les patients traités par Exelon gélule à raison de 3 à 12 mg/ jour (50,5% avec les dispositifs transdermiques d’ Exelon 9,5 mg/ 24 h versus 63,3% avec les gélules d’ Exelon; des EI ont été mentionnés par 46% des patients sous placebo).
6,2% versus 17%; des nausées et des vomissements ont été rapportés par respectivement 5% et 3,3% des patients sous placebo).
Le Tableau 1 présente les effets indésirables (événements raisonnablement considérés comme ayant une relation causale avec le médicament) décrits chez 291 patients atteints de la maladie d’ Alzheimer traités par les dispositifs transdermiques d’ Exelon à la dose cible de 9,5 mg/ 24 h (4,6 mg/ 24 h puis titration à 9,5 mg/ 24 h) dans le cadre d’ une étude clinique spécifique de 24 semaines en double aveugle, contrôlée contre placebo et contre comparateur actif.
Très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10); peu fréquent (≥ 1/ 1 000, < 1/ 100); rare (≥ 1/ 10 000, < 1/ 1 000); très rare (< 1/ 10 000).
Tableau 1
Infections et infestations
Fréquent:
Infection urinaire
Troubles du métabolisme et de la nutrition
Fréquent:
Anorexie
Affections psychiatriques
Fréquent:
Anxiété, dépression, état confusionnel
Affections du système nerveux
Très rare:
Céphalée, syncope Symptômes extrapyramidaux
Peu fréquent:
Peu fréquent:
Nausée, vomissement, diarrhée, dyspepsie, douleur abdominale Ulcère gastrique
Affections de la peau et du tissu sous-cutané
Fréquent:
Rash
Troubles généraux et anomalies au site d’ administration
Fréquent:
Réactions cutanées au site d’ application (par exemple érythème, prurit, œ dème, dermatite, irritation cutanée), état asthénique (par exemple fatigue, asthénie), pyrexie, perte de poids
Lorsque des doses supérieures à 9,5 mg/ 24 h ont été utilisées dans l’ étude ci-dessus, la fréquence des vertiges, insomnies, agitation, perte d’ appétit, fibrillation auriculaire et insuffisance cardiaque a été plus élevée qu’ avec 9,5 mg/ 24 h ou le placebo, ce qui semble indiquer une relation dose-effet.
Mais ces effets n’ ont pas été plus fréquents avec les dispositifs transdermiques d’ Exelon 9,5 mg/ 24 h qu’ avec le placebo.
Les effets indésirables suivants n’ ont été observés qu’ avec les gélules et la solution buvable d’ Exelon et n’ ont pas été décrits dans les études cliniques avec les dispositifs transdermiques d’ Exelon 9,5 mg/ 24 h: vertiges (très fréquent); agitation, somnolence, malaise, tremblements, confusion, augmentation de la sudation (fréquent); insomnie, chute accidentelle, élévation des enzymes hépatiques (peu fréquent); convulsions, ulcères duodénaux, angine de poitrine (rare); arythmie cardiaque (par exemple: bloc auriculo-ventriculaire, fibrillation auriculaire et tachycardie), hypertension, pancréatite, hémorragie gastro-intestinale, hallucinations (très rare); quelques cas de vomissements sévères ont été associés à une rupture de l’œ sophage (inconnu).
Irritation cutanée Dans les études cliniques, les réactions cutanées ont été évaluées lors de chaque visite à l’ aide d’ une échelle de cotation de l’ irritation cutanée mesurant le degré d’ érythème, d’œ dème, de desquamation, de fissures, de prurit et de douleur/ sensation de piqûre ou de brûlure au site d’ application.
Le symptôme le plus fréquemment observé a été un érythème, qui a disparu dans les 24 heures chez la plupart des patients.
Dans une étude en double aveugle de 24 semaines, les symptômes les plus fréquemment observés (échelle de cotation de l’ irritation cutanée) avec les dispositifs transdermiques d’ Exelon 9,5 mg/ 24 h ont été un érythème très léger (21,8%), léger (12,5%) ou modéré (6,5%) ou un prurit très léger (11,9%), léger (7,3%) ou modéré (5,0%).
Les symptômes sévères les plus fréquemment observés avec les dispositifs transdermiques d’ Exelon 9,5 mg/ 24 h ont été un prurit (1,7%) et un érythème (1,1%).
Dans la plupart des cas, les irritations cutanées ont été limitées au site d’ application et elles n’ ont entraîné l’ arrêt du traitement que chez 2,4% des patients du groupe Exelon 9,5 mg/ 24 h dispositif transdermique.
4.9 Surdosage
Symptomatologie La plupart des cas de surdosage accidentel avec la rivastigmine orale n’ ont entraîné aucune symptomatologie clinique et presque tous les patients ont poursuivi le traitement.
Lorsque des symptômes ont été observés il s’ agissait de: nausées, vomissements et diarrhée, hypertension ou hallucinations.
En raison de l'effet vagotonique connu des inhibiteurs de la cholinesterase sur le rythme cardiaque, une bradycardie et/ ou une syncope peuvent également survenir.
Un cas d’ ingestion de 46 mg de rivastigmine orale a été rapporté: ce malade a récupéré totalement au bout de 24 heures avec un traitement symptomatique.
Il n’ existe actuellement pas de données relatives à un surdosage avec les dispositifs transdermiques d’ Exelon.
77 Traitement La demi-vie plasmatique de la rivastigmine est de 3,4 heures environ et la durée de l’ inhibition de l’ acétylcholinestérase est d’ environ 9 heures: en cas de surdosage asymptomatique, tous les dispositifs transdermiques d’ Exelon doivent être retirés immédiatement; un délai de 24 heures doit être respecté avant d’ appliquer un nouveau dispositif transdermique.
En cas de surdosage s’ accompagnant de nausées et de vomissements importants, des anti-émétiques pourront être utilisés.
Les autres effets indésirables feront l’ objet d’ un traitement symptomatique si nécessaire.
En cas de surdosage massif, l’ atropine peut être utilisée.
Il est recommandé d’ administrer initialement 0,03 mg/ kg de sulfate d’ atropine par voie intraveineuse, puis d’ ajuster les doses ultérieures en fonction de la réponse clinique.
L’ administration de scopolamine à titre d’ antidote n’ est pas recommandée.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Anticholinestérasiques, code ATC:
N06DA03
La rivastigmine est un inhibiteur de l’ acétyl et de la butyrylcholinestérase, de type carbamate: on estime qu’ elle facilite la neurotransmission cholinergique en ralentissant la dégradation de l’ acétylcholine libérée par les neurones cholinergiques intacts sur le plan fonctionnel.
La rivastigmine est donc susceptible d’ avoir un effet favorable sur les déficits cognitifs dépendants de ces voies cholinergiques au cours de la maladie d’ Alzheimer et d’ une démence associée à la maladie d’ Alzheimer.
La rivastigmine agit sur les enzymes cibles en formant un complexe lié par une liaison covalente qui entraîne une inactivation transitoire des enzymes.
Chez le sujet sain jeune, une dose de 3 mg par voie orale entraîne une diminution d’ environ 40% de l’ activité de l’ acetylcholinestérase (AChE) dans le LCR dans les 1,5 h après administration.
L’ activité enzymatique revient à son niveau initial 9 heures environ après le pic d’ activité inhibitrice.
Chez les patients atteints d’ une maladie d’ Alzheimer, l’ inhibition de l’ acétylcholinestérase dans le LCR par la rivastigmine orale est dose-dépendante jusqu'à une posologie de 6 mg deux fois par jour, qui a été la dose maximale étudiée.
L’ inhibition de l’ activité de la butyrylcholinestérase dans le LCR chez 14 patients atteints d’ une maladie d’ Alzheimer, traités par rivastigmine orale, était similaire à l’ inhibition de l’ activité de l’ AChE.
Etudes cliniques dans la maladie d’ Alzheimer L’ efficacité des dispositifs transdermiques d’ Exelon chez les patients atteints de la maladie d’ Alzheimer a été démontrée dans une étude pivot de 24 semaines en double aveugle ainsi que dans sa phase d’ extension en ouvert.
Les patients inclus dans cette étude avaient un score MMSE (Mini- Mental State Examination) compris entre 10 et 20.
L’ efficacité a été établie à l’ aide d’ échelles d’ évaluation indépendantes et spécifiques par domaine qui ont été utilisées à des intervalles réguliers pendant la période thérapeutique de 24 semaines.
Ces outils sont l’ ADAS-Cog (évaluation de la performance cognitive), l’ ADCS-CGIC (évaluation compréhensive et globale du patient par le médecin incluant des données recueillies auprès de la personne aidante) et l’ ADCS-ADL (évaluation réalisée par la personne aidante des activités de la vie quotidienne telles que l’ hygiène personnelle, les capacités à se nourrir, s’ habiller, les occupations domestiques telles que les courses, le maintien de la capacité à s’ orienter dans différents environnements ainsi que l’ implication dans des activités en rapport avec l’ argent).
Le Tableau 2 présente les résultats à 24 semaines pour les trois échelles d’ évaluation.
78 Tableau 2
Exelon
Exelon gélules
Placebo
Dispositifs transdermiques 12 mg/ jour 9,5 mg/ 24 h Population ITT – LOCF ADAS-Cog
N = 251
N = 256
N = 282
(n=248)
(n=253)
(n=281)
Moyenne de l’ écart à 24 semaines ± ET
-0,6 ± 6,4
-0,6 ± 6,2
1,0 ± 6,8
Valeur p versus placebo ADCS-CGIC
0,005*1
0,003*1
(n=248)
(n=253)
(n=278)
Score moyen ± ET Valeur p versus placebo ADCS-ADL
3,9 ± 1,20 0,010*2
3,9 ± 1,25 0,009*2
4,2 ± 1,26
(n=247)
(n=254)
(n=281)
Moyenne de l’ écart à 24 semaines ± ET
-0,1 ± 9,1
-0,5 ± 9,5
-2,3 ± 9,4
Valeur p versus placebo * p ≤ 0,05 versus placebo
0,013*1
0,039*1
Analyse de covariance avec traitement et pays comme facteurs et valeur initiale comme covariable.
Une modification négative de l’ ADAS-Cog indique une amélioration.
Une modification positive de l’ ADCS-ADL indique une amélioration.
2 Sur la base du test CMH (test de van Elteren) stratifié par pays.
Un score ADCS-CGIC < 4 indique une amélioration.
Le Tableau 3 présente les résultats pour les patients de l’ étude de 24 semaines ayant obtenu une réponse clinique significative.
Une amélioration cliniquement significative était définie à priori comme une amélioration d’ au moins 4 points sur l’ échelle ADAS-Cog et pas d’ aggravation des scores ADCS- CGIC et ADCS-ADL.
Tableau 3
Patients présentant une réponse cliniquement significative (%)
Placebo
dispositifs transdermiques
gélules
9,5 mg/ 24 h N = 251
12 N
mg/ jour = 256
Amélioration d’ au moins 4 points sur l’ ADAS-Cog sans aggravation des scores ADCS-CGIC et ADCS-ADL
17,4
19,0
10,5
Valeur p versus placebo
0,037*
0,004*
*p < 0,05 versus placebo
Comme l’ a indiqué la modélisation compartimentale, l’ exposition induite par les dispositifs transdermiques 9,5 mg/ 24 h a été similaire à celle obtenue avec une dose orale de 12 mg/ jour.
79 5.2 Propriétés pharmacocinétiques
Absorption L’ absorption de la rivastigmine libérée par les dispositifs transdermiques d’ Exelon est lente.
Après la première dose, des concentrations plasmatiques détectables sont observées après 0,5 à 1 heure.
Après le pic, les concentrations plasmatiques diminuent lentement pendant la période d’ application de 24 heures restante.
En cas de doses répétées (comme à l’ état d’ équilibre), après qu’ un dispositif transdermique neuf ait été appliqué, les concentrations plasmatiques commencent par diminuer lentement pendant 40 minutes en moyenne, jusqu'à ce que l’ absorption à partir du nouveau dispositif transdermique soit plus rapide que l’ élimination, puis les concentrations plasmatiques s’ élèvent à nouveau pour atteindre un nouveau pic après 8 heures environ.
A l’ état d’ équilibre, les concentrations résiduelles représentent environ 50% des concentrations maximales, contrairement à l’ administration orale, avec laquelle les concentrations sont pratiquement nulles entre les prises.
Bien que cela soit moins prononcé qu’ avec la formulation orale, l’ exposition à la rivastigmine (Cmax et ASC) est augmentée de façon surproportionnelle (multiplication par 2,6) en passant de 4,6 mg/ 24 h à 9,5 mg/ 24 h.
L’ indice de fluctuation (IF), qui mesure la différence relative entre les concentrations maximales et résiduelles ((Cmax-Cmin)/ Cmoyen), a été respectivement de 0,58 et 0,77 pour les dispositifs transdermiques d’ Exelon 4,6 mg/ 24 h et les dispositifs transdermiques d’ Exelon 9,5 mg/ 24 h, ce qui démontre une fluctuation beaucoup moins importante entre les concentrations résiduelles et maximales qu’ avec la formulation orale (IF = 3,96 [6 mg/ jour] et 4,15 [12 mg/ jour]).
La dose de rivastigmine libérée par le dispositif transdermique sur 24 heures (mg/ 24 h) ne peut directement être égalée à la quantité (mg) de rivastigmine contenue dans la gélule en ce qui concerne la concentration plasmatique sur 24 heures.
Après une dose unique, la variabilité interindividuelle des paramètres pharmacocinétiques de la rivastigmine (normalisés à la dose/ kg de poids corporel) a été de 43% (Cmax) et 49% (ASC0-24h) avec l’ administration transdermique, versus 74% et 103% respectivement avec la forme orale.
Dans une étude à l’ état d’ équilibre menée chez des patients atteints de la maladie d’ Alzheimer, la variabilité interindividuelle a été de 45% (Cmax) et 43% (ASC0-24h) au maximum après l’ utilisation du dispositif transdermique et 71% et 73% respectivement après l’ administration de la forme orale.
Il a été observé une relation entre l’ exposition au médicament à l’ état d’ équilibre (rivastigmine et son métabolite NAP226-90) et le poids corporel chez des patients atteints de la maladie d’ Alzheimer.
Par rapport à un patient pesant 65 kg, les concentrations de rivastigmine à l’ état d’ équilibre chez un patient de 35 kg sont multipliées par deux environ, alors que chez un patient pesant 100 kg, elles seront divisées par deux environ.
En raison de l’ effet du poids sur l’ exposition au médicament, une prudence particulière s’ impose pendant la période d’ augmentation de posologie chez les patients d’ un poids très faible (voir rubrique 4.4).
L’ exposition (ASC∞) à la rivastigmine (et à son métabolite NAP226-90) a été plus élevée lorsque le dispositif transdermique était appliqué sur le haut du dos, la poitrine ou le haut du bras, et environ 20 à 30% plus faible lorsqu’ il était appliqué sur l’ abdomen ou la cuisse.
Il n’ a pas été observé d’ accumulation plasmatique significative de la rivastigmine ou de son métabolite NAP226-90 chez les patients atteints de la maladie d’ Alzheimer, à l’ exception des concentrations plasmatiques qui ont été plus élevées le deuxième jour de traitement par le dispositif transdermique que le premier jour.
Distribution La liaison de la rivastigmine aux protéines est faible (approximativement 40%).
Elle traverse facilement la barrière hémato-encéphalique et son volume de distribution apparent se situe entre 1,8 et 2,7 l/ kg.
80 Métabolisme La rivastigmine est fortement et rapidement métabolisée; la demi-vie d’ élimination apparente dans le plasma est d’ environ 3,4 heures après le retrait du dispositif transdermique.
L’ élimination est limitée par la vitesse d’ absorption (phénomène de « flip-flop »), ce qui explique le t1/ 2 plus long observé avec le dispositif transdermique (3,4 h) par rapport à une administration orale ou intraveineuse (1,4 à 1,7 h).
La rivastigmine est métabolisée essentiellement par hydrolyse en son métabolite NAP226-90 par l’ acétylcholinestérase.
In vitro, ce métabolite n’ exerce qu’ une inhibition minime de l’ acétylcholinestérase (< 10%).
Les résultats des études in vitro et des études effectuées chez l’ animal indiquent que les principales isoenzymes du cytochrome P450 ne participent que de façon mineure au métabolisme de la rivastigmine.
La clairance plasmatique totale de la rivastigmine est d’ environ 130 litres/ h après une dose intraveineuse de 0,2 mg et elle n’ est plus que de 70 litres/ h après une dose intraveineuse de 2,7 mg, ce qui concorde avec sa pharmacocinétique surproportionnelle non linéaire due à la saturation de son élimination.
Le rapport des ASC∞ métabolite/ molécule mère est d’ environ 0,7 après l’ application du dispositif transdermique versus 3,5 après l’ administration orale, ce qui indique un métabolisme beaucoup plus faible après l’ administration dermique qu’ après l’ administration orale.
La quantité de NAP226-90 formée après l’ application du dispositif transdermique est plus faible, probablement du fait de l’ absence de métabolisme présystémique (métabolisme de premier passage hépatique), contrairement à l’ administration orale.
Elimination La rivastigmine inchangée est retrouvée sous forme de traces dans les urines; l’ excrétion urinaire est la voie principale d’ élimination des métabolites après l’ application du dispositif transdermique.
Après administration orale de 14C-rivastigmine, l’ élimination rénale est rapide et pratiquement complète (> 90%) en 24 heures.
Moins de 1% de la dose administrée est éliminée dans les selles.
Sujets âgés L’ âge n’ a pas eu d’ effet sur l’ exposition à la rivastigmine chez des patients atteints de la maladie d’ Alzheimer traités par les dispositifs transdermiques d’ Exelon.
Sujets insuffisants hépatiques Il n’ a pas été mené d’ étude avec les dispositifs transdermiques d’ Exelon chez des sujets présentant une insuffisance hépatique.
Après administration orale chez des sujets atteints d’ insuffisance hépatique légère à modérée comparativement à des sujets à fonction hépatique normale, la Cmax de la rivastigmine est augmentée d’ environ 60% et l’ ASC est plus que doublée.
Sujets insuffisants rénaux Il n’ a pas été mené d’ étude avec les dispositifs transdermiques d’ Exelon chez des sujets présentant une insuffisance rénale.
Après administration orale chez des patients atteints de la maladie d’ Alzheimer présentant une insuffisance rénale modérée, la Cmax et l’ ASC de la rivastigmine sont plus que doublées comparativement à des sujets sains; mais il n’ a été observé aucune modification de la Cmax et de l’ ASC chez des patients atteints de la maladie d’ Alzheimer présentant une insuffisance rénale sévère.
5.3 Données de sécurité préclinique
Les études de toxicité à doses orales et topiques répétées réalisées chez la souris, le rat, le chien et le mini-porc ont uniquement révélé des effets associés à une action pharmacologique exagérée.
Il n'a pas été identifié d’ organe cible pour la toxicité.
Dans les études animales, l’ administration orale et topique a été limitée en raison de la sensibilité des modèles animaux utilisés.
La rivastigmine n'est pas mutagène dans une batterie standard de tests in vitro et in vivo, excepté dans un test d’ aberrations chromosomiques sur des lymphocytes périphériques humains à des doses représentant 104 fois l’ exposition clinique attendue.
Le résultat du test in vivo du micronoyau a été négatif.
81 Aucun signe de carcinogénicité n’ a été mis en évidence dans les études à doses orales et topiques chez la souris et dans une étude à doses orales chez le rat à la dose maximale tolérée.
L’ exposition à la rivastigmine et à ses métabolites a été à peu près équivalente à celle observée chez l’ homme aux doses maximales de rivastigmine sous forme de gélules et de dispositifs transdermiques.
Chez l’ animal, la rivastigmine traverse la barrière placentaire et est excrétée dans le lait.
Les études menées par voie orale chez les rates et les lapines gravides n’ ont pas mis en évidence de potentiel tératogène de la rivastigmine.
Il n’ a pas été mené d’ études dermatologiques spécifiques chez les animaux gravides.
Les dispositifs transdermiques de rivastigmine n’ ont pas induit de phototoxicité.
Dans d’ autres études de toxicité dermique, il a été observé un léger effet irritant sur la peau des animaux de laboratoire, y compris des témoins.
Cela pourrait indiquer que les dispositifs transdermiques d’ Exelon peuvent induire un érythème léger chez les patients.
Après administration intraoculaire à des lapins dans les premières études d’ irritation oculaire, la rivastigmine a provoqué une rougeur et un gonflement de la conjonctive, une opacité cornéenne et un myosis qui ont persisté pendant 7 jours.
Les patients et/ ou les aidants doivent donc éviter de se toucher les yeux après avoir manipulé le dispositif transdermique (voir rubrique 4.4).
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Couche support:
- film de téréphthalate de polyéthylène laqué.
Matrice délivrant le produit:
- alpha-tocophérol,
- poly(butylméthacrylate, méthyl-méthacrylate),
- copolymère acrylique.
Matrice adhésive:
- alpha-tocophérol,
- huile de silicone
- diméticone.
Membrane libératrice:
- film de polyester recouvert de fluoropolymère.
6.2 Incompatibilités
Afin d’ éviter toute interférence avec les propriétés adhésives du dispositif transdermique, aucune crème, lotion ou poudre ne doit être appliquée sur la zone cutanée où le médicament est collé.
6.3 Durée de conservation
2 ans
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas 25°C.
Le dispositif transdermique doit être conservé dans le sachet jusqu’ à son utilisation.
6.5 Nature et contenu de l’ emballage extérieur
Conditionnement primaire Le sachet de sécurité enfant est composé d’ un matériau multilaminé
Chaque sachet contient un dispositif transdermique.
Emballage extérieur Les sachets sont conditionnés dans une boîte carton.
Les dispositifs transdermiques sont disponibles en boîtes de 7 ou 30 sachets et en conditionnements mutliples contenant 60 (2 x 30) ou 90 (3 x 30) sachets.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Les dispositifs transdermiques usagés doivent être pliés en deux, face adhésive à l’ intérieur, replacés dans le sachet d’ origine et éliminés en toute sécurité et hors de la portée et de la vue des enfants.
Tous les dispositifs transdermiques usagés ou inutilisés doivent être éliminés conformément à la réglementation en vigueur ou rapportés à la pharmacie.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
8.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 98/ 066/ 023-026
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
12.05.1998 Date de renouvellement:12.05.2008
10.
DATE DE MISE A JOUR DU TEXTE
83 ANNEXE II
A.
TITULAIRES DE L’ AUTORISATION DE FABRICATION RESPONSABLES DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
84 A.
TITULAIRES DE L’ AUTORISATION DE FABRICATION RESPONSABLES DE LA LIBERATION DES LOTS
Nom et adresse des fabricants responsables de la libération des lots
Gélule Novartis Farmacéutica, S. A.
Planta de Producción Ronda de Santa Maria 158 E-08210 Barberà del Vallès, Barcelona Espagne
Solution buvable Novartis Pharma S. A. S.
26, rue de la Chapelle F-68333 Huningue France
Dispositif transdermique Novartis Pharma GmbH Roonstraße 25 D-90429 Nuremberg Allemagne
B.
CONDITIONS RELATIVES A L'AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale restreinte (voir Annexe I:
Résumé des Caractéristiques du Produit, rubrique 4.2).
• CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
• AUTRES CONDITIONS
PSURs:
Le titulaire de l’ autorisation de mise sur le marché devra déposer des PSURs tous les six mois durant une période de deux ans après la décision de la Commission sur l’ extension de l’ indication au traitement symptomatique des formes légères à modérément sévères de la démence chez les patients atteints de la maladie de Parkinson idiopathique, annuellement durant deux ans ensuite et, tous les trois ans après.
Système de pharmacovigilance:
Le titulaire de l’ Autorisation de Mise sur le Marché s’ assure que le système de pharmacovigilance, comme décrit dans la version 2 datée du 22 juillet 2008 présentée dans le module 1.8.1. du dossier d’ Autorisation de Mise sur le Marché, est en place et fonctionne avant et pendant la mise sur le marché du produit.
Plan de Gestion du Risque:
Le titulaire de l’ Autorisation de Mise sur le Marché s’ engage à réaliser les études et les activités additionnelles de pharmacovigilance détaillées dans le Plan de Pharmacovigilance conformément à la version 1.1 du Plan de Gestion du Risque (PGR) présentée dans le module 1.8.2. du dossier de 85 demande d’ Autorisation de Mise sur le Marché et dans toute mise à jour ultérieure du PGR en accord avec le CHMP.
86 ANNEXE III
ETIQUETAGE ET NOTICE
ETIQUETAGE
BOITE
1.
DENOMINATION DU MEDICAMENT
Exelon 1,5 mg gélules Rivastigmine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 gélule contient 1,5 mg de rivastigmine sous forme d’ hydrogénotartrate.
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
28 gélules 56 gélules 112 gélules
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
Avaler les gélules entières, sans les croquer ni les ouvrir.
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
89 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 98/ 066/ 001 EU/ 1/ 98/ 066/ 002 EU/ 1/ 98/ 066/ 003
28 gélules 56 gélules 112 gélules
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Exelon 1,5 mg
90 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
1.
DENOMINATION DU MEDICAMENT
Exelon 1,5 mg gélules Rivastigmine
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
5.
AUTRES
Lundi Mardi Mercredi Jeudi Vendredi Samedi Dimanche
91 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
ETIQUETAGE DE LA BOITE ET DU FLACON
1.
DENOMINATION DU MEDICAMENT
Exelon 1,5 mg gélules Rivastigmine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 gélule contient 1,5 mg de rivastigmine sous forme d’ hydrogénotartrate.
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
250 gélules
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
Avaler les gélules entières, sans les croquer ni les ouvrir.
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
92 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 98/ 066/ 014
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Exelon 1,5 mg [uniquement pour la boîte]
93 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
BOITE
1.
DENOMINATION DU MEDICAMENT
Exelon 3,0 mg gélules Rivastigmine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 gélule contient 3,0 mg de rivastigmine sous forme d’ hydrogénotartrate.
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
28 gélules 56 gélules 112 gélules
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
Avaler les gélules entières, sans les croquer ni les ouvrir.
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
94 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 98/ 066/ 004 EU/ 1/ 98/ 066/ 005 EU/ 1/ 98/ 066/ 006
28 gélules 56 gélules 112 gélules
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Exelon 3,0 mg
95 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
1.
DENOMINATION DU MEDICAMENT
Exelon 3,0 mg gélules Rivastigmine
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
5.
AUTRES
Lundi Mardi Mercredi Jeudi Vendredi Samedi Dimanche
96 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
ETIQUETAGE DE LA BOITE ET DU FLACON
1.
DENOMINATION DU MEDICAMENT
Exelon 3,0 mg gélules Rivastigmine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 gélule contient 3,0 mg de rivastigmine sous forme d’ hydrogénotartrate.
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
250 gélules
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
Avaler les gélules entières, sans les croquer ni les ouvrir.
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
97 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 98/ 066/ 015
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Exelon 3,0 mg [uniquement pour la boîte]
98 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
BOITE
1.
DENOMINATION DU MEDICAMENT
Exelon 4,5 mg gélules Rivastigmine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 gélule contient 4,5 mg de rivastigmine sous forme d’ hydrogénotartrate.
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
28 gélules 56 gélules 112 gélules
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
Avaler les gélules entières, sans les croquer ni les ouvrir.
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
99 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 98/ 066/ 007 EU/ 1/ 98/ 066/ 008 EU/ 1/ 98/ 066/ 009
28 gélules 56 gélules 112 gélules
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Exelon 4,5 mg
100 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
1.
DENOMINATION DU MEDICAMENT
Exelon 4,5 mg gélules Rivastigmine
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
5.
AUTRES
Lundi Mardi Mercredi Jeudi Vendredi Samedi Dimanche
101 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
ETIQUETAGE DE LA BOITE ET DU FLACON
1.
DENOMINATION DU MEDICAMENT
Exelon 4,5 mg gélules Rivastigmine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 gélule contient 4,5 mg de rivastigmine sous forme d’ hydrogénotartrate.
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
250 gélules
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
Avaler les gélules entières, sans les croquer ni les ouvrir.
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
102 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 98/ 066/ 016
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Exelon 4,5 mg [uniquement pour la boîte]
103 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
BOITE
1.
DENOMINATION DU MEDICAMENT
Exelon 6,0 mg gélules Rivastigmine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 gélule contient 6,0 mg de rivastigmine sous forme d’ hydrogénotartrate.
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
28 gélules 56 gélules 112 gélules
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
Avaler les gélules entières, sans les croquer ni les ouvrir.
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
104 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 98/ 066/ 010 EU/ 1/ 98/ 066/ 011 EU/ 1/ 98/ 066/ 012
28 gélules 56 gélules 112 gélules
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Exelon 6,0 mg
105 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
1.
DENOMINATION DU MEDICAMENT
Exelon 6,0 mg gélules Rivastigmine
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
5.
AUTRES
Lundi Mardi Mercredi Jeudi Vendredi Samedi Dimanche
106 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
ETIQUETAGE DE LA BOITE ET DU FLACON
1.
DENOMINATION DU MEDICAMENT
Exelon 6,0 mg gélules Rivastigmine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 gélule contient 6,0 mg de rivastigmine sous forme d’ hydrogénotartrate.
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
250 gélules
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
Avaler les gélules entières, sans les croquer ni les ouvrir.
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
107 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 98/ 066/ 017
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Exelon 6,0 mg [uniquement pour la boîte]
108 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
ETIQUETAGE DE LA BOITE ET DU FLACON
1.
DENOMINATION DU MEDICAMENT
Exelon 2 mg/ ml solution buvable Rivastigmine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque ml contient 2,0 mg de rivastigmine présent sous forme d’ hydrogénotartrate de rivastigmine.
3.
LISTE DES EXCIPIENTS
Contient également: benzoate de sodium, acide citrique, citrate de sodium, colorant jaune de quinoléine hydrosoluble (E104) et eau purifiée.
4.
FORME PHARMACEUTIQUE ET CONTENU
50 ml 120 ml
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
Ne pas congeler.
Conserver en position verticale.
109 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 98/ 066/ 018 EU/ 1/ 98/ 066/ 013
50 ml 120 ml
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
Utiliser Exelon solution buvable dans le mois suivant l’ ouverture du flacon.
16.
INFORMATIONS EN BRAILLE
Exelon 2 mg/ ml [uniquement pour la boîte]
110 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
BOITE POUR CONDITIONNEMENT UNITAIRE
1.
DENOMINATION DU MEDICAMENT
Exelon 4,6 mg/ 24 h dispositif transdermique rivastigmine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 dispositif transdermique de 5 cm2 contient 9 mg de rivastigmine et libère 4,6 mg/ 24 h.
3.
LISTE DES EXCIPIENTS
Contient également: film de téréphthalate de polyéthylène laqué, alpha-tocophérol, poly(butylméthacrylate, méthyl-méthacrylate), copolymère acrylique, huile de silicone, diméticone, film de polyester recouvert de fluoropolymère.
4.
FORME PHARMACEUTIQUE ET CONTENU
7 dispositifs transdermiques 30 dispositifs transdermiques
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie transdermique.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 25°C.
Conserver le dispositif transdermique dans le sachet jusqu’ à son utilisation.
111 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 98/ 066/ 019 EU/ 1/ 98/ 066/ 020
7 dispositifs transdermiques 30 dispositifs transdermiques
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Exelon 4,6 mg/ 24 h
112 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
BOITE POUR CONDITIONNEMENT INTERMEDIAIRE
1.
DENOMINATION DU MEDICAMENT
Exelon 4,6 mg/ 24 h dispositif transdermique rivastigmine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 dispositif transdermique de 5 cm2 contient 9 mg de rivastigmine et libère 4,6 mg/ 24 h.
3.
LISTE DES EXCIPIENTS
Contient également: film de téréphthalate de polyéthylène laqué, alpha-tocophérol, poly(butylméthacrylate, méthyl-méthacrylate), copolymère acrylique, huile de silicone, diméticone, film de polyester recouvert de fluoropolymère.
4.
FORME PHARMACEUTIQUE ET CONTENU
30 dispositifs transdermiques Composant d’ un conditionnement multiple contenant 2 boîtes, chaque boîte contenant 30 sachets.
Composant d’ un conditionnement multiple contenant 3 boîtes, chaque boîte contenant 30 sachets.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie transdermique.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
113 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 25°C.
Conserver le dispositif transdermique dans le sachet jusqu’ à son utilisation.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 98/ 066/ 021 EU/ 1/ 98/ 066/ 022
60 dispositifs transdermiques 90 dispositifs transdermiques
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Exelon 4,6 mg/ 24 h
114 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
BOITE EXTERIEURE DU CONDITIONNEMENT MULTIPLE (INCLUANT LA BLUX BOX)
1.
DENOMINATION DU MEDICAMENT
Exelon 4,6 mg/ 24 h dispositif transdermique rivastigmine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 dispositif transdermique de 5 cm2 contient 9 mg de rivastigmine et libère 4,6 mg/ 24 h.
3.
LISTE DES EXCIPIENTS
Contient également: film de téréphthalate de polyéthylène laqué, alpha-tocophérol, poly(butylméthacrylate, méthyl-méthacrylate), copolymère acrylique, huile de silicone, diméticone, film de polyester recouvert de fluoropolymère.
4.
FORME PHARMACEUTIQUE ET CONTENU
Conditionnement multiple contenant 2 boîtes, chaque boîte contenant 30 sachets.
Conditionnement multiple contenant 3 boîtes, chaque boîte contenant 30 sachets.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie transdermique.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 25°C.
Conserver le dispositif transdermique dans le sachet jusqu’ à son utilisation.
115 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 98/ 066/ 021 EU/ 1/ 98/ 066/ 022
60 dispositifs transdermiques 90 dispositifs transdermiques
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Exelon 4,6 mg/ 24 h
116 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
SACHET
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Exelon 4,6 mg/ 24 h dispositif transdermique rivastigmine
2.
MODE D’ ADMINISTRATION
Voie transdermique Lire la notice avant utilisation.
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
1 dispositif transdermique par sachet
6.
AUTRES
117 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
BOITE POUR CONDITIONNEMENT UNITAIRE
1.
DENOMINATION DU MEDICAMENT
Exelon 9,5 mg/ 24 h dispositif transdermique rivastigmine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 dispositif transdermique de 10 cm2 contient 18 mg de rivastigmine et libère 9,5 mg/ 24 h.
3.
LISTE DES EXCIPIENTS
Contient également: film de téréphthalate de polyéthylène laqué, alpha-tocophérol, poly(butylméthacrylate, méthyl-méthacrylate), copolymère acrylique, huile de silicone, diméticone, film de polyester recouvert de fluoropolymère.
4.
FORME PHARMACEUTIQUE ET CONTENU
7 dispositifs transdermiques 30 dispositifs transdermiques
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie transdermique.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 25°C.
Conserver le dispositif transdermique dans le sachet jusqu’ à son utilisation.
118 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 98/ 066/ 023 EU/ 1/ 98/ 066/ 024
7 dispositifs transdermiques 30 dispositifs transdermiques
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Exelon 9,5 mg/ 24 h
119 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
BOITE POUR CONDITIONNEMENT INTERMEDIAIRE
1.
DENOMINATION DU MEDICAMENT
Exelon 9,5 mg/ 24 h dispositif transdermique rivastigmine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 dispositif transdermique de 10 cm2 contient 18 mg de rivastigmine et libère 9,5 mg/ 24 h.
3.
LISTE DES EXCIPIENTS
Contient également: film de téréphthalate de polyéthylène laqué, alpha-tocophérol, poly(butylméthacrylate, méthyl-méthacrylate), copolymère acrylique, huile de silicone, diméticone, film de polyester recouvert de fluoropolymère.
4.
FORME PHARMACEUTIQUE ET CONTENU
30 dispositifs transdermiques Composant d’ un conditionnement multiple contenant 2 boîtes, chaque boîte contenant 30 sachets.
Composant d’ un conditionnement multiple contenant 3 boîtes, chaque boîte contenant 30 sachets.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie transdermique.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
120 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 25°C.
Conserver le dispositif transdermique dans le sachet jusqu’ à son utilisation.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 98/ 066/ 025 EU/ 1/ 98/ 066/ 026
60 dispositifs transdermiques 90 dispositifs transdermiques
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Exelon 9,5 mg/ 24 h
121 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
BOITE EXTERIEURE DU CONDITIONNEMENT MULTIPLE (INCLUANT LA BLUX BOX)
1.
DENOMINATION DU MEDICAMENT
Exelon 9,5 mg/ 24 h dispositif transdermique rivastigmine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 dispositif transdermique de 10 cm2 contient 18 mg de rivastigmine et libère 9,5 mg/ 24 h.
3.
LISTE DES EXCIPIENTS
Contient également: film de téréphthalate de polyéthylène laqué, alpha-tocophérol, poly(butylméthacrylate, méthyl-méthacrylate), copolymère acrylique, huile de silicone, diméticone, film de polyester recouvert de fluoropolymère.
4.
FORME PHARMACEUTIQUE ET CONTENU
Conditionnement multiple contenant 2 boîtes, chaque boîte contenant 30 sachets.
Conditionnement multiple contenant 3 boîtes, chaque boîte contenant 30 sachets.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie transdermique.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 25°C.
Conserver le dispositif transdermique dans le sachet jusqu’ à son utilisation.
122 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 98/ 066/ 025 EU/ 1/ 98/ 066/ 026
60 dispositifs transdermiques 90 dispositifs transdermiques
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Exelon 9,5 mg/ 24 h
123 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
SACHET
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Exelon 9,5 mg/ 24 h dispositif transdermique rivastigmine
2.
MODE D’ ADMINISTRATION
Voie transdermique Lire la notice avant utilisation.
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
1 dispositif transdermique par sachet
6.
AUTRES
NOTICE
Exelon 1,5 mg gélules Exelon 3,0 mg gélules Exelon 4,5 mg gélules Exelon 6,0 mg gélules Rivastigmine
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Exelon et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Exelon 3.
Comment prendre Exelon 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Exelon 6.
Informations supplémentaires
1.
QU'EST-CE QUE EXELON ET DANS QUEL CAS EST-IL UTILISE
Exelon appartient à une classe de substances appelées inhibiteurs de la cholinestérase.
Exelon est utilisé pour le traitement des troubles de la mémoire chez les patients atteints de la maladie d'Alzheimer.
Exelon est utilisé pour le traitement de la démence chez les patients atteints de la maladie de Parkinson.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE EXELON
Avant de prendre Exelon, il est important de lire attentivement les rubriques suivantes et d'en parler si nécessaire, à votre médecin.
Ne prenez jamais Exelon
- si vous êtes allergique (hypersensible) à la rivastigmine ou à l’ un des autres composants
- si vous avez des maladies graves du foie.
Faites attention avec Exelon
- si vous avez, ou avez eu une maladie du foie ou des reins, des battements de cœ ur irréguliers, un
ulcère de l’ estomac en poussée, de l’ asthme ou une maladie respiratoire sévère, des difficultés à uriner, ou des crises convulsives (crises ou convulsions).
- si vous n’ avez pas pris Exelon pendant plusieurs jours, ne reprenez pas votre traitement avant
d’ en avoir parlé à votre médecin.
- si vous présentez des troubles gastro-intestinaux tels que nausées (mal au cœ ur) et
- si vous avez un poids corporel bas.
- si vous souffrez de tremblements.
Si un de ces effets s’ applique à vous, votre médecin pourra avoir besoin de vous surveiller davantage lors de votre traitement par ce médicament.
L’ utilisation d’ Exelon chez l’ enfant et l’ adolescent (de moins de 18 ans) n’ est pas recommandée.
Prise d’ autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
Si vous devez subir une intervention chirurgicale au cours de votre traitement par Exelon, vous devez en informer le médecin avant toute anesthésie car Exelon peut augmenter les effets de certains relaxants musculaires durant l’ anesthésie.
Exelon ne doit pas être utilisé en même temps que d’ autres médicaments possédant des effets similaires.
Exelon pourrait interférer avec les médicaments anticholinergiques (médicaments utilisés pour soulager les crampes d’ estomac ou spasmes, pour traiter la maladie de Parkinson ou pour prévenir le mal des transports).
Grossesse et allaitement Il est préférable d’ éviter l’ utilisation d’ Exelon au cours de la grossesse, sauf en cas de nécessité clairement définie.
Prévenez votre médecin si vous débutez une grossesse pendant le traitement.
Les femmes sous Exelon ne doivent pas allaiter.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Conduite de véhicules et utilisation de machines Votre maladie peut diminuer votre capacité à conduire ou à utiliser des machines et vous ne devez pas effectuer ces activités à moins que votre médecin vous ait signalé qu’ il n’ est pas dangereux de le faire.
Exelon est susceptible de provoquer des étourdissements et une somnolence, principalement au début du traitement ou lorsque l’ on augmente la dose.
Si vous remarquez de tels effets, vous ne devez pas conduire ni utiliser des machines.
3.
COMMENT PRENDRE EXELON
Respectez toujours la posologie indiquée par votre médecin.
En cas de doute, consultez votre médecin ou votre pharmacien.
Avalez les gélules avec une boisson, sans les ouvrir, ni les écraser.
Il est recommandé de prendre Exelon deux fois par jour avec les aliments (le matin et le soir).
Votre médecin vous prescrira la dose d'Exelon qui vous convient, en commençant par une dose faible puis en l'augmentant progressivement en fonction de votre réponse au traitement.
La plus forte dose qui pourra être utilisée est de 6,0 mg deux fois par jour.
Si vous n’ avez pas pris Exelon pendant plusieurs jours, ne reprenez pas votre traitement avant d’ en avoir parlé à votre médecin.
Il est recommandé de prendre votre médicament tous les jours si vous voulez que le traitement soit efficace.
Avertissez votre entourage immédiat que vous prenez Exelon.
Ce médicament doit être uniquement prescrit par un spécialiste et votre médecin doit régulièrement vérifier si l’ effet désiré est obtenu.
Votre médecin va surveiller votre poids durant la période où vous
Si vous avez pris plus d’ Exelon que vous n’ auriez dû Prévenez votre médecin si vous vous rendez compte que vous avez, par erreur, pris plus d’ Exelon qu’ il ne vous en a été prescrit.
Vous pouvez nécessiter une surveillance médicale.
Certaines personnes à qui cela est arrivé ont eu des nausées, des vomissements, des diarrhées, une augmentation de la tension artérielle et des hallucinations.
Ralentissement du rythme cardiaque et syncope peuvent également se produire.
Si vous oubliez de prendre Exelon Si vous vous rendez compte que vous avez oublié de prendre une dose d’ Exelon, attendez et prenez la dose suivante à l’ heure habituelle.
Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Exelon peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tous les patients.
Il se peut que vous constatiez des effets indésirables, plus fréquemment en début de traitement ou à l’ occasion d’ une augmentation de la dose.
Le plus souvent, ces effets indésirables vont disparaître progressivement au fur et à mesure que votre organisme s’ habituera au médicament.
Les effets indésirables très fréquents (affectant plus de 1 patient sur 10) sont les vertiges, nausées (mal au cœ ur), vomissements, diarrhée, et perte d’ appétit.
Les effets indésirables fréquents (affectant entre 1 à 10 patients sur 100) sont: renvois acides, douleurs d’ estomac, maux de tête, agitation, confusion, faiblesse, fatigue, sueurs, sensation de malaise général, perte de poids et tremblements.
Moins fréquemment (affectant entre 1 et 10 patients sur 1 000), des patients se sont plaints de dépression, de troubles du sommeil, d’ altération de la fonction du foie, d’ évanouissement ou de chutes accidentelles Rarement (affectant entre 1 et 10 patients sur 10 000), des patients ont présenté: douleurs dans la poitrine, crises convulsives, éruptions cutanées, ulcères gastro-intestinaux.
Très rarement (affectant moins de 1 patient sur 10 000) les patients ont présenté: hémorragies gastro- intestinales (présence de sang dans les selles ou lors de vomissements), infection urinaire, inflammation du pancréas (douleurs importantes du haut de l’ estomac, associées fréquemment à des nausées et des vomissements), troubles du rythme cardiaque (par exemple: accélération ou ralentissement des battements du cœ ur), augmentation de la tension artérielle, hallucinations, aggravation d’ une maladie de Parkinson ou apparition de symptômes similaires (rigidité musculaire, difficulté à réaliser des mouvements).
Fréquence indéterminée (fréquence ne pouvant être estimée sur la base des données disponibles): vomissements sévères qui peuvent conduire à une rupture de l’œ sophage (conduit reliant la bouche à l’ estomac).
Les patients atteints de démence associée à la maladie de Parkinson ont développé des effets indésirables plus fréquemment et aussi certains effets indésirables supplémentaires: tremblements (très fréquent), troubles du sommeil, anxiété, agitation, aggravation d’ une maladie de Parkinson ou développement de symptômes similaires (rigidité musculaire, difficulté à effectuer des mouvements, mouvements incontrôlables ou anormalement lents), ralentissement des battements du cœ ur, hypersecrétion de salive et déshydratation (fréquent), irrégularité des battements du cœ ur et mauvais contrôle des mouvements (peu fréquent).
Des effets indésirables supplémentaires ont été rapportés avec les dispositifs transdermiques d’ Exelon: confusion sévère, anxiété, fièvre (fréquent).
En cas de survenue de tels symptômes, contactez votre médecin car vous pourriez avoir besoin d’ une
Si vous ressentez un des effets mentionnés comme graves ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER EXELON
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Exelon après la date de péremption mentionnée sur la boîte.
La date d’ expiration fait référence au dernier jour du mois.
A conserver à une température ne dépassant pas 30°C.
6.
Que contient Exelon
microcristalline, la silice colloïdale anhydre, la gélatine, l’ oxyde de fer jaune (E172), l’ oxyde de fer rouge (E172) et le dioxyde de titane (E171).
Chaque gélule d’ Exelon 1,5 mg contient 1,5 mg de rivastigmine.
Chaque gélule d’ Exelon 4,5 mg contient 4,5 mg de rivastigmine.
Chaque gélule d’ Exelon 6,0 mg contient 6,0 mg de rivastigmine.
Qu’ est ce que Exelon et contenu de l’ emballage extérieur Les gélules d’ Exelon 1,5 mg qui contiennent une poudre blanc-cassé à légèrement jaune, ont une tête jaune et un corps jaune, avec une impression rouge « EXELON 1,5 mg » sur le corps.
Les gélules d’ Exelon 3,0 mg qui contiennent une poudre blanc-cassé à légèrement jaune, ont une tête orange et un corps orange, avec une impression rouge « EXELON 3 mg » sur le corps.
Les gélules d’ Exelon 4,5 mg qui contiennent une poudre blanc-cassé à légèrement jaune, ont une tête rouge et un corps rouge, avec une impression blanche « EXELON 4,5 mg » sur le corps.
Les gélules d’ Exelon 6,0 mg qui contiennent une poudre blanc-cassé à légèrement jaune, ont une tête rouge et un corps orange, avec une impression rouge « EXELON 6 mg » sur le corps.
Les gélules sont conditionnées en plaquettes thermoformées disponibles en 3 conditionnements différents (28, 56 ou 112 gélules) et en flacons plastiques de 250 gélules, mais tous peuvent ne pas être disponibles dans votre pays.
Titulaire de l'Autorisation de mise sur le marché Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
129 Fabricant Novartis Farmacéutica, S. A.
Planta de Producción Ronda de Santa Maria 158 E-08210 Barberà del Vallès, Barcelona Espagne
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché:
Luxembourg/ Luxemburg België/ Belgique/ Belgien Novartis Pharma GmbH Novartis Pharma N. V.
Tél/ Tel: +49 911 273 0 Tél/ Tel: +32 2 246 16 11
България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Č eská republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Österreich Novartis Pharma GmbH Novartis Pharma Services Inc.
Tel: +43 1 86 6570 Tel: +372 60 62 400
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Portugal Novartis Farma - Produtos Farmacêuticos, S. A.
Tel: +351 21 000 8600
France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
130 Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
United Kingdom Latvija Novartis Pharmaceuticals UK Ltd.
Novartis Pharma Services Inc.
Tel: +44 1276 698370 Tel: +371 7 887 070
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
La dernière date à laquelle cette notice a été approuvée est
INFORMATION DE L’ UTILISATEUR
Exelon 2 mg/ ml solution buvable Rivastigmine
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Exelon et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Exelon 3.
Comment prendre Exelon 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Exelon 6.
Informations supplémentaires
1.
QU'EST-CE QUE EXELON ET DANS QUEL CAS EST-IL UTILISE
Exelon appartient à une classe de substances appelées inhibiteurs de la cholinestérase.
Exelon est utilisé pour le traitement des troubles de la mémoire chez les patients atteints de la maladie d'Alzheimer.
Exelon est utilisé pour le traitement de la démence chez les patients atteints de la maladie de Parkinson.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE EXELON
Avant de prendre Exelon, il est important de lire attentivement les rubriques suivantes et d'en parler si nécessaire, à votre médecin.
Ne prenez jamais Exelon
- si vous êtes allergique (hypersensible) à la rivastigmine ou à l’ un des autres composants
- si vous avez des maladies graves du foie.
Faites attention avec Exelon
- si vous avez, ou avez eu une maladie du foie ou des reins, des battements de cœ ur irréguliers, un
ulcère de l’ estomac en poussée, de l’ asthme ou une maladie respiratoire sévère, des difficultés à uriner, ou des crises convulsives (crises ou convulsions).
- si vous n’ avez pas pris Exelon pendant plusieurs jours, ne reprenez pas votre traitement avant
d’ en avoir parlé à votre médecin.
- si vous présentez des troubles gastro-intestinaux tels que nausées (mal au cœ ur) et
- si vous avez un poids corporel bas.
- si vous souffrez de tremblements.
132 Si un de ces effets s’ applique à vous, votre médecin pourra avoir besoin de vous surveiller davantage lors de votre traitement par ce médicament.
L’ utilisation d’ Exelon chez l’ enfant et l’ adolescent (de moins de 18 ans) n’ est pas recommandée.
Prise d’ autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
Si vous devez subir une intervention chirurgicale au cours de votre traitement par Exelon, vous devez en informer le médecin avant toute anesthésie car Exelon peut augmenter les effets de certains relaxants musculaires durant l’ anesthésie.
Exelon ne doit pas être utilisé en même temps que d’ autres médicaments possédant des effets similaires.
Exelon pourrait interférer avec les médicaments anticholinergiques (médicaments utilisés pour soulager les crampes d’ estomac ou spasmes, pour traiter la maladie de Parkinson ou pour prévenir le mal des transports).
Grossesse et allaitement Il est préférable d’ éviter l’ utilisation d’ Exelon au cours de la grossesse, sauf en cas de nécessité clairement définie.
Prévenez votre médecin si vous débutez une grossesse pendant le traitement.
Les femmes sous Exelon ne doivent pas allaiter.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Conduite de véhicules et utilisation de machines Votre maladie peut diminuer votre capacité à conduire ou à utiliser des machines et vous ne devez pas effectuer ces activités à moins que votre médecin vous ait signalé qu’ il n’ est pas dangereux de le faire.
Exelon est susceptible de provoquer des étourdissements et une somnolence, principalement au début du traitement ou lorsque l’ on augmente la dose.
Si vous remarquez de tels effets, vous ne devez pas conduire ni utiliser des machines.
Informations importantes concernant certains composants d’ Exelon Le benzoate de sodium est l’ un des excipients d’ Exelon solution buvable.
L’ acide benzoïque est un irritant léger de la peau, des yeux et des muqueuses.
3.
COMMENT PRENDRE EXELON
Respectez toujours la posologie indiquée par votre médecin.
En cas de doute, consultez votre médecin ou votre pharmacien.
Retirez la seringue doseuse fournie de son étui protecteur.
A l’ aide de cette seringue, prélevez la quantité prescrite d’ Exelon solution buvable dans le flacon.
Chaque dose d’ Exelon solution buvable peut être avalée directement à partir de la seringue doseuse.
Il est recommandé de prendre Exelon deux fois par jour avec les aliments (le matin et le soir).
Votre médecin vous prescrira la dose d'Exelon qui vous convient, en commençant par une dose faible puis en l'augmentant progressivement en fonction de votre réponse au traitement.
La plus forte dose qui pourra être utilisée est de 6,0 mg deux fois par jour.
Si vous n’ avez pas pris Exelon pendant plusieurs jours, ne reprenez pas votre traitement avant d’ en avoir parlé à votre médecin.
Il est recommandé de prendre votre médicament tous les jours si vous voulez que le traitement soit efficace.
Avertissez votre entourage immédiat que vous prenez Exelon.
133 Ce médicament doit être uniquement prescrit par un spécialiste et votre médecin doit régulièrement vérifier si l’ effet désiré est obtenu.
Votre médecin va surveiller votre poids durant la période où vous prendrez ce médicament.
Si vous avez pris plus d’ Exelon que vous n’ auriez dû Prévenez votre médecin si vous vous rendez compte que vous avez, par erreur, pris plus d’ Exelon qu’ il ne vous en a été prescrit.
Vous pouvez nécessiter une surveillance médicale.
Certaines personnes à qui cela est arrivé ont eu des nausées, des vomissements, des diarrhées, une augmentation de la tension artérielle et des hallucinations.
Ralentissement du rythme cardiaque et syncope peuvent également se produire.
Si vous oubliez de prendre Exelon Si vous vous rendez compte que vous avez oublié de prendre une dose d’ Exelon, attendez et prenez la dose suivante à l’ heure habituelle.
Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Exelon peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tous les patients.
Il se peut que vous constatiez des effets indésirables, plus fréquemment en début de traitement ou à l’ occasion d’ une augmentation de la dose.
Le plus souvent, ces effets indésirables vont disparaître progressivement au fur et à mesure que votre organisme s’ habituera au médicament.
Les effets indésirables très fréquents (affectant plus de 1 patient sur 10) sont les vertiges, nausées (mal au cœ ur), vomissements, diarrhée, et perte d’ appétit.
Les effets indésirables fréquents (affectant entre 1 à 10 patients sur 100) sont: renvois acides, douleurs d’ estomac, maux de tête, agitation, confusion, faiblesse, fatigue, sueurs, sensation de malaise général, perte de poids et tremblements.
Moins fréquemment (affectant entre 1 et 10 patients sur 1 000), des patients se sont plaints de dépression, de troubles du sommeil, d’ altération de la fonction du foie, d’ évanouissement ou de chutes accidentelles Rarement (affectant entre 1 et 10 patients sur 10 000), des patients ont présenté: douleurs dans la poitrine, crises convulsives, éruptions cutanées, ulcères gastro-intestinaux.
Très rarement (affectant moins de 1 patient sur 10 000) les patients ont présenté: hémorragies gastro- intestinales (présence de sang dans les selles ou lors de vomissements), infection urinaire, inflammation du pancréas (douleurs importantes du haut de l’ estomac, associées fréquemment à des nausées et des vomissements), troubles du rythme cardiaque (par exemple: accélération ou ralentissement des battements du cœ ur), augmentation de la tension artérielle, hallucinations, aggravation d’ une maladie de Parkinson ou apparition de symptômes similaires (rigidité musculaire, difficulté à réaliser des mouvements).
Fréquence indéterminée (fréquence ne pouvant être estimée sur la base des données disponibles): vomissements sévères qui peuvent conduire à une rupture de l’œ sophage (conduit reliant la bouche à l’ estomac).
Les patients atteints de démence associée à la maladie de Parkinson ont développé des effets indésirables plus fréquemment et aussi certains effets indésirables supplémentaires: tremblements (très fréquent), troubles du sommeil, anxiété, agitation, aggravation d’ une maladie de Parkinson ou développement de symptômes similaires (rigidité musculaire, difficulté à effectuer des mouvements, mouvements incontrôlables ou anormalement lents), ralentissement des battements du cœ ur, hypersecrétion de salive et déshydratation (fréquent), irrégularité des battements du cœ ur et mauvais contrôle des mouvements (peu fréquent).
134 d’ Exelon: confusion sévère, anxiété, fièvre (fréquent).
En cas de survenue de tels symptômes, contactez votre médecin car vous pourriez avoir besoin d’ une assistance médicale.
Si vous ressentez un des effets mentionnés comme graves ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER EXELON
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Exelon après la date de péremption mentionnée sur la boîte.
La date d’ expiration fait référence au dernier jour du mois.
A conserver à une température ne dépassant pas 30°C.
Ne pas congeler.
Conserver en position verticale.
Utiliser Exelon solution buvable dans le mois suivant l’ ouverture du flacon.
6.
Que contient Exelon
- La substance active est l’ hydrogénotartrate de rivastigmine.
Chaque ml contient de
Qu’ est ce que Exelon et contenu de l’ emballage extérieur Exelon solution buvable se présente sous la forme de 50 ml ou 120 ml de solution limpide, jaune (2,0 mg de base/ ml) dans un flacon en verre brun avec un couvercle de sécurité pour les enfants, un joint-mousse d’ étanchéité, un tube plongeur et un bouchon de prélèvement.
La solution buvable est conditionnée avec une seringue doseuse pour prises orales dans un étui plastique tubulaire.
Titulaire de l'Autorisation de mise sur le marché Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
Fabricant Novartis Pharma S. A. S.
26, rue de la Chapelle F-68333 Huningue France
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché:
135 Luxembourg/ Luxemburg België/ Belgique/ Belgien Novartis Pharma GmbH Novartis Pharma N. V.
Tél/ Tel: +49 911 273 0 Tél/ Tel: +32 2 246 16 11
България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Č eská republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Nederland Danmark Novartis Pharma B. V.
Novartis Healthcare A/ S Tel: +31 26 37 82 111 Tlf: +45 39 16 84 00
Norge Deutschland Novartis Norge AS Novartis Pharma GmbH Tlf: +47 23 05 20 00 Tel: +49 911 273 0
Österreich Eesti Novartis Pharma GmbH Novartis Pharma Services Inc.
Tel: +43 1 86 6570 Tel: +372 60 62 400
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Novartis Farma - Produtos Farmacêuticos, S. A.
Tel: +351 21 000 8600
France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Vistor hf.
Tel: +421 2 5542 5439 Sími: +354 535 7000
Suomi/ Finland Italia Novartis Finland Oy Novartis Farma S. p. A.
Puh/ Tel: +358 9 61 33 22 11 Tel: +39 02 96 54 1
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
136 Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
La dernière date à laquelle cette notice a été approuvée est
Exelon solution buvable
1.
Retirer la seringue doseuse de son étui de protection.
Pour ouvrir le flacon, tourner le bouchon de sécurité-enfant tout en l'enfonçant.
2.
Introduire l'extrémité de la seringue doseuse dans l'orifice au centre du bouchon blanc.
3.
Prélever du flacon la quantité prescrite de solution buvable Exelon.
4.
Avant de retirer du flacon la seringue doseuse contenant la dose prescrite, éliminer toutes les grosses bulles d'air en actionnant le piston plusieurs fois.
La présence de quelques petites bulles n'a pas d'importance et n'aura aucune influence sur la dose.
138 5.
Avaler la solution buvable Exelon directement à partir de la seringue doseuse ou la diluer préalablement dans une petite quantité d'eau.
Mélanger puis avaler tout le mélange.
6.
Après usage, essuyer l'extérieur de la seringue doseuse avec un tissu propre et la replacer dans son étui de protection.
Fermer le flacon avec le bouchon de sécurité-enfant.
INFORMATION DE L’ UTILISATEUR
Exelon 4,6 mg/ 24 h dispositif transdermique Exelon 9,5 mg/ 24 h dispositif transdermique rivastigmine
Veuillez lire attentivement l'intégralité de cette notice avant d’ utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Exelon et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser Exelon 3.
Comment utiliser Exelon 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Exelon 6.
Informations supplémentaires
1.
QU'EST-CE QUE EXELON ET DANS QUEL CAS EST-IL UTILISE
La substance active d’ Exelon est la rivastigmine.
La rivastigmine appartient à une classe de substances appelées inhibiteurs de la cholinestérase.
Exelon est utilisé dans le traitement des troubles de la mémoire chez les patients souffrant de la maladie d’ Alzheimer.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER EXELON
N’ utilisez jamais Exelon
- si vous êtes allergique (hypersensible) à la rivastigmine (substance active d’ Exelon) ou à l’ un
des autres composants dont la liste figure à la rubrique 6 de cette notice.
- si vous avez eu une réaction allergique à un médicament du même type.
Dans ce cas, parlez -en à votre médecin et n’ utilisez pas les dispositifs transdermiques d’ Exelon.
Faites attention avec Exelon
- si vous avez, ou avez eu, un rythme cardiaque irrégulier.
- si vous avez, ou avez eu, un ulcère de l’ estomac.
- si vous avez, ou avez eu, des difficultés à uriner.
- si vous avez, ou avez eu, des crises convulsives.
- si vous avez, ou avez eu, de l’ asthme ou une maladie respiratoire sévère.
- si vous souffrez de tremblements.
- si vous avez un poids corporel bas.
- si vous souffrez d’ une maladie du foie.
Dans ce cas, votre médecin vous surveillera plus étroitement pendant que vous utilisez ce médicament.
Si vous n’ avez pas utilisé de dispositif transdermique pendant plusieurs jours, n’ appliquez pas le
L’ utilisation d’ Exelon chez l’ enfant et l’ adolescent (de moins de 18 ans) n’ est pas recommandée.
Prise d'autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
Exelon peut interférer avec des médicaments anticholinergiques (médicaments utilisés pour soulager des crampes d’ estomac ou des spasmes, traiter une maladie de Parkinson ou prévenir le mal des transports).
Si vous devez subir une intervention chirurgicale alors que vous utilisez les dispositifs transdermiques d’ Exelon, vous devez en informer votre médecin car ils peuvent augmenter les effets de certains relaxants musculaires durant l’ anesthésie.
Aliments et boissons Les aliments et les boissons n’ ont pas d’ effet sur l’ utilisation des dispositifs transdermiques d’ Exelon parce que la rivastigmine pénètre dans le sang à travers la peau.
Grossesse et allaitement Prévenez votre médecin si vous êtes enceinte ou envisagez de le devenir.
Si vous êtes enceinte, les bénéfices de l’ utilisation des dispositifs transdermiques d’ Exelon doivent être évalués par rapport aux risques possibles pour votre enfant à naître.
Vous ne devez pas allaiter durant un traitement par les dispositifs transdermiques d’ Exelon.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Conduite de véhicules et utilisation de machines Votre médecin vous dira si votre maladie vous permet de conduire des véhicules et d’ utiliser des machines en toute sécurité.
Les dispositifs transdermiques d’ Exelon sont susceptibles de provoquer des étourdissements et une confusion sévère.
Si vous remarquez de tels effets, vous ne devez pas conduire ni utiliser des machines ou effectuer d’ autres tâches qui nécessitent de la vigilance.
3.
COMMENT UTILISER EXELON
Respectez toujours la posologie des dispositifs transdermiques d’ Exelon indiquée par votre médecin.
En cas de doute, consultez votre médecin ou votre pharmacien.
IMPORTANT:
Vous ne devez utiliser qu’ un seul dispositif transdermique d’ Exelon à la fois.
Retirez le dispositif transdermique de la veille avant d’ appliquer un dispositif neuf.
Ne découpez pas le dispositif transdermique.
Début du traitement Votre médecin vous dira quel est le dosage d’ Exelon dispositif transdermique qui vous convient. • En général, le traitement débute avec Exelon 4,6 mg/ 24 h. • La dose quotidienne habituelle est Exelon 9,5 mg/ 24 h. • Il faut utiliser un seul dispositif transdermique à la fois; le dispositif transdermique doit être remplacé par un nouveau après 24 heures.
Pendant le traitement, votre médecin pourra ajuster la dose pour qu’ elle soit adaptée à vos besoins individuels.
Si vous n’ avez pas utilisé de dispositif pendant plusieurs jours, parlez -en à votre médecin avant d’ en 141 appliquer un autre; n’ appliquez pas le prochain dispositif transdermique avant d’ avoir consulté votre médecin.
Où appliquer les dispositifs transdermiques d’ Exelon
- Appliquez le dispositif transdermique sur le haut ou le bas
du dos, le haut du bras ou la poitrine (évitez de l’ appliquer sur les seins).
Ne l’ appliquez pas à des endroits où il pourrait être décollé par des vêtements serrés.
Avant d’ appliquer le dispositif transdermique, assurez -vous que:
- votre peau est propre et sèche, et sans poils,
- qu’ aucune poudre, huile, crème hydratante ou lotion qui
pourrait empêcher le dispositif transdermique d’ adhérer correctement sur la peau n’ a été appliquée,
- votre peau ne présente pas de coupure, d’ éruption et/ ou
d’ irritation.
Lors du remplacement du dispositif transdermique, appliquez le nouveau dispositif à un endroit différent à chaque fois (par exemple sur le côté droit du corps un jour, puis sur le côté gauche le lendemain, et sur le haut du corps un jour, puis sur le bas du corps le lendemain).
N’ appliquez pas un nouveau dispositif transdermique 2 fois au même endroit pendant 14 jours.
Comment appliquer les dispositifs transdermiques d’ Exelon Les dispositifs d’ Exelon sont des dispositifs en plastique minces, opaques qui se collent sur la peau.
Chaque dispositif transdermique est présenté dans un sachet scellé qui le protège jusqu’ à ce que vous soyez prêt à l’ appliquer.
Vous ne devez ouvrir le sachet ou retirer le dispositif transdermique que juste avant l’ application.
- Chaque dispositif transdermique est scellé dans son propre
Le sachet ne doit être ouvert que juste avant d’ appliquer le dispositif transdermique.
Découpez le sachet le long de la ligne pointillée avec des ciseaux et sortez le dispositif du sachet.
- Une pellicule protectrice recouvre la face adhésive du
Décollez un côté de la pellicule protectrice; ne touchez pas la partie adhésive du dispositif transdermique avec les doigts.
- Posez la face adhésive du dispositif transdermique sur le
haut ou le bas du dos, le haut du bras ou la poitrine, puis décollez le second côté de la pellicule protectrice.
- Appuyez ensuite fermement sur le dispositif transdermique
avec la main pour que les bords adhèrent bien.
Si cela vous aide, vous pouvez par exemple noter le jour de la semaine sur le dispositif transdermique avec un stylo à bille fin.
Le dispositif transdermique doit être porté en permanence jusqu’ au moment de le remplacer par un dispositif neuf.
Vous pouvez essayer différents endroits lorsque vous appliquez un nouveau dispositif transdermique, pour trouver ceux qui sont le plus confortables pour vous et où les vêtements ne frottent pas sur le dispositif.
Comment retirer les dispositifs transdermiques d’ Exelon Tirez doucement sur un bord du dispositif transdermique pour le décoller complètement de la peau.
Comment éliminer les dispositifs transdermiques d’ Exelon Après avoir retiré le dispositif transdermique, pliez -le en deux, faces adhésives à l’ intérieur, et appuyez pour les faire adhérer l’ une à l’ autre.
Remettez le dispositif transdermique usagé dans son sachet et éliminez -le en veillant à ce que les enfants ne puissent pas le manipuler.
Ne touchez pas vos yeux avec vos doigts et lavez -vous les mains avec de l’ eau et du savon après avoir retiré le dispositif transdermique.
Si votre commune incinère les déchets domestiques, vous pouvez jeter le dispositif adhésif avec vos ordures ménagères.
Sinon, rapportez les dispositifs transdermiques usagés à une pharmacie, de préférence dans l’ emballage d’ origine.
Pouvez -vous prendre un bain, nager ou vous mettre au soleil lorsque vous portez les dispositifs transdermiques d’ Exelon? • Les bains, la natation ou les douches n’ altèrent pas le dispositif transdermique.
Vérifiez que le dispositif transdermique ne s’ est pas décollé pendant ces activités. • Le dispositif transdermique ne doit pas être exposé pendant une longue période à une source de chaleur externe (ex: soleil excessif, sauna, solarium).
Que faut -il faire si le dispositif transdermique se détache Si le dispositif transdermique s’ est détaché, appliquez -en un nouveau pendant le reste de la journée, puis remplacez -le au moment habituel le lendemain.
Quand faut -il appliquer les dispositifs transdermiques d’ Exelon et pendant combien de temps Pour que le traitement soit bénéfique, vous devez appliquer un nouveau dispositif transdermique chaque jour, de préférence au même moment de la journée.
Si vous avez utilisé plus d’ Exelon que vous n’ auriez dû Si vous appliquez par erreur plus d’ un seul dispositif transdermique, retirez tous les dispositifs collés sur votre peau et prévenez votre médecin que vous avez appliqué accidentellement plus d’ un seul dispositif transdermique.
Vous pouvez nécessiter une surveillance médicale.
Certaines personnes qui ont pris accidentellement trop d’ Exelon ont eu mal au cœ ur (nausées), des vomissements, des diarrhées, une augmentation de la tension artérielle et des hallucinations.
Un ralentissement du rythme cardiaque et un évanouissement peuvent également se produire.
Si vous oubliez d’ utiliser Exelon Si vous vous rendez compte que vous avez oublié d’ appliquer un dispositif transdermique, appliquez-
Vous pourrez appliquer le prochain dispositif au moment habituel le lendemain.
N’ appliquez pas deux dispositifs transdermiques pour compenser le dispositif transdermique que vous avez oublié d’ utiliser.
Si vous arrêtez d’ utiliser Exelon Informez votre médecin ou votre pharmacien si vous arrêtez d’ utiliser le dispositif transdermique.
Si vous n’ avez pas utilisé de dispositif transdermique d’ Exelon pendant plusieurs jours, n’ appliquez pas le prochain avant d’ avoir consulté votre médecin.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, les dispositifs transdermiques d’ Exelon peuvent provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tous les patients.
Il se peut que vous constatiez des effets indésirables plus fréquemment au début du traitement ou lors d’ augmentations de la dose.
Le plus souvent, ils disparaîtront progressivement au fur et à mesure que votre organisme s’ habituera au médicament.
Des réactions digestives (gastro-intestinales) telles que mal au cœ ur (nausées) et vomissements sont les effets indésirables les plus fréquents (moins de 1 patient sur 10 mais plus de 1 patient sur 100).
Les autres effets indésirables fréquents sont: diarrhée, brûlures d’ estomac, douleurs d’ estomac, perte d’ appétit, perte de poids, infections urinaires, maux de tête, faiblesse, fatigue, anxiété, dépression, évanouissements, éruptions cutanées, réactions cutanées au site d’ application (rougeur, démangeaisons, irritation, gonflement), confusion sévère et fièvre.
Certains effets indésirables peuvent devenir graves:
Effets indésirables peu fréquents (moins de 1 patient sur 100 mais plus de 1 patient sur 1 000): troubles du rythme cardiaque (ralentissement des battements du cœ ur) et ulcère gastrique, très rare (moins de 1 patient sur 10 000): rigidité des membres et tremblement des mains.
Si vous développez l’ un de ces effets indésirables, retirez immédiatement le dispositif transdermique et prévenez immédiatement votre médecin.
Les autres effets indésirables qui ont été observés avec les gélules et la solution buvable d’ Exelon sont:
Très fréquent (plus de 1 patient sur 10): vertiges.
Fréquent (moins de 1 patient sur 10 mais plus de 1 patient sur 100): agitation, somnolence, sensation de malaise général, tremblements, confusion et augmentation de la sudation.
Peu fréquent (moins de 1 patient sur 100 mais plus de 1 patient sur 1 000): troubles du sommeil, modifications des tests de la fonction hépatique et chutes accidentelles.
Rare (moins de 1 patient sur 1 000 mais plus de 1 patient sur 10 000): convulsions, ulcères de l’ intestin, douleur dans la poitrine (probablement causée par un spasme coronaire).
Très rare (moins de 1 patient sur 10 000): rythme cardiaque irrégulier (par exemple: accélération du rythme cardiaque), augmentation de la tension artérielle, inflammation du pancréas (douleurs importantes du haut de l’ estomac, associées fréquemment à des nausées et des vomissements), hémorragies gastro-intestinales (présence de sang dans les selles ou lors de vomissements), hallucinations.
Il a aussi été rapporté des vomissements sévères qui peuvent conduire à une rupture de l’œ sophage.
Si vous ressentez un des effets mentionnés comme graves ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
144 5.
COMMENT CONSERVER EXELON
- Tenir hors de la portée et de la vue des enfants.
La date
d’ expiration fait référence au dernier jour du mois.
- Conserver à une température ne dépassant pas 25°C.
- Conserver le dispositif transdermique dans le sachet jusqu’ à son utilisation.
- Ne pas utiliser un dispositif transdermique endommagé ou dont le sachet était ouvert.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Exelon
- La substance active est la rivastigmine.
-
Chaque dispositif transdermique de 5 cm2 contient 9 mg de rivastigmine.
-
Chaque dispositif transdermique de 10 cm2 contient 18 mg de rivastigmine.
- Les autres composants sont: film de téréphthalate de polyéthylène laqué, alpha-tocophérol,
poly(butylméthacrylate, méthyl-méthacrylate), copolymère acrylique, huile de silicone, diméticone, film de polyester recouvert de fluoropolymère.
Qu’ est -ce que Exelon et contenu de l’ emballage extérieur Chaque dispositif transdermique se présente sous forme de dispositif transdermique mince composé de trois couches.
La couche extérieure est beige et porte les mentions suivantes:
- « Exelon », « 4.6 mg/ 24 h » et « AMCX »,
- « Exelon », « 9.5 mg/ 24 h » et « BHDI ».
Chaque dispositif transdermique est contenu dans un sachet scellé.
Les dispositifs transdermiques sont présentés en boîtes contenant 7 ou 30 sachets et en conditionnements multiples contenant 60 (2 x 30) ou 90 (3 x 30) sachets.
Toutes les présentations peuvent ne pas être commercialisées dans votre pays.
Titulaire de l'Autorisation de mise sur le marché Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
Fabricant Novartis Pharma GmbH Roonstraße 25 D-90429 Nuremberg Allemagne
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché:
145 Luxembourg/ Luxemburg België/ Belgique/ Belgien Novartis Pharma GmbH Novartis Pharma N. V.
Tél/ Tel: +49 911 273 0 Tél/ Tel: +32 2 246 16 11
България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Č eská republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Österreich Eesti Novartis Pharma GmbH Novartis Pharma Services Inc.
Tel: +43 1 86 6570 Tel: +372 60 62 400
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Novartis Farma - Produtos Farmacêuticos, S. A.
Tel: +351 21 000 8600
France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Vistor hf.
Tel: +421 2 5542 5439 Sími: +354 535 7000
Suomi/ Finland Italia Novartis Finland Oy Novartis Farma S. p. A.
Puh/ Tel: +358 9 61 33 22 11 Tel: +39 02 96 54 1
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
146 Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
La dernière date à laquelle cette notice a été approuvée est
147
European Medicines Agency
EMEA/ H/ C/ 716
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
EXFORGE
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre état ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce qu’ Exforge?
Exforge est un médicament qui contient deux substances actives différentes: l’ amlodipine et le valsartan.
Il se présente sous la forme de comprimés (de couleur jaune foncé, ronds:
5 mg d’ amlodipine et 80 mg de valsartan; de couleur jaune foncé, ovales:
5 mg d’ amlodipine et 160 mg de valsartan; de couleur jaune clair, ovales:
10 mg d’ amlodipine et 160 mg de valsartan).
Dans quel cas Exforge est -il utilisé?
Exforge est utilisé chez les patients souffrant d’ hypertension artérielle essentielle (pression artérielle élevée) que ni l’ amlodipine ni le valsartan en monothérapie ne permettent de contrôler de manière adéquate. « Essentielle » signifie que la tension artérielle élevée ne résulte pas d’ une quelconque autre affection.
L’ administration d’ Exforge n’ est pas recommandée chez les patients âgés de moins de 18 ans.
Le médicament n’ est délivré que sur ordonnance.
Comment Exforge est -il utilisé?
Exforge est ingéré à raison d’ un comprimé par jour avec un peu d’ eau, accompagnée ou non d’ aliments.
La dose d’ Exforge à utiliser dépend des doses d’ amlodipine ou de valsartan prises antérieurement par le patient.
Chez certains patients, il peut s’ avérer nécessaire de prendre tout d’ abord des comprimés ou des gélules séparés avant de passer au comprimé combinant les deux substances actives.
Exforge doit être utilisé avec précaution chez les patients souffrant de problèmes du foie ou de troubles dus à l’ obstruction des voies biliaires (problème d’ élimination de la bile).
Comment Exforge agit -il?
Exforge contient deux substances actives: l’ amlodipine et le valsartan.
Ces deux substances sont des antihypertenseurs disponibles séparément depuis le milieu des années 1990 au sein de l’ Union européenne (UE).
Elles agissent de manière similaire pour réduire la pression artérielle en permettant aux vaisseaux sanguins de se relâcher.
En faisant baisser la tension artérielle, Exforge réduit le risque résultant d’ une tension artérielle élevée, comme le risque d’ accident vasculaire cérébral.
L’ amlodipine est un inhibiteur du canal calcium.
Elle bloque des canaux spéciaux situés à la surface des cellules (canaux calcium) qui laissent normalement entrer les ions calcium dans les cellules.
Lorsque les ions calcium s’ introduisent dans les cellules des muscles des parois des vaisseaux sanguins, une contraction du vaisseau se produit.
En réduisant l’ entrée du calcium dans les cellules, 7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Le valsartan est un « antagoniste des récepteurs de l'angiotensine II », ce qui signifie qu’ il bloque l’ action d’ une hormone de l’ organisme appelée angiotensine II.
Quelles études ont été menées sur Exforge?
Elle a également présenté les données issues des nouvelles études sur l’ utilisation des deux substances actives en association.
Cinq études majeures impliquant près de 5 200 patients souffrant pour la plupart d’ hypertension légère à modérée ont été menées.
Deux études (portant sur un total de près de 3 200 patients) ont comparé l’ efficacité de l’ amlodipine, du valsartan ou d’ une association des deux substances à celle d’ un placebo (un traitement factice).
Deux études (portant sur 1 891 patients) ont comparé les effets de l’ association des deux substances chez des patients dont l’ hypertension n’ était contrôlée de manière adéquate ni par 10 mg d’ amlodipine, ni par 160 mg de valsartan.
La cinquième étude, de moindre ampleur, a comparé l’ efficacité de l’ association avec celle du lisinopril et de l’ hydrochlorothiazide (une autre association utilisée pour traiter l’ hypertension) chez 130 patients souffrant d’ hypertension sévère.
Dans toutes les études, la mesure principale d’ efficacité était la réduction de la pression artérielle diastolique (la tension artérielle mesurée entre deux battements du cœ ur).
La tension artérielle a été mesurée en « millimètres de mercure » (mmHg).
La société a également présenté des données montrant que les taux d’ amlodipine et de valsartan dans le sang étaient identiques chez les patients sous Exforge et chez les patients recevant les deux médicaments séparés.
Quel est le bénéfice démontré par Exforge au cours des études?
L’ association de l’ amlodipine et du valsartan s’ est avérée plus efficace pour réduire la pression artérielle que le placebo ou le valsartan ou l’ amlodipine seuls.
Au cours des études comparant l’ efficacité de l’ association chez des patients recevant déjà soit de l’ amlodipine, soit du valsartan, la pression artérielle chez les patients sous valsartan seul avait chuté à 6,6 mmHg après huit semaines, par rapport à 9,6 et 11,4 mmHg respectivement chez les patients ayant reçu 5 ou 10 mg d’ amlodipine en plus.
Les patients sous amlodipine seule ont vu leur pression artérielle chuter à 10,0 mmHg, par rapport à 11,8 mmHg chez les patients ayant reçu 160 mg de valsartan en plus.
Quel est le risque associé à l’ utilisation d’ Exforge?
Les effets indésirables les plus couramment observés sous Exforge (chez entre 1 et 10 patients sur 100) sont les céphalées (maux de tête), la rhinopharyngite (inflammation du nez et de la gorge), la grippe, divers types d’œ dèmes (gonflements), la fatigue (épuisement), les bouffées vasomotrices (rougeurs), l’ asthénie (faiblesse) et les bouffées de chaleur.
Pour une description complète des effets indésirables observés sous Exforge, voir la notice.
Exforge ne doit pas être utilisé chez les patients pouvant présenter une hypersensibilité (allergie) à l’ amlodipine ou à d’ autres médicaments de la catégorie des « dérivés de la dihydropyridine », au valsartan ou à l’ un des autres composants contenus dans Exforge.
Il ne doit pas être utilisé chez les femmes enceintes de plus de trois mois ou pratiquant l’ allaitement maternel.
Son utilisation au cours des trois premiers mois de la grossesse n’ est pas recommandée.
Exforge ne doit pas non plus être utilisé chez les patients souffrant de troubles hépatiques, rénaux ou biliaires graves, ni chez les patients sous dialyse (technique de filtration du sang).
Pourquoi Exforge a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que les bénéfices d’ Exforge sont supérieurs à ses risques pour le traitement de l’ hypertension artérielle essentielle chez les patients dont la pression artérielle n’ est contrôlée de manière adéquate ni par l’ amlodipine, ni par le valsartan en monothérapie.
Le comité a recommandé l’ octroi d’ une autorisation de mise sur le marché pour Exforge.
2/ 3 Autres informations relatives à Exforge:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Exforge à Novartis Europharm Limited le 17 janvier 2007.
L’ EPAR complet relatif à Exforge est disponible: ici.
06-2008.
3/ 3
Numéro UE
Nom de fantaisie Dosage
Forme pharmaceutique
Voie d’ administration
Conditionnement
Taille de l’ emballage
EU/ 1/ 06/ 370/ 001 EU/ 1/ 06/ 370/ 002 EU/ 1/ 06/ 370/ 003 EU/ 1/ 06/ 370/ 004 EU/ 1/ 06/ 370/ 005 EU/ 1/ 06/ 370/ 006 EU/ 1/ 06/ 370/ 007 EU/ 1/ 06/ 370/ 008 EU/ 1/ 06/ 370/ 009 EU/ 1/ 06/ 370/ 010 EU/ 1/ 06/ 370/ 011 EU/ 1/ 06/ 370/ 012 EU/ 1/ 06/ 370/ 013 EU/ 1/ 06/ 370/ 014 EU/ 1/ 06/ 370/ 015 EU/ 1/ 06/ 370/ 016 EU/ 1/ 06/ 370/ 017 EU/ 1/ 06/ 370/ 018 EU/ 1/ 06/ 370/ 019 EU/ 1/ 06/ 370/ 020 EU/ 1/ 06/ 370/ 021 EU/ 1/ 06/ 370/ 022 EU/ 1/ 06/ 370/ 023 EU/ 1/ 06/ 370/ 024 EU/ 1/ 06/ 370/ 025 EU/ 1/ 06/ 370/ 026 EU/ 1/ 06/ 370/ 027 EU/ 1/ 06/ 370/ 028 EU/ 1/ 06/ 370/ 029 EU/ 1/ 06/ 370/ 030 EU/ 1/ 06/ 370/ 031 EU/ 1/ 06/ 370/ 032 EU/ 1/ 06/ 370/ 033 EU/ 1/ 06/ 370/ 034 EU/ 1/ 06/ 370/ 035 EU/ 1/ 06/ 370/ 036
Exforge 5 mg/ 80 mg Exforge 5 mg/ 80 mg Exforge 5 mg/ 80 mg Exforge 5 mg/ 80 mg Exforge 5 mg/ 80 mg Exforge 5 mg/ 80 mg Exforge 5 mg/ 80 mg Exforge 5 mg/ 80 mg Exforge 5 mg/ 160 mg Exforge 5 mg/ 160 mg Exforge 5 mg/ 160 mg Exforge 5 mg/ 160 mg Exforge 5 mg/ 160 mg Exforge 5 mg/ 160 mg Exforge 5 mg/ 160 mg Exforge 5 mg/ 160 mg Exforge 10 mg/ 160 mg Exforge 10 mg/ 160 mg Exforge 10 mg/ 160 mg Exforge 10 mg/ 160 mg Exforge 10 mg/ 160 mg Exforge 10 mg/ 160 mg Exforge 10 mg/ 160 mg Exforge 10 mg/ 160 mg Exforge 5 mg/ 80 mg Exforge 5 mg/ 80 mg Exforge 5 mg/ 80 mg Exforge 5 mg/ 160 mg Exforge 5 mg/ 160 mg Exforge 5 mg/ 160 mg Exforge 10 mg/ 160 mg Exforge 10 mg/ 160 mg Exforge 10 mg/ 160 mg Exforge 5 mg/ 80 mg Exforge 5 mg/ 160 mg Exforge 10 mg/ 160 mg
Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé
Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale
Plaquette thermoformée (PVC/ PVDC) Plaquette thermoformée (PVC/ PVDC) Plaquette thermoformée (PVC/ PVDC) Plaquette thermoformée (PVC/ PVDC) Plaquette thermoformée (PVC/ PVDC) Plaquette thermoformée (PVC/ PVDC) Plaquette thermoformée (PVC/ PVDC) Plaquette thermoformée (PVC/ PVDC) Plaquette thermoformée (PVC/ PVDC) Plaquette thermoformée (PVC/ PVDC) Plaquette thermoformée (PVC/ PVDC) Plaquette thermoformée (PVC/ PVDC) Plaquette thermoformée (PVC/ PVDC) Plaquette thermoformée (PVC/ PVDC) Plaquette thermoformée (PVC/ PVDC) Plaquette thermoformée (PVC/ PVDC) Plaquette thermoformée (PVC/ PVDC) Plaquette thermoformée (PVC/ PVDC) Plaquette thermoformée (PVC/ PVDC) Plaquette thermoformée (PVC/ PVDC) Plaquette thermoformée (PVC/ PVDC) Plaquette thermoformée (PVC/ PVDC) Plaquette thermoformée (PVC/ PVDC) Plaquette thermoformée (PVC/ PVDC) Plaquette thermoformée (PVC/ PVDC) Plaquette thermoformée (PVC/ PVDC) Plaquette thermoformée (PVC/ PVDC) Plaquette thermoformée (PVC/ PVDC) Plaquette thermoformée (PVC/ PVDC) Plaquette thermoformée (PVC/ PVDC) Plaquette thermoformée (PVC/ PVDC) Plaquette thermoformée (PVC/ PVDC) Plaquette thermoformée (PVC/ PVDC) Plaquette thermoformée (PVC/ PVDC) Plaquette thermoformée (PVC/ PVDC) Plaquette thermoformée (PVC/ PVDC)
7 comprimés 14 comprimés 28 comprimés 30 comprimés 56 comprimés 90 comprimés 98 comprimés 280 comprimés 7 comprimés 14 comprimés 28 comprimés 30 comprimés 56 comprimés 90 comprimés 98 comprimés 280 comprimés 7 comprimés 14 comprimés 28 comprimés 30 comprimés 56 comprimés 90 comprimés 98 comprimés 280 comprimés 56 x 1 comprimé (unitaire) 98 x 1 comprimé (unitaire) 280 x 1 comprimé (unitaire) 56 x 1 comprimé (unitaire) 98 x 1 comprimé (unitaire) 280 x 1 comprimé (unitaire) 56 x 1 comprimé (unitaire) 98 x 1 comprimé (unitaire) 280 x 1 comprimé (unitaire) 280 comprimés (4 x 70) 280 comprimés (4 x 70) 280 comprimés (4 x 70)
1/ 1
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Exforge 5 mg/ 80 mg comprimés pelliculés
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé pelliculé contient 5 mg d'amlodipine (sous forme de bésylate d'amlodipine) et 80 mg de valsartan.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimés pelliculés
Comprimé pelliculé rond, jaune foncé, à bords biseautés, portant l'inscription « NVR » sur une face et « NV » sur l'autre face.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement de l'hypertension artérielle essentielle.
Exforge est indiqué chez les patients dont la pression artérielle n'est pas suffisamment contrôlée sous amlodipine ou valsartan en monothérapie.
4.2 Posologie et mode d’ administration
La dose recommandée d'Exforge est d'un comprimé par jour.
Exforge 5 mg/ 80 mg peut être administré chez les patients dont la pression artérielle n'est pas suffisamment contrôlée avec l'amlodipine 5 mg ou le valsartan 80 mg seuls.
Exforge peut être pris au cours ou en dehors des repas.
Il est recommandé de prendre Exforge avec un peu d'eau.
L'adaptation individuelle de la dose de chacun des composants (amlodipine et valsartan) est recommandée avant de passer à l'association à dose fixe.
Le passage direct de la monothérapie à l'association à dose fixe peut être envisagé si il est cliniquement justifié.
Pour des raisons de commodité, les patients qui prennent du valsartan et de l'amlodipine séparément sous forme de comprimés ou de gélules, peuvent prendre à la place le dosage d'Exforge correspondant aux mêmes doses de ces deux composants.
Altération de la fonction rénale Aucun ajustement posologique n'est nécessaire chez les patients présentant une altération de la fonction rénale légère à modérée.
En cas d’ altération modérée de la fonction rénale, il est conseillé de surveiller les taux de potassium et de créatinine.
Altération de la fonction hépatique Les patients présentant une altération de la fonction hépatique ou des troubles dus à l'obstruction des voies biliaires devront faire l’ objet d’ une attention particulière en cas d’ administration d’ Exforge (voir
Chez les patients présentant une altération de la fonction hépatique légère à modérée sans cholestase, la dose maximale recommandée de valsartan est de 80 mg.
Sujets âgés (65 ans et plus) Une attention est requise lors de l’ augmentation des doses chez les sujets âgés.
Enfants et adolescents En raison d’ un manque de données d’ efficacité et de tolérance, Exforge ne doit pas être utilisé chez les patients âgés de moins de 18 ans.
4.3 Contre-indications
Hypersensibilité aux substances actives, aux dihydropyridines ou à l’ un des excipients.
Altération sévère de la fonctionhépatique, cirrhose biliaire ou cholestase.
Altération sévère de la fonction rénale (DFG < 30 ml/ min/ 1,73 m²) et patients sous dialyse.
2ème et 3ème trimestres de grossesse (voir rubriques 4.4 et 4.6).
4.4 Mises en garde spéciales et précautions d’ emploi
Grossesse Les Antagonistes des Récepteurs de l’ Angiotensine II (ARA II) ne doivent pas être débutés au cours de la grossesse.
Les patientes qui envisagent une grossesse doivent passer à des traitements antihypertenseurs alternatifs ayant un profil de sécurité établi pour une utilisation pendant la grossesse, à moins que la poursuite du traitement par un ARA II soit considérée comme essentielle.
En cas de diagnostic de grossesse, le traitement par un ARA II doit être arrêté immédiatement, et, si nécessaire, un traitement alternatif doit être démarré (voir rubriques 4.3 et 4.6).
Déplétion sodée et/ ou volémique Une hypotension excessive a été observée chez 0,4% des patients traités par Exforge pour une hypertension artérielle non compliquée dans des études contrôlées contre placebo.
Une hypotension symptomatique peut survenir chez des patients avec un système rénine-angiotensine activé (tels que les patients présentant une déplétion volémique et/ ou sodée recevant des doses élevées de diurétiques) qui reçoivent un traitement par antagonistes des récepteurs de l'angiotensine.
Il est recommandé de corriger cette hypotension avant l'administration d'Exforge ou d'instaurer une surveillance médicale étroite au début du traitement.
En cas de survenue d’ une hypotension avec Exforge, placer le patient en position couchée et perfuser au besoin du sérum physiologique en intraveineux.
Le traitement peut être repris, une fois la pression artérielle stabilisée.
Hyperkaliémie La prise concomitante de suppléments potassiques, de diurétiques épargneurs du potassium, de substituts du sel contenant du potassium ou d'autres médicaments susceptibles d'augmenter les taux sériques de potassium (héparine, etc.) doit être faite avec précaution et s'accompagner d'un contrôle fréquent de la kaliémie.
Sténose de l’ artère rénale Aucune donnée n'est disponible concernant l'utilisation d'Exforge chez des patients présentant une sténose de l’ artère rénale bilatérale ou une sténose artérielle sur rein fonctionnellement unique.
Transplantation rénale Il n'existe à ce jour aucune expérience de la sécurité d'emploi d'Exforge chez des patients ayant récemment subit une transplantation rénale.
En cas d’ administration d’ Exforge, une
3 surveillance particulière devra être instaurée chez les patients qui présentent une altération de la fonction hépatique légère à modérée ou des troubles dus à l'obstruction des voies biliaires.
Chez les patients présentant une altération de la fonction hépatique légère à modérée sans cholestase, la dose maximale recommandée de valsartan est de 80 mg.
Altération de la fonction rénale Aucun ajustement posologique d'Exforge n'est nécessaire lors d'une altération faible à modérée de la fonction rénale (DFG > 30 ml/ min/ 1,73 m²).
En cas d’ altération modérée de la fonction rénale, il est conseillé de surveiller les taux de potassium et de créatinine.
Hyperaldostéronisme primaire Les patients présentant un hyperaldostéronisme primaire ne doivent pas être traités par le valsartan (antagoniste de l'angiotensine II); leur système rénine-angiotensine est altéré par cette maladie.
Insuffisance cardiaque Du fait de l'inhibition du système rénine-angiotensine-aldostérone, des modifications de la fonction rénale sont à prévoir chez les individus à risque.
Chez les patients présentant une insuffisance cardiaque sévère dont la fonction rénale peut dépendre de l'activité du système rénine-angiotensine- aldostérone, le traitement par des inhibiteurs de l'enzyme de conversion de l'angiotensine (IEC) ou par des antagonistes des récepteurs de l'angiotensine a été associé à une oligurie et/ ou une augmentation progressive de l’ urée sanguine et (dans de rares cas) à une insuffisance rénale aiguë et/ ou au décès.
Des résultats similaires ont été rapportés avec le valsartan.
Dans une étude à long terme de l'amlodipine, contrôlée contre placebo (PRAISE-2), réalisée chez des patients présentant une insuffisance cardiaque d'origine non ischémique de grade III ou IV de la classe NYHA (New York Heart Association Classification), l'amlodipine a été associée à une augmentation des cas rapportés d 'œ dème pulmonaire; l'incidence de l'aggravation de l'insuffisance cardiaque versus placebo n’ était cependant pas significative.
Rétrécissement aortique et mitral, cardiomyopathie hypertrophique obstructive Comme avec tous les autres vasodilatateurs, les patients présentant un rétrécissement aortique ou mitral ou une cardiomyopathie hypertrophique obstructive devront faire l’ objet d’ une attention particulière.
Exforge n'a été étudié que dans la population des patients hypertendus.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Interactions liées à l'amlodipine Associations nécessitant des précautions d'emploi Inhibiteurs du CYP3A4 Une étude réalisée chez des patients âgés a montré que le diltiazem inhibe le métabolisme de l'amlodipine, probablement via le CYP3A4 (la concentration plasmatique augmente d'environ 50% et l'effet de l'amlodipine est augmenté).
La possibilité que des inhibiteurs plus puissants du CYP3A4 (à savoir, kétoconazole, itraconazole, ritonavir) puissent augmenter la concentration plasmatique de l'amlodipine de manière plus importante que le diltiazem n’ est pas exclue.
Inducteurs du CYP3A4 (anticonvulsivants [ex. carbamazépine, phénobarbital, phénytoïne, fosphénytoïne, primidon], rifampicine, extrait de millepertuis) L’ administration simultanée peut entraîner une diminution des concentrations plasmatiques d'amlodipine.
Une surveillance clinique et une adaptation éventuelle de la posologie d'amlodipine pendant le traitement par l'inducteur et après son interruption sont indiqués.
4 Associations à prendre en compte Autres En monothérapie, l'amlodipine a été administrée en toute sécurité avec des diurétiques thiazidiques, des bêtabloquants, des IEC, des dérivés nitrés d'action prolongée, la trinitrine/ nitroglycérine sublinguale, la digoxine, la warfarine, l'atorvastatine, le sildénafil, des antiacides (gel d'hydroxyde d'aluminium, hydroxyde de magnésium, siméthicone), la cimétidine, des anti-inflammatoires non stéroïdiens, des antibiotiques et des hypoglycémiants oraux.
Interactions liées au valsartan Associations déconseillées Lithium Des augmentations réversibles de la lithémie pouvant atteindre des valeurs toxiques ont été rapportées en cas d'administration concomitante d'IEC.
Malgré le manque de données sur l'utilisation concomitante de valsartan et du lithium, cette association est déconseillée.
Si l'usage d'une telle association s'avère nécessaire, une surveillance stricte de la lithémie est recommandée (voir rubrique 4.4).
Diurétiques épargneurs de potassium, suppléments potassiques, substituts du sel contenant du potassium et autres substances susceptibles d'augmenter les taux de potassium Une surveillance de la kaliémie est conseillée en cas d’ association concomitante d’ un médicament modifiant les taux de potassium avec le valsartan.
Associations nécessitant des précautions d'emploi Anti-inflammatoires non stéroïdiens (AINS), y compris inhibiteurs sélectifs de COX-2, acide acétylsalicylique (> 3 g/ jour) et AINS non sélectifs Une diminution de l’ effet antihypertenseur est possible en cas d'administration concomitante d'antagonistes de l'angiotensine II et d'AINS.
De ce fait, l'utilisation concomitante d'antagonistes de l'angiotensine II et d'AINS peut conduire à un risque accru d'aggravation de la fonction rénale et à une augmentation de la kaliémie.
Par conséquent, une surveillance de la fonction rénale en début de traitement et une hydratation du patient est recommandée.
Autres Aucune interaction cliniquement significative n'a été mise en évidence entre le valsartan administré en monothérapie et les substances suivantes: cimétidine, warfarine, furosémide, digoxine, aténolol, indométacine, hydrochlorothiazide, amlodipine, glibenclamide.
Interactions communes à l'association Aucune étude d'interaction n'a été réalisée avec Exforge et d'autres médicaments.
Associations à prendre en compte Autres antihypertenseurs Les antihypertenseurs couramment utilisés (ex. alpha-bloquants, diurétiques) et les autres médicaments qui peuvent provoquer une hypotension comme effet indésirable (ex. antidépresseurs tricycliques, alpha-bloquants pour le traitement de l’ hyperplasie bénigne de la prostate) peuvent augmenter l’ effet antihypertenseur de l’ association.
4.6 Grossesse et allaitement
L’ utilisation d’ Antagonistes des Récepteurs de l’ Angiotensine II (ARA II) est déconseillée pendant le 1er trimestre de grossesse (voir rubrique 4.4).
L’ utilisation des ARA II est contre-indiquée pendant les 2ème et 3ème trimestres de grossesse (voir rubriques 4.3 et 4.4).
Les données épidémiologiques disponibles concernant le risque de tératogénicité après exposition aux IEC au 1er trimestre de la grossesse ne permettent pas de conclure; cependant une petite augmentation du risque ne peut être exclue.
5 risque avec les antagonistes des récepteurs de l’ angiotensine II (ARA II), des risques similaires peuvent exister pour cette classe de médicaments.
Les patientes qui envisagent une grossesse doivent passer à des traitements antihypertenseurs alternatifs ayant un profil de sécurité établi pour une utilisation pendant la grossesse, à moins que la poursuite du traitement par un ARA II soit considérée comme essentielle.
En cas de diagnostic de grossesse, le traitement par un ARA II doit être arrêté immédiatement, et, si nécessaire, un traitement alternatif doit être démarré.
Chez l’ homme, une exposition aux ARA II au cours des 2ème et 3ème trimestres de la grossesse est connue pour entraîner une foetotoxicité (diminution de la fonction rénale, oligohydramnios, retard d’ ossification des os du crâne) et une toxicité chez le nouveau-né (insuffisance rénale, hypotension, hyperkaliémie) (voir rubrique 5.3).
En cas d’ exposition aux ARA II à partir du 2ème trimestre de la grossesse il est recommandé de faire une échographie afin de vérifier la fonction rénale et les os de la voûte du crâne.
Les nouveaux-nés de mères traitées par ARA II doivent être étroitement surveillés sur le plan tensionnel (hypotension) (voir rubriques 4.3 et 4.4).
Il n’ y a pas de données concernant l’ utilisation d’ Exforge chez la femme enceinte.
Les études chez l’ animal indiquent que l'association valsartan/ amlodipine a une toxicité sur la reproduction conformément à ce qui a été décrit pour le valsartan et d'autres antagonistes de l'angiotensine II (voir rubrique 5.3).
Les données disponibles sur un nombre limité de grossesses exposées à l'amlodipine ou à d'autres inhibiteurs calciques n'indiquent aucun effet indésirable sur la santé du foetus.
Cependant, il existe un risque d'accouchement prolongé.
Il n’ y a pas de données concernant l’ excrétion de l'amlodipine et/ ou du valsartan dans le lait maternel humain.
Le valsartan a été excrété dans le lait de rates allaitantes.
Du fait des effets indésirables potentiels chez les enfants nourris au sein, une décision doit être prise qui est soit d’ arrêter l’ allaitement soit d’ arrêter le traitement, en prenant en compte l’ importance du traitement pour la mère.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
Les conducteurs de véhicules automobiles et les utilisateurs de machines doivent être informés qu'ils peuvent être occasionnellement sujets à des sensations vertigineuses ou une fatigue.
4.8 Effets indésirables
La tolérance d'Exforge a été évaluée dans cinq études cliniques contrôlées chez 5 175 patients, dont 2 613 ont reçu le valsartan en association avec l'amlodipine.
Les effets indésirables sont classés par fréquence, comme suit: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10); peu fréquent (≥ 1/ 1 000, < 1/ 100); rare (≥ 1/ 10 000, < 1/ 1 000); très rare (< 1/ 10 000), y compris cas isolés.
Au sein de chaque fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Affections cardiaques
Peu fréquent:
Rare:
Tachycardie, palpitations Syncope
Affections du système nerveux
Fréquent:
Peu fréquent:
Maux de tête Sensations vertigineuses, somnolence, sensations vertigineuses posturales, paresthésie
6 Affections oculaires
Rare:
Troubles visuels
Affections de l'oreille et du labyrinthe
Peu fréquent:
Rare:
Vertiges Acouphènes
Affections respiratoires, thoraciques et médiastinales
Peu fréquent:
Toux, douleur pharyngolaryngée
Affections gastro-intestinales
Peu fréquent:
Diarrhées, nausées, douleurs abdominales, constipation, sécheresse de la bouche
Affections du rein et des voies urinaires
Rare:
Pollakiurie, polyurie
Affections de la peau et du tissu sous-cutané
Peu fréquent:
Rare:
Eruption, érythème Hyperhydrose, exanthème, prurit
Affections musculo-squelettiques et systémiques
Peu fréquent:
Rare:
Gonflement des articulations, douleurs dorsales, arthralgie Spasmes musculaires, sensation de lourdeur
Infections et infestations
Rhinopharyngite, grippe
Rare:
Hypotension artérielle orthostatique Hypotension artérielle
Troubles généraux et anomalies au site d' administration
Fréquent:
Œ dème, œ dème prenant le godet, œ dème facial, œ dème périphérique, fatigue, bouffées vasomotrices, asthénie, bouffées de chaleur
Affections du système immunitaire
Rare:
Hypersensibilité
Affections des organes de reproduction et du sein
Rare:
Dysfonction érectile
Affections psychiatriques
Rare:
Anxiété
Informations supplémentaires sur l'association L’œ dème périphérique, un effet indésirable connu de l’ amlodipine, a été généralement observé à une incidence plus faible chez les patients qui ont reçu l’ association amlodipine/ valsartan que ceux qui ont reçu l’ amlodipine seule.
Dans des essais cliniques en double aveugle, contrôlés, l’ incidence des oedèmes périphériques en fonction de la dose était la suivante:
% des patients qui ont présenté des oedèmes périphériques
Valsartan (mg)
0 40
80
160
320
0 2,5 Amlodipine 5 (mg)
3,0 5,5 8,0 2,3 3,1 4,8
2,4 5,4 2,3
1,6 2,4 2,1
0,9 3,9 2,4
10,3 NA
L’ incidence moyenne des oedèmes périphériques, calculée à partir des données obtenues avec chaque dose, était de 5,1% avec l’ association amlodipine/ valsartan.
7 Informations supplémentaires sur les composants individuels Les effets indésirables précédemment rapportés avec l'un des composants individuels (amlodipine ou valsartan) peuvent également être des effets indésirables potentiels avec Exforge, même s'ils n'ont pas été observés dans les essais cliniques ou au cours de la commercialisation.
Amlodipine Vomissements.
Fréquent Alopécie, troubles du transit, dyspepsie, dyspnée, rhinite, gastrite, hyperplasie Peu fréquent gingivale, gynécomastie, hyperglycémie, impuissance, augmentation de la fréquence mictionnelle, leucopénie, malaise, modifications de l'humeur, myalgie, neuropathie périphérique, pancréatite, hépatite, thrombopénie, vascularite, angioedème et érythème polymorphe.
Arythmies, infarctus du myocarde.
Rarement, des patients, en particulier ceux Rare présentant une maladie coronarienne obstructive sévère, ont développé une augmentation de la fréquence, durée ou sévérité d’ une angine de poitrine ou d’ un infarctus du myocarde aigu lors de l’ initiation du traitement par bloqueur des canaux calciques ou lors de l’ augmentation de la posologie.
Des arythmies (y compris des tachycardies ventriculaires et des fibrillations auriculaires) ont été également rapportées.
Ces évènements indésirables peuvent ne pas être discernables de l’ évolution naturelle de la maladie sous-jacente.
Ictère cholestatique, augmentation des taux d'ASAT et d'ALAT, purpura, éruptions Très rare cutanées et prurit.
Des cas exceptionnels de syndromes extrapyramidaux ont été rapportés.
Valsartan Diminution de l’ hémoglobine, diminution de l’ hématocrite, neutropénie, Indéterminé thrombopénie, augmentation de la kaliémie, augmentation des valeurs de la fonction hépatique y compris une augmentation de la bilirubinémie, insuffisance rénale et altération de la fonction rénale, augmentation de la créatininémie, angioedèmes, myalgie, vascularite, hypersensibilité y compris maladie sérique.
4.9 Surdosage
Symptômes Il n'y a pas de données concernant le surdosage avec Exforge.
Le tableau clinique du surdosage avec le valsartan serait probablement dominé par une hypotension prononcée avec des sensations vertigineuses.
Le surdosage avec l'amlodipine pourrait provoquer une importante vasodilatation périphérique et, peut-être, une tachycardie réflexe.
Une hypotension systémique prononcée et probablement prolongée pouvant aller jusqu'à un choc fatal a été rapportée.
Traitement En cas d’ ingestion récente, l’ éventualité de provoquer un vomissement et d’ effectuer un lavage gastrique devra être considérée.
L'administration de charbon activé à des volontaires sains immédiatement après l'ingestion d'amlodipine ou dans les deux heures qui ont suivi a diminué de manière significative l'absorption de l'amlodipine.
En cas d'hypotension cliniquement significative due à un surdosage avec Exforge, il faut instituer un traitement de soutien cardiovasculaire actif, avec une surveillance fréquente de la fonction cardiaque et respiratoire, surélever les extrémités et contrôler la volémie et la diurèse.
Un vasoconstricteur peut être utilisé pour restaurer le tonus vasculaire et la pression artérielle, à condition qu'il n'y ait pas de contre-indication à son utilisation.
Le gluconate de calcium administré par voie intraveineuse peut être utile pour inverser les effets du blocage des canaux calciques.
Il est peu probable que le valsartan et l'amlodipine puissent être éliminés par hémodialyse.
8 5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: antagonistes de l'angiotensine II, simples (valsartan), associations avec des dihydropyridines (amlodipine), code ATC:
C09DB01
Exforge associe deux antihypertenseurs dotés de mécanismes complémentaires pour contrôler la pression artérielle chez les patients présentant une hypertension artérielle essentielle: l'amlodipine appartient à la classe des inhibiteurs calciques et le valsartan à la classe des antagonistes de l'angiotensine II.
L'association de ces substances a un effet antihypertenseur synergique, diminuant la pression artérielle de manière plus importante que chacun des composants administré seul.
Amlodipine L'amlodipine contenue dans Exforge inhibe l'entrée transmembranaire des ions calcium dans le muscle cardiaque et le muscle lisse vasculaire.
Le mécanisme de l'action antihypertensive de l'amlodipine est lié à un effet relaxant direct au niveau du muscle lisse vasculaire, entraînant une diminution des résistances vasculaires périphériques et de la pression artérielle.
Les données expérimentales suggèrent que l'amlodipine se lie aux sites de fixation à la fois à ceux des dihydropyridines et des non dihydropyridines.
La contraction du muscle cardiaque et du muscle lisse vasculaire dépendent de l'entrée des ions calcium extracellulaires dans ces cellules par des canaux ioniques spécifiques.
Après l'administration de doses thérapeutiques à des patients hypertendus, l'amlodipine entraîne une vasodilatation qui se traduit par une réduction des valeurs tensionnelles en position couchée ou debout.
Ces baisses de la pression artérielle ne s'accompagnent pas d'une modification significative de la fréquence cardiaque ou des taux plasmatiques de catécholamines en cas d'administration au long cours.
Les concentrations plasmatiques sont corrélées à l'effet chez les patients jeunes comme chez les patients âgés.
Chez les patients hypertendus avec une fonction rénale normale, des doses thérapeutiques d'amlodipine ont entraîné une diminution des résistances vasculaires rénales et une augmentation du taux de filtration glomérulaire et du flux plasmatique rénal efficace, sans modification de la fraction de filtration ou de la protéinurie.
Chez les patients avec une fonction ventriculaire normale traités par l'amlodipine, les mesures hémodynamiques de la fonction cardiaque au repos et au cours de l'effort (ou de la stimulation) ont généralement montré une légère augmentation de l'index cardiaque, sans influence significative sur le dP/ dt ou sur la pression ou le volume diastolique du ventricule gauche, comme avec les autres inhibiteurs calciques.
Dans les études hémodynamiques, l'amlodipine n'a pas été associée à un effet inotrope négatif lorsqu'elle a été administrée à doses thérapeutiques à des animaux et à des volontaires sains, même en cas de co-administration avec des bêtabloquants chez l’ homme.
L'amlodipine ne modifie pas la fonction du nœ ud sinusal ou la conduction auriculoventriculaire chez les animaux ou volontaires sains.
Dans les études cliniques dans lesquelles l'amlodipine a été administrée en association avec des bêtabloquants à des patients soit hypertendus soit angoreux, aucun effet indésirable n'a été observé sur les paramètres électrocardiographiques.
Valsartan Le valsartan est un antagoniste des récepteurs de l'angiotensine II actif par voie orale, puissant et spécifique.
Il agit de manière sélective sur le récepteur AT1 responsable des effets connus de l'angiotensine II.
L'augmentation des taux plasmatiques d'angiotensine II après le blocage du récepteur AT1 par le valsartan peut stimuler le récepteur AT2 non bloqué qui semble contrebalancer l'effet du récepteur AT1.
9 affinité beaucoup plus importante (environ 20 000 fois) pour le récepteur AT1 que pour le récepteur AT2.
Le valsartan n'inhibe pas l'enzyme de conversion, également connue sous le nom de kininase II, qui transforme l'angiotensine I en angiotensine II et dégrade la bradykinine.
Les antagonistes de l'angiotensine II ne devraient pas provoquer de toux dans la mesure où ils n'agissent pas sur l'enzyme de conversion et ne potentialisent pas l'action de la bradykinine ou de la substance P.
Les études cliniques comparant le valsartan et un IEC ont montré que l'incidence d'une toux sèche était significativement plus faible (p < 0,05) sous valsartan que sous IEC (2,6% contre 7,9% respectivement).
Au cours d'une étude clinique incluant des patients avec des antécédents de toux sèche sous IEC, 19,5% des sujets sous valsartan et 19,0% des sujets sous diurétique thiazidique ont présentés une toux contre 68,5% des sujets sous IEC (p < 0,05).
Le valsartan ne se lie à aucun autre récepteur hormonal et ne bloque aucun canal ionique dont l'importance pour la régulation cardiovasculaire soit connue.
L'administration de valsartan à des patients hypertendus permet d'obtenir une baisse tensionnelle sans modification de la fréquence cardiaque.
L'effet antihypertenseur se manifeste dans les 2 heures chez la plupart des patients après une dose orale unique, la réduction tensionnelle maximale étant obtenue dans les 4 à 6 heures.
L'effet antihypertenseur persiste pendant les 24 heures qui suivent la prise.
Lors d'administration répétée, une baisse tensionnelle maximale est généralement obtenue en 2 à 4 semaines, quelle que soit la dose choisie, et elle se maintient pendant le traitement au long cours.
L'interruption subite du traitement par le valsartan n'a pas été associée à un effet rebond ou à d'autres événements indésirables.
Amlodipine/ valsartan Plus de 1 400 patients hypertendus ont reçu Exforge une fois par jour au cours de deux essais contrôlés contre placebo.
Des adultes présentant une hypertension artérielle essentielle non compliquée légère à modérée (pression artérielle diastolique moyenne en position assise ≥ 95 et < 110 mm Hg) ont été inclus.
Les patients présentant des risques cardiovasculaires élevés (insuffisance cardiaque, diabète de type I et diabète de type II mal contrôlé et antécédent d'infarctus du myocarde ou d'accident vasculaire cérébral au cours de l'année précédente) ont été exclus.
L'association d'amlodipine et de valsartan entraîne une réduction supplémentaire de la pression artérielle sur tout l'éventail des doses thérapeutiques.
L'effet antihypertenseur d'une dose unique de l'association a persisté pendant 24 heures.
Un essai multicentrique randomisé, en double aveugle, contrôlé contre un produit actif, sur groupes parallèles, a mis en évidence une normalisation de la pression artérielle (pression artérielle diastolique résiduelle en position assise < 90 mm Hg à la fin de l'essai) chez les patients insuffisamment contrôlés sous valsartan 160 mg chez 75% des patients traités par l'amlodipine/ valsartan 10 mg/ 160 mg et chez 62% des patients traités par l'amlodipine/ valsartan 5 mg/ 160 mg contre 53% des patients restés sous valsartan 160 mg.
L'addition d'amlodipine 10 mg et 5 mg a entraîné une réduction supplémentaire de la pression artérielle systolique/ diastolique de 6,0/ 4,8 mm Hg et de 3,9/ 2,9 mm Hg respectivement par rapport aux patients restés sous valsartan 160 mg uniquement.
Un essai multicentrique randomisé, en double aveugle, contrôlé contre un produit actif, sur groupes parallèles, a mis en évidence une normalisation de la pression artérielle (pression artérielle diastolique résiduelle en position assise < 90 mm Hg à la fin de l'essai) chez les patients insuffisamment contrôlés sous amlodipine 10 mg chez 78% des patients traités par l'amlodipine/ valsartan 10 mg/ 160 mg contre 67% des patients restés sous amlodipine 10 mg.
L'addition de valsartan 160 mg a entraîné une réduction supplémentaire de la pression artérielle systolique/ diastolique de 2,9/ 2,1 mm Hg par rapport aux patients restés sous amlodipine 10 mg uniquement.
Exforge a également été étudié dans le cadre d'une étude contrôlée contre un produit actif chez 130 patients hypertendus avec une pression artérielle diastolique ≥ 110 mm Hg et < 120 mm Hg.
Dans cette étude (pression artérielle initiale 171/ 113 mm Hg), un traitement par Exforge 5 mg/ 160 mg
10 augmenté à 10 mg/ 160 mg a permis de réduire la pression artérielle en position assise de 36/ 29 mm Hg contre 32/ 28 mm Hg avec un traitement par lisinopril/ hydrochlorothiazide 10 mg/ 12,5 mg augmenté à 20 mg/ 12,5 mg.
Dans deux études de suivi à long terme, l'effet d'Exforge s'est maintenu sur plus d'un an.
L'interruption subite d'Exforge n'a pas été associée à une augmentation rapide de la pression artérielle.
Chez les patients insuffisamment contrôlés sous amlodipine 5 mg, l'amlodipine/ valsartan 5 mg/ 80 mg peut permettre d'obtenir un contrôle tensionnel comparable à celui obtenu par l'amlodipine 10 mg, mais avec moins d 'œ dèmes.
Chez les patients suffisamment contrôlés sous amlodipine 10 mg mais qui présentent des œ dèmes inacceptables, l'amlodipine/ valsartan 5 mg/ 80 mg peut permettre d'obtenir un contrôle tensionnel comparable, mais avec moins d 'œ dèmes.
Aucune influence de l'âge, du sexe et de l'origine ethnique n’ a été mise en évidence lors du traitement par Exforge.
Exforge n'a pas été étudié dans une population autre que chez les patients hypertendus.
Le valsartan a été étudié chez les patients avec un post infarctus du myocarde et souffrant d’ une insuffisance cardiaque.
L’ amlodipine a été étudiée chez les patients avec un angor chronique stable, avec un angor vasospastique et avec une cardiopathie ischémique documentée par angiographie.
5.2 Propriétés pharmacocinétiques
Linéarité La pharmacocinétique de l'amlodipine et celle du valsartan sont linéaires.
Amlodipine Absorption: après administration orale de doses thérapeutiques d'amlodipine seule, les concentrations plasmatiques maximales d'amlodipine sont atteintes en 6 à 12 heures.
La biodisponibilité absolue varie de 64 à 80%.
La biodisponibilité de l'amlodipine n'est pas modifiée par la prise de nourriture.
Distribution: le volume de distribution est d'environ 21 l/ kg.
Les études in vitro ont montré que l'amlodipine circulante est liée à environ 97,5% aux protéines plasmatiques chez les patients hypertendus.
Biotransformation: l'amlodipine est presque entièrement (à environ 90%) métabolisée dans le foie en métabolites inactifs.
Elimination: l'élimination plasmatique de l'amlodipine est biphasique, avec une demi-vie d'élimination terminale d'environ 30 à 50 heures.
Les concentrations plasmatiques à l'état d'équilibre sont atteintes après 7 à 8 jours d'administration continue.
Dix pour cent de la molécule mère et 60% des métabolites sont excrétés dans les urines.
Valsartan Absorption: après administration orale de valsartan seul, les concentrations plasmatiques maximales de valsartan sont atteintes en 2 à 4 heures.
La biodisponibilité absolue moyenne est de 23%.
Le valsartan se caractérise par une décroissance cinétique multiexponentielle (t½α < 1 h et t½ß environ 9 h).
La nourriture diminue l'exposition (mesurée par l'ASC) au valsartan d'environ 40% et la concentration plasmatique maximale (Cmax) d'environ 50%, même si 8 h environ après l'administration, les taux plasmatiques de valsartan sont similaires, que le patient ait été à jeun ou non.
Toutefois, cette réduction de l'ASC ne s'accompagne pas d'une réduction cliniquement significative de l'effet thérapeutique et le valsartan peut donc être administré au cours ou en dehors des repas.
Distribution: le volume de distribution à l'état d'équilibre du valsartan après administration intraveineuse est d'environ 17 litres, ce qui indique que le valsartan ne diffuse pas de manière importante dans les tissus.
La liaison du valsartan aux protéines sériques est forte (94 à 97%); il se lie principalement à l'albumine.
11 Biotransformation: le valsartan ne subit pas de transformation importante puisqu’ environ 20% seulement de la dose sont récupérés sous forme de métabolites.
Un métabolite hydroxy a été identifié dans le plasma à faibles concentrations (moins de 10% de l'ASC du valsartan).
Ce métabolite est pharmacologiquement inactif.
Elimination: le valsartan est principalement éliminé dans les fèces (environ 83% de la dose) et dans les urines (environ 13% de la dose), essentiellement sous forme inchangée.
Après administration intraveineuse, la clairance plasmatique du valsartan est d'environ 2 l/ h et sa clairance rénale est de 0,62 l/ h (environ 30% de la clairance totale).
La demi-vie du valsartan est de 6 heures.
Amlodipine/ valsartan Après administration orale d'Exforge, les concentrations plasmatiques maximales du valsartan et de l'amlodipine sont atteintes en 3 et 6 à 8 heures respectivement.
La vitesse et le taux d'absorption d'Exforge sont équivalentes à la biodisponibilité du valsartan et de l'amlodipine lorsqu'ils sont administrés sous forme de comprimés séparés.
Groupes de populations spécifiques Enfants (moins de 18 ans) Aucune donnée pharmacocinétique n'est disponible chez l'enfant.
Sujets âgés (65 ans et plus) Le temps d'obtention de la concentration plasmatique maximale d'amlodipine est similaire chez les patients jeunes et chez les patients âgés.
Chez les patients âgés, la clairance de l'amlodipine a tendance à diminuer, entraînant des augmentations de l'aire sous la courbe (ASC) et de la demi-vie d'élimination.
L’ exposition systémique moyenne (ASC) du valsartan est supérieure de 70% chez le sujet âgé par rapport au sujet jeune; dès lors, la prudence est requise lors de l’ augmentation de la posologie.
Altération de la fonction rénale La pharmacocinétique de l'amlodipine n'est pas influencée de manière significative par l'altération de la fonction rénale.
Aucune corrélation n'a été constatée entre la fonction rénale et l'exposition systémique au valsartan, ce qui était attendu avec une substance dont la clairance rénale ne représente que 30% de la clairance plasmatique totale.
Altération de la fonction hépatique Les patients insuffisants hépatiques présentent une diminution de la clairance de l'amlodipine avec pour conséquence une augmentation d'environ 40 à 60% de l'ASC.
Chez les patients atteints de maladie hépatique chronique légère à modérée, l'exposition (mesurée par les valeurs de l'ASC) au valsartan est en moyenne deux fois plus importante que celle retrouvée chez les volontaires sains (appariés pour l'âge, le sexe et le poids).
Il convient d'administrer le produit avec précaution chez les patients atteints de maladie hépatique (voir rubrique 4.2).
5.3 Données de sécurité précliniques
Des signes histopathologiques d'inflammation de l'estomac glandulaire ont été observés chez des rats mâles à une exposition correspondant à environ 1,9 (valsartan) et 2,6 (amlodipine) fois les doses cliniques de 160 mg de valsartan et de 10 mg d'amlodipine.
A des niveaux d'exposition plus élevés, on a observé une ulcération et une érosion de la muqueuse gastrique à la fois chez les femelles et chez les mâles.
Des modifications similaires ont également été observées dans le groupe valsartan seul (exposition 8,5 à 11,0 fois la dose clinique de 160 mg de valsartan).
Des modifications similaires
12 ont été retrouvées dans le groupe valsartan seul (exposition 8,5 à 11,0 fois la dose clinique de 160 mg de valsartan).
Dans une étude du développement embryo-fœ tal chez le rat, une augmentation de l'incidence de dilatation des uretères, de malformation des sternèbres et de retard d'ossification des phalanges des pattes avant a été observée à des expositions d'environ 12 (valsartan) et 10 (amlodipine) fois les doses cliniques de 160 mg de valsartan et de 10 mg d'amlodipine.
Une dilatation des uretères a également été retrouvée dans le groupe valsartan seul (exposition 12 fois la dose clinique de 160 mg de valsartan).
Seuls des signes modestes de toxicité maternelle (réduction modérée du poids corporel) ont été obtenus dans cette étude.
La dose sans effet observé sur le développement a été constatée à 3 (valsartan) et 4 (amlodipine) fois l'exposition clinique (sur la base de l'ASC).
En ce qui concerne les composants individuels, aucun potentiel mutagène, clastogène ou carcinogène n'a été mis en évidence.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Cellulose microcristalline Crospovidone Type A Silice colloïdale anhydre Stéarate de magnésium
Hypromellose Dioxyde de titane (E171) Oxyde de fer jaune (E172) Macrogol 4000 Talc
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
30 mois
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas 30°C.
A conserver dans l’ emballage extérieur d’ origine, à l’ abri de l’ humidité.
6.5 Nature et contenu de l’ emballage extérieur
Plaquettes thermoformées PVC/ PVDC.
Une plaquette thermoformée contient 7, 10 ou 14 comprimés pelliculés.
Présentations:
7, 14, 28, 30, 56, 90, 98 ou 280 comprimés pelliculés.
Plaquettes thermoformées PVC/ PVDC pour délivrance à l’ unité.
Une plaquette thermoformée contient 7, 10 ou 14 comprimés pelliculés.
13 Présentations:
56, 98 ou 280 comprimés pelliculés ainsi qu’ en conditionnements multiples de 280 (4x70) comprimés pelliculés.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Pas d'exigences particulières.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 370/ 001 EU/ 1/ 06/ 370/ 002 EU/ 1/ 06/ 370/ 003 EU/ 1/ 06/ 370/ 004 EU/ 1/ 06/ 370/ 005 EU/ 1/ 06/ 370/ 006 EU/ 1/ 06/ 370/ 007 EU/ 1/ 06/ 370/ 008 EU/ 1/ 06/ 370/ 025 EU/ 1/ 06/ 370/ 026 EU/ 1/ 06/ 370/ 027 EU/ 1/ 06/ 370/ 034
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
17.01.2007
10.
DATE DE MISE A JOUR DU TEXTE
14 1.
DENOMINATION DU MEDICAMENT
Exforge 5 mg/ 160 mg comprimés pelliculés
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé pelliculé contient 5 mg d'amlodipine (sous forme de bésylate d'amlodipine) et 160 mg de valsartan.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimés pelliculés
Comprimé pelliculé ovale, jaune foncé, portant l'inscription « NVR » sur une face et « ECE » sur l'autre face.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement de l'hypertension artérielle essentielle.
Exforge est indiqué chez les patients dont la pression artérielle n'est pas suffisamment contrôlée sous amlodipine ou valsartan en monothérapie.
4.2 Posologie et mode d’ administration
La dose recommandée d'Exforge est d'un comprimé par jour.
Exforge 5 mg/ 160 mg peut être administré chez les patients dont la pression artérielle n'est pas suffisamment contrôlée avec l'amlodipine 5 mg ou le valsartan 160 mg seuls.
Exforge peut être pris au cours ou en dehors des repas.
Il est recommandé de prendre Exforge avec un peu d'eau.
L'adaptation individuelle de la dose de chacun des composants (amlodipine et valsartan) est recommandée avant de passer à l'association à dose fixe.
Le passage direct de la monothérapie à l'association à dose fixe peut être envisagé si il est cliniquement justifié.
Pour des raisons de commodité, les patients qui prennent du valsartan et de l'amlodipine séparément sous forme de comprimés ou de gélules, peuvent prendre à la place le dosage d'Exforge correspondant aux mêmes doses de ces deux composants.
Altération de la fonction rénale Aucun ajustement posologique n'est nécessaire chez les patients présentant une altération de la fonction rénale légère à modérée.
En cas d’ altération modérée de la fonction rénale, il est conseillé de surveiller les taux de potassium et de créatinine.
Altération de la fonction hépatique Les patients présentant une altération de la fonction hépatique ou des troubles dus à l'obstruction des voies biliaires devront faire l’ objet d’ une attention particulière en cas d’ administration d’ Exforge (voir
Chez les patients présentant une altération de la fonction hépatique légère à modérée sans cholestase, la dose maximale recommandée de valsartan est de 80 mg.
Sujets âgés (65 ans et plus) Une attention est requise lors de l’ augmentation des doses chez les sujets âgés.
Enfants et adolescents En raison d’ un manque de données d’ efficacité et de tolérance, Exforge ne doit pas être utilisé chez les patients âgés de moins de 18 ans.
4.3 Contre-indications
Hypersensibilité aux substances actives, aux dihydropyridines ou à l’ un des excipients.
Altération sévère de la fonctionhépatique, cirrhose biliaire ou cholestase.
Altération sévère de la fonction rénale (DFG < 30 ml/ min/ 1,73 m²) et patients sous dialyse.
2ème et 3ème trimestres de grossesse (voir rubriques 4.4 et 4.6).
4.4 Mises en garde spéciales et précautions d’ emploi
Grossesse Les Antagonistes des Récepteurs de l’ Angiotensine II (ARA II) ne doivent pas être débutés au cours de la grossesse.
Les patientes qui envisagent une grossesse doivent passer à des traitements antihypertenseurs alternatifs ayant un profil de sécurité établi pour une utilisation pendant la grossesse, à moins que la poursuite du traitement par un ARA II soit considérée comme essentielle.
En cas de diagnostic de grossesse, le traitement par un ARA II doit être arrêté immédiatement, et, si nécessaire, un traitement alternatif doit être démarré (voir rubriques 4.3 et 4.6).
Déplétion sodée et/ ou volémique Une hypotension excessive a été observée chez 0,4% des patients traités par Exforge pour une hypertension artérielle non compliquée dans des études contrôlées contre placebo.
Une hypotension symptomatique peut survenir chez des patients avec un système rénine-angiotensine activé (tels que les patients présentant une déplétion volémique et/ ou sodée recevant des doses élevées de diurétiques) qui reçoivent un traitement par antagonistes des récepteurs de l'angiotensine.
Il est recommandé de corriger cette hypotension avant l'administration d'Exforge ou d'instaurer une surveillance médicale étroite au début du traitement.
En cas de survenue d’ une hypotension avec Exforge, placer le patient en position couchée et perfuser au besoin du sérum physiologique en intraveineux.
Le traitement peut être repris, une fois la pression artérielle stabilisée.
Hyperkaliémie La prise concomitante de suppléments potassiques, de diurétiques épargneurs du potassium, de substituts du sel contenant du potassium ou d'autres médicaments susceptibles d'augmenter les taux sériques de potassium (héparine, etc.) doit être faite avec précaution et s'accompagner d'un contrôle fréquent de la kaliémie.
Sténose de l’ artère rénale Aucune donnée n'est disponible concernant l'utilisation d'Exforge chez des patients présentant une sténose de l’ artère rénale bilatérale ou une sténose artérielle sur rein fonctionnellement unique.
Transplantation rénale Il n'existe à ce jour aucune expérience de la sécurité d'emploi d'Exforge chez des patients ayant récemment subit une transplantation rénale.
En cas d’ administration d’ Exforge, une
16 surveillance particulière devra être instaurée chez les patients qui présentent une altération de la fonction hépatique légère à modérée ou des troubles dus à l'obstruction des voies biliaires.
Chez les patients présentant une altération de la fonction hépatique légère à modérée sans cholestase, la dose maximale recommandée de valsartan est de 80 mg.
Altération de la fonction rénale Aucun ajustement posologique d'Exforge n'est nécessaire lors d'une altération faible à modérée de la fonction rénale (DFG > 30 ml/ min/ 1,73 m²).
En cas d’ altération modérée de la fonction rénale, il est conseillé de surveiller les taux de potassium et de créatinine.
Hyperaldostéronisme primaire Les patients présentant un hyperaldostéronisme primaire ne doivent pas être traités par le valsartan (antagoniste de l'angiotensine II); leur système rénine-angiotensine est altéré par cette maladie.
Insuffisance cardiaque Du fait de l'inhibition du système rénine-angiotensine-aldostérone, des modifications de la fonction rénale sont à prévoir chez les individus à risque.
Chez les patients présentant une insuffisance cardiaque sévère dont la fonction rénale peut dépendre de l'activité du système rénine-angiotensine- aldostérone, le traitement par des inhibiteurs de l'enzyme de conversion de l'angiotensine (IEC) ou par des antagonistes des récepteurs de l'angiotensine a été associé à une oligurie et/ ou une augmentation progressive de l’ urée sanguine et (dans de rares cas) à une insuffisance rénale aiguë et/ ou au décès.
Des résultats similaires ont été rapportés avec le valsartan.
Dans une étude à long terme de l'amlodipine, contrôlée contre placebo (PRAISE-2), réalisée chez des patients présentant une insuffisance cardiaque d'origine non ischémique de grade III ou IV de la classe NYHA (New York Heart Association Classification), l'amlodipine a été associée à une augmentation des cas rapportés d 'œ dème pulmonaire; l'incidence de l'aggravation de l'insuffisance cardiaque versus placebo n’ était cependant pas significative.
Rétrécissement aortique et mitral, cardiomyopathie hypertrophique obstructive Comme avec tous les autres vasodilatateurs, les patients présentant un rétrécissement aortique ou mitral ou une cardiomyopathie hypertrophique obstructive devront faire l’ objet d’ une attention particulière.
Exforge n'a été étudié que dans la population des patients hypertendus.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Interactions liées à l'amlodipine Associations nécessitant des précautions d'emploi Inhibiteurs du CYP3A4 Une étude réalisée chez des patients âgés a montré que le diltiazem inhibe le métabolisme de l'amlodipine, probablement via le CYP3A4 (la concentration plasmatique augmente d'environ 50% et l'effet de l'amlodipine est augmenté).
La possibilité que des inhibiteurs plus puissants du CYP3A4 (à savoir, kétoconazole, itraconazole, ritonavir) puissent augmenter la concentration plasmatique de l'amlodipine de manière plus importante que le diltiazem n’ est pas exclue.
Inducteurs du CYP3A4 (anticonvulsivants [ex. carbamazépine, phénobarbital, phénytoïne, fosphénytoïne, primidon], rifampicine, extrait de millepertuis) L’ administration simultanée peut entraîner une diminution des concentrations plasmatiques d'amlodipine.
Une surveillance clinique et une adaptation éventuelle de la posologie d'amlodipine pendant le traitement par l'inducteur et après son interruption sont indiqués.
17 Associations à prendre en compte Autres En monothérapie, l'amlodipine a été administrée en toute sécurité avec des diurétiques thiazidiques, des bêtabloquants, des IEC, des dérivés nitrés d'action prolongée, la trinitrine/ nitroglycérine sublinguale, la digoxine, la warfarine, l'atorvastatine, le sildénafil, des antiacides (gel d'hydroxyde d'aluminium, hydroxyde de magnésium, siméthicone), la cimétidine, des anti-inflammatoires non stéroïdiens, des antibiotiques et des hypoglycémiants oraux.
Interactions liées au valsartan Associations déconseillées Lithium Des augmentations réversibles de la lithémie pouvant atteindre des valeurs toxiques ont été rapportées en cas d'administration concomitante d'IEC.
Malgré le manque de données sur l'utilisation concomitante de valsartan et du lithium, cette association est déconseillée.
Si l'usage d'une telle association s'avère nécessaire, une surveillance stricte de la lithémie est recommandée (voir rubrique 4.4).
Diurétiques épargneurs de potassium, suppléments potassiques, substituts du sel contenant du potassium et autres substances susceptibles d'augmenter les taux de potassium Une surveillance de la kaliémie est conseillée en cas d’ association concomitante d’ un médicament modifiant les taux de potassium avec le valsartan.
Associations nécessitant des précautions d'emploi Anti-inflammatoires non stéroïdiens (AINS), y compris inhibiteurs sélectifs de COX-2, acide acétylsalicylique (> 3 g/ jour) et AINS non sélectifs Une diminution de l’ effet antihypertenseur est possible en cas d'administration concomitante d'antagonistes de l'angiotensine II et d'AINS.
De ce fait, l'utilisation concomitante d'antagonistes de l'angiotensine II et d'AINS peut conduire à un risque accru d'aggravation de la fonction rénale et à une augmentation de la kaliémie.
Par conséquent, une surveillance de la fonction rénale en début de traitement et une hydratation du patient est recommandée.
Autres Aucune interaction cliniquement significative n'a été mise en évidence entre le valsartan administré en monothérapie et les substances suivantes: cimétidine, warfarine, furosémide, digoxine, aténolol, indométacine, hydrochlorothiazide, amlodipine, glibenclamide.
Interactions communes à l'association Aucune étude d'interaction n'a été réalisée avec Exforge et d'autres médicaments.
Associations à prendre en compte Autres antihypertenseurs Les antihypertenseurs couramment utilisés (ex. alpha-bloquants, diurétiques) et les autres médicaments qui peuvent provoquer une hypotension comme effet indésirable (ex. antidépresseurs tricycliques, alpha-bloquants pour le traitement de l’ hyperplasie bénigne de la prostate) peuvent augmenter l’ effet antihypertenseur de l’ association.
4.6 Grossesse et allaitement
L’ utilisation d’ Antagonistes des Récepteurs de l’ Angiotensine II (ARA II) est déconseillée pendant le 1er trimestre de grossesse (voir rubrique 4.4).
L’ utilisation des ARA II est contre-indiquée pendant les 2ème et 3ème trimestres de grossesse (voir rubriques 4.3 et 4.4).
Les données épidémiologiques disponibles concernant le risque de tératogénicité après exposition aux IEC au 1er trimestre de la grossesse ne permettent pas de conclure; cependant une petite augmentation du risque ne peut être exclue.
18 risque avec les antagonistes des récepteurs de l’ angiotensine II (ARA II), des risques similaires peuvent exister pour cette classe de médicaments.
Les patientes qui envisagent une grossesse doivent passer à des traitements antihypertenseurs alternatifs ayant un profil de sécurité établi pour une utilisation pendant la grossesse, à moins que la poursuite du traitement par un ARA II soit considérée comme essentielle.
En cas de diagnostic de grossesse, le traitement par un ARA II doit être arrêté immédiatement, et, si nécessaire, un traitement alternatif doit être démarré.
Chez l’ homme, une exposition aux ARA II au cours des 2ème et 3ème trimestres de la grossesse est connue pour entraîner une foetotoxicité (diminution de la fonction rénale, oligohydramnios, retard d’ ossification des os du crâne) et une toxicité chez le nouveau-né (insuffisance rénale, hypotension, hyperkaliémie) (voir rubrique 5.3).
En cas d’ exposition aux ARA II à partir du 2ème trimestre de la grossesse il est recommandé de faire une échographie afin de vérifier la fonction rénale et les os de la voûte du crâne.
Les nouveaux-nés de mères traitées par ARA II doivent être étroitement surveillés sur le plan tensionnel (hypotension) (voir rubriques 4.3 et 4.4).
Il n’ y a pas de données concernant l’ utilisation d’ Exforge chez la femme enceinte.
Les études chez l’ animal indiquent que l'association valsartan/ amlodipine a une toxicité sur la reproduction conformément à ce qui a été décrit pour le valsartan et d'autres antagonistes de l'angiotensine II (voir rubrique 5.3).
Les données disponibles sur un nombre limité de grossesses exposées à l'amlodipine ou à d'autres inhibiteurs calciques n'indiquent aucun effet indésirable sur la santé du foetus.
Cependant, il existe un risque d'accouchement prolongé.
Il n’ y a pas de données concernant l’ excrétion de l'amlodipine et/ ou du valsartan dans le lait maternel humain.
Le valsartan a été excrété dans le lait de rates allaitantes.
Du fait des effets indésirables potentiels chez les enfants nourris au sein, une décision doit être prise qui est soit d’ arrêter l’ allaitement soit d’ arrêter le traitement, en prenant en compte l’ importance du traitement pour la mère.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
Les conducteurs de véhicules automobiles et les utilisateurs de machines doivent être informés qu'ils peuvent être occasionnellement sujets à des sensations vertigineuses ou une fatigue.
4.8 Effets indésirables
La tolérance d'Exforge a été évaluée dans cinq études cliniques contrôlées chez 5 175 patients, dont 2 613 ont reçu le valsartan en association avec l'amlodipine.
Les effets indésirables sont classés par fréquence, comme suit: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10); peu fréquent (≥ 1/ 1 000, < 1/ 100); rare (≥ 1/ 10 000, < 1/ 1 000); très rare (< 1/ 10 000), y compris cas isolés.
Au sein de chaque fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Affections cardiaques
Peu fréquent:
Rare:
Tachycardie, palpitations Syncope
Affections du système nerveux
Fréquent:
Peu fréquent:
Maux de tête Sensations vertigineuses, somnolence, sensations vertigineuses posturales, paresthésie
19 Affections oculaires
Rare:
Troubles visuels
Affections de l'oreille et du labyrinthe
Peu fréquent:
Rare:
Vertiges Acouphènes
Affections respiratoires, thoraciques et médiastinales
Peu fréquent:
Toux, douleur pharyngolaryngée
Affections gastro-intestinales
Peu fréquent:
Diarrhées, nausées, douleurs abdominales, constipation, sécheresse de la bouche
Affections du rein et des voies urinaires
Rare:
Pollakiurie, polyurie
Affections de la peau et du tissu sous-cutané
Peu fréquent:
Rare:
Eruption, érythème Hyperhydrose, exanthème, prurit
Affections musculo-squelettiques et systémiques
Peu fréquent:
Rare:
Gonflement des articulations, douleurs dorsales, arthralgie Spasmes musculaires, sensation de lourdeur
Infections et infestations
Rhinopharyngite, grippe
Rare:
Hypotension artérielle orthostatique Hypotension artérielle
Troubles généraux et anomalies au site d' administration
Fréquent:
Œ dème, œ dème prenant le godet, œ dème facial, œ dème périphérique, fatigue, bouffées vasomotrices, asthénie, bouffées de chaleur
Affections du système immunitaire
Rare:
Hypersensibilité
Affections des organes de reproduction et du sein
Rare:
Dysfonction érectile
Affections psychiatriques
Rare:
Anxiété
Informations supplémentaires sur l'association L’œ dème périphérique, un effet indésirable connu de l’ amlodipine, a été généralement observé à une incidence plus faible chez les patients qui ont reçu l’ association amlodipine/ valsartan que ceux qui ont reçu l’ amlodipine seule.
Dans des essais cliniques en double aveugle, contrôlés, l’ incidence des oedèmes périphériques en fonction de la dose était la suivante:
% des patients qui ont présenté des oedèmes périphériques
Valsartan (mg)
0 40
80
160
320
0 2,5 Amlodipine 5 (mg)
3,0 5,5 8,0 2,3 3,1 4,8
2,4 5,4 2,3
1,6 2,4 2,1
0,9 3,9 2,4
10,3 NA
L’ incidence moyenne des oedèmes périphériques, calculée à partir des données obtenues avec chaque dose, était de 5,1% avec l’ association amlodipine/ valsartan.
20 Informations supplémentaires sur les composants individuels Les effets indésirables précédemment rapportés avec l'un des composants individuels (amlodipine ou valsartan) peuvent également être des effets indésirables potentiels avec Exforge, même s'ils n'ont pas été observés dans les essais cliniques ou au cours de la commercialisation.
Amlodipine Vomissements.
Fréquent Alopécie, troubles du transit, dyspepsie, dyspnée, rhinite, gastrite, hyperplasie Peu fréquent gingivale, gynécomastie, hyperglycémie, impuissance, augmentation de la fréquence mictionnelle, leucopénie, malaise, modifications de l'humeur, myalgie, neuropathie périphérique, pancréatite, hépatite, thrombopénie, vascularite, angioedème et érythème polymorphe.
Arythmies, infarctus du myocarde.
Rarement, des patients, en particulier ceux Rare présentant une maladie coronarienne obstructive sévère, ont développé une augmentation de la fréquence, durée ou sévérité d’ une angine de poitrine ou d’ un infarctus du myocarde aigu lors de l’ initiation du traitement par bloqueur des canaux calciques ou lors de l’ augmentation de la posologie.
Des arythmies (y compris des tachycardies ventriculaires et des fibrillations auriculaires) ont été également rapportées.
Ces évènements indésirables peuvent ne pas être discernables de l’ évolution naturelle de la maladie sous-jacente.
Ictère cholestatique, augmentation des taux d'ASAT et d'ALAT, purpura, éruptions Très rare cutanées et prurit.
Des cas exceptionnels de syndromes extrapyramidaux ont été rapportés.
Valsartan Diminution de l’ hémoglobine, diminution de l’ hématocrite, neutropénie, Indéterminé thrombopénie, augmentation de la kaliémie, augmentation des valeurs de la fonction hépatique y compris une augmentation de la bilirubinémie, insuffisance rénale et altération de la fonction rénale, augmentation de la créatininémie, angioedèmes, myalgie, vascularite, hypersensibilité y compris maladie sérique.
4.9 Surdosage
Symptômes Il n'y a pas de données concernant le surdosage avec Exforge.
Le tableau clinique du surdosage avec le valsartan serait probablement dominé par une hypotension prononcée avec des sensations vertigineuses.
Le surdosage avec l'amlodipine pourrait provoquer une importante vasodilatation périphérique et, peut-être, une tachycardie réflexe.
Une hypotension systémique prononcée et probablement prolongée pouvant aller jusqu'à un choc fatal a été rapportée.
Traitement En cas d’ ingestion récente, l’ éventualité de provoquer un vomissement et d’ effectuer un lavage gastrique devra être considérée.
L'administration de charbon activé à des volontaires sains immédiatement après l'ingestion d'amlodipine ou dans les deux heures qui ont suivi a diminué de manière significative l'absorption de l'amlodipine.
En cas d'hypotension cliniquement significative due à un surdosage avec Exforge, il faut instituer un traitement de soutien cardiovasculaire actif, avec une surveillance fréquente de la fonction cardiaque et respiratoire, surélever les extrémités et contrôler la volémie et la diurèse.
Un vasoconstricteur peut être utilisé pour restaurer le tonus vasculaire et la pression artérielle, à condition qu'il n'y ait pas de contre-indication à son utilisation.
Le gluconate de calcium administré par voie intraveineuse peut être utile pour inverser les effets du blocage des canaux calciques.
Il est peu probable que le valsartan et l'amlodipine puissent être éliminés par hémodialyse.
21 5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: antagonistes de l'angiotensine II, simples (valsartan), associations avec des dihydropyridines (amlodipine), code ATC:
C09DB01
Exforge associe deux antihypertenseurs dotés de mécanismes complémentaires pour contrôler la pression artérielle chez les patients présentant une hypertension artérielle essentielle: l'amlodipine appartient à la classe des inhibiteurs calciques et le valsartan à la classe des antagonistes de l'angiotensine II.
L'association de ces substances a un effet antihypertenseur synergique, diminuant la pression artérielle de manière plus importante que chacun des composants administré seul.
Amlodipine L'amlodipine contenue dans Exforge inhibe l'entrée transmembranaire des ions calcium dans le muscle cardiaque et le muscle lisse vasculaire.
Le mécanisme de l'action antihypertensive de l'amlodipine est lié à un effet relaxant direct au niveau du muscle lisse vasculaire, entraînant une diminution des résistances vasculaires périphériques et de la pression artérielle.
Les données expérimentales suggèrent que l'amlodipine se lie aux sites de fixation à la fois à ceux des dihydropyridines et des non dihydropyridines.
La contraction du muscle cardiaque et du muscle lisse vasculaire dépendent de l'entrée des ions calcium extracellulaires dans ces cellules par des canaux ioniques spécifiques.
Après l'administration de doses thérapeutiques à des patients hypertendus, l'amlodipine entraîne une vasodilatation qui se traduit par une réduction des valeurs tensionnelles en position couchée ou debout.
Ces baisses de la pression artérielle ne s'accompagnent pas d'une modification significative de la fréquence cardiaque ou des taux plasmatiques de catécholamines en cas d'administration au long cours.
Les concentrations plasmatiques sont corrélées à l'effet chez les patients jeunes comme chez les patients âgés.
Chez les patients hypertendus avec une fonction rénale normale, des doses thérapeutiques d'amlodipine ont entraîné une diminution des résistances vasculaires rénales et une augmentation du taux de filtration glomérulaire et du flux plasmatique rénal efficace, sans modification de la fraction de filtration ou de la protéinurie.
Chez les patients avec une fonction ventriculaire normale traités par l'amlodipine, les mesures hémodynamiques de la fonction cardiaque au repos et au cours de l'effort (ou de la stimulation) ont généralement montré une légère augmentation de l'index cardiaque, sans influence significative sur le dP/ dt ou sur la pression ou le volume diastolique du ventricule gauche, comme avec les autres inhibiteurs calciques.
Dans les études hémodynamiques, l'amlodipine n'a pas été associée à un effet inotrope négatif lorsqu'elle a été administrée à doses thérapeutiques à des animaux et à des volontaires sains, même en cas de co-administration avec des bêtabloquants chez l’ homme.
L'amlodipine ne modifie pas la fonction du nœ ud sinusal ou la conduction auriculoventriculaire chez les animaux ou volontaires sains.
Dans les études cliniques dans lesquelles l'amlodipine a été administrée en association avec des bêtabloquants à des patients soit hypertendus soit angoreux, aucun effet indésirable n'a été observé sur les paramètres électrocardiographiques.
Valsartan Le valsartan est un antagoniste des récepteurs de l'angiotensine II actif par voie orale, puissant et spécifique.
Il agit de manière sélective sur le récepteur AT1 responsable des effets connus de l'angiotensine II.
L'augmentation des taux plasmatiques d'angiotensine II après le blocage du récepteur AT1 par le valsartan peut stimuler le récepteur AT2 non bloqué qui semble contrebalancer l'effet du récepteur AT1.
22 affinité beaucoup plus importante (environ 20 000 fois) pour le récepteur AT1 que pour le récepteur AT2.
Le valsartan n'inhibe pas l'enzyme de conversion, également connue sous le nom de kininase II, qui transforme l'angiotensine I en angiotensine II et dégrade la bradykinine.
Les antagonistes de l'angiotensine II ne devraient pas provoquer de toux dans la mesure où ils n'agissent pas sur l'enzyme de conversion et ne potentialisent pas l'action de la bradykinine ou de la substance P.
Les études cliniques comparant le valsartan et un IEC ont montré que l'incidence d'une toux sèche était significativement plus faible (p < 0,05) sous valsartan que sous IEC (2,6% contre 7,9% respectivement).
Au cours d'une étude clinique incluant des patients avec des antécédents de toux sèche sous IEC, 19,5% des sujets sous valsartan et 19,0% des sujets sous diurétique thiazidique ont présentés une toux contre 68,5% des sujets sous IEC (p < 0,05).
Le valsartan ne se lie à aucun autre récepteur hormonal et ne bloque aucun canal ionique dont l'importance pour la régulation cardiovasculaire soit connue.
L'administration de valsartan à des patients hypertendus permet d'obtenir une baisse tensionnelle sans modification de la fréquence cardiaque.
L'effet antihypertenseur se manifeste dans les 2 heures chez la plupart des patients après une dose orale unique, la réduction tensionnelle maximale étant obtenue dans les 4 à 6 heures.
L'effet antihypertenseur persiste pendant les 24 heures qui suivent la prise.
Lors d'administration répétée, une baisse tensionnelle maximale est généralement obtenue en 2 à 4 semaines, quelle que soit la dose choisie, et elle se maintient pendant le traitement au long cours.
L'interruption subite du traitement par le valsartan n'a pas été associée à un effet rebond ou à d'autres événements indésirables.
Amlodipine/ valsartan Plus de 1 400 patients hypertendus ont reçu Exforge une fois par jour au cours de deux essais contrôlés contre placebo.
Des adultes présentant une hypertension artérielle essentielle non compliquée légère à modérée (pression artérielle diastolique moyenne en position assise ≥ 95 et < 110 mm Hg) ont été inclus.
Les patients présentant des risques cardiovasculaires élevés (insuffisance cardiaque, diabète de type I et diabète de type II mal contrôlé et antécédent d'infarctus du myocarde ou d'accident vasculaire cérébral au cours de l'année précédente) ont été exclus.
L'association d'amlodipine et de valsartan entraîne une réduction supplémentaire de la pression artérielle sur tout l'éventail des doses thérapeutiques.
L'effet antihypertenseur d'une dose unique de l'association a persisté pendant 24 heures.
Un essai multicentrique randomisé, en double aveugle, contrôlé contre un produit actif, sur groupes parallèles, a mis en évidence une normalisation de la pression artérielle (pression artérielle diastolique résiduelle en position assise < 90 mm Hg à la fin de l'essai) chez les patients insuffisamment contrôlés sous valsartan 160 mg chez 75% des patients traités par l'amlodipine/ valsartan 10 mg/ 160 mg et chez 62% des patients traités par l'amlodipine/ valsartan 5 mg/ 160 mg contre 53% des patients restés sous valsartan 160 mg.
L'addition d'amlodipine 10 mg et 5 mg a entraîné une réduction supplémentaire de la pression artérielle systolique/ diastolique de 6,0/ 4,8 mm Hg et de 3,9/ 2,9 mm Hg respectivement par rapport aux patients restés sous valsartan 160 mg uniquement.
Un essai multicentrique randomisé, en double aveugle, contrôlé contre un produit actif, sur groupes parallèles, a mis en évidence une normalisation de la pression artérielle (pression artérielle diastolique résiduelle en position assise < 90 mm Hg à la fin de l'essai) chez les patients insuffisamment contrôlés sous amlodipine 10 mg chez 78% des patients traités par l'amlodipine/ valsartan 10 mg/ 160 mg contre 67% des patients restés sous amlodipine 10 mg.
L'addition de valsartan 160 mg a entraîné une réduction supplémentaire de la pression artérielle systolique/ diastolique de 2,9/ 2,1 mm Hg par rapport aux patients restés sous amlodipine 10 mg uniquement.
Exforge a également été étudié dans le cadre d'une étude contrôlée contre un produit actif chez 130 patients hypertendus avec une pression artérielle diastolique ≥ 110 mm Hg et < 120 mm Hg.
Dans cette étude (pression artérielle initiale 171/ 113 mm Hg), un traitement par Exforge 5 mg/ 160 mg
23 augmenté à 10 mg/ 160 mg a permis de réduire la pression artérielle en position assise de 36/ 29 mm Hg contre 32/ 28 mm Hg avec un traitement par lisinopril/ hydrochlorothiazide 10 mg/ 12,5 mg augmenté à 20 mg/ 12,5 mg.
Dans deux études de suivi à long terme, l'effet d'Exforge s'est maintenu sur plus d'un an.
L'interruption subite d'Exforge n'a pas été associée à une augmentation rapide de la pression artérielle.
Chez les patients insuffisamment contrôlés sous amlodipine 5 mg, l'amlodipine/ valsartan 5 mg/ 80 mg peut permettre d'obtenir un contrôle tensionnel comparable à celui obtenu par l'amlodipine 10 mg, mais avec moins d 'œ dèmes.
Chez les patients suffisamment contrôlés sous amlodipine 10 mg mais qui présentent des œ dèmes inacceptables, l'amlodipine/ valsartan 5 mg/ 80 mg peut permettre d'obtenir un contrôle tensionnel comparable, mais avec moins d 'œ dèmes.
Aucune influence de l'âge, du sexe et de l'origine ethnique n’ a été mise en évidence lors du traitement par Exforge.
Exforge n'a pas été étudié dans une population autre que chez les patients hypertendus.
Le valsartan a été étudié chez les patients avec un post infarctus du myocarde et souffrant d’ une insuffisance cardiaque.
L’ amlodipine a été étudiée chez les patients avec un angor chronique stable, avec un angor vasospastique et avec une cardiopathie ischémique documentée par angiographie.
5.2 Propriétés pharmacocinétiques
Linéarité La pharmacocinétique de l'amlodipine et celle du valsartan sont linéaires.
Amlodipine Absorption: après administration orale de doses thérapeutiques d'amlodipine seule, les concentrations plasmatiques maximales d'amlodipine sont atteintes en 6 à 12 heures.
La biodisponibilité absolue varie de 64 à 80%.
La biodisponibilité de l'amlodipine n'est pas modifiée par la prise de nourriture.
Distribution: le volume de distribution est d'environ 21 l/ kg.
Les études in vitro ont montré que l'amlodipine circulante est liée à environ 97,5% aux protéines plasmatiques chez les patients hypertendus.
Biotransformation: l'amlodipine est presque entièrement (à environ 90%) métabolisée dans le foie en métabolites inactifs.
Elimination: l'élimination plasmatique de l'amlodipine est biphasique, avec une demi-vie d'élimination terminale d'environ 30 à 50 heures.
Les concentrations plasmatiques à l'état d'équilibre sont atteintes après 7 à 8 jours d'administration continue.
Dix pour cent de la molécule mère et 60% des métabolites sont excrétés dans les urines.
Valsartan Absorption: après administration orale de valsartan seul, les concentrations plasmatiques maximales de valsartan sont atteintes en 2 à 4 heures.
La biodisponibilité absolue moyenne est de 23%.
Le valsartan se caractérise par une décroissance cinétique multiexponentielle (t½α < 1 h et t½ß environ 9 h).
La nourriture diminue l'exposition (mesurée par l'ASC) au valsartan d'environ 40% et la concentration plasmatique maximale (Cmax) d'environ 50%, même si 8 h environ après l'administration, les taux plasmatiques de valsartan sont similaires, que le patient ait été à jeun ou non.
Toutefois, cette réduction de l'ASC ne s'accompagne pas d'une réduction cliniquement significative de l'effet thérapeutique et le valsartan peut donc être administré au cours ou en dehors des repas.
Distribution: le volume de distribution à l'état d'équilibre du valsartan après administration intraveineuse est d'environ 17 litres, ce qui indique que le valsartan ne diffuse pas de manière importante dans les tissus.
La liaison du valsartan aux protéines sériques est forte (94 à 97%); il se lie principalement à l'albumine.
24 Biotransformation: le valsartan ne subit pas de transformation importante puisqu’ environ 20% seulement de la dose sont récupérés sous forme de métabolites.
Un métabolite hydroxy a été identifié dans le plasma à faibles concentrations (moins de 10% de l'ASC du valsartan).
Ce métabolite est pharmacologiquement inactif.
Elimination: le valsartan est principalement éliminé dans les fèces (environ 83% de la dose) et dans les urines (environ 13% de la dose), essentiellement sous forme inchangée.
Après administration intraveineuse, la clairance plasmatique du valsartan est d'environ 2 l/ h et sa clairance rénale est de 0,62 l/ h (environ 30% de la clairance totale).
La demi-vie du valsartan est de 6 heures.
Amlodipine/ valsartan Après administration orale d'Exforge, les concentrations plasmatiques maximales du valsartan et de l'amlodipine sont atteintes en 3 et 6 à 8 heures respectivement.
La vitesse et le taux d'absorption d'Exforge sont équivalentes à la biodisponibilité du valsartan et de l'amlodipine lorsqu'ils sont administrés sous forme de comprimés séparés.
Groupes de populations spécifiques Enfants (moins de 18 ans) Aucune donnée pharmacocinétique n'est disponible chez l'enfant.
Sujets âgés (65 ans et plus) Le temps d'obtention de la concentration plasmatique maximale d'amlodipine est similaire chez les patients jeunes et chez les patients âgés.
Chez les patients âgés, la clairance de l'amlodipine a tendance à diminuer, entraînant des augmentations de l'aire sous la courbe (ASC) et de la demi-vie d'élimination.
L’ exposition systémique moyenne (ASC) du valsartan est supérieure de 70% chez le sujet âgé par rapport au sujet jeune; dès lors, la prudence est requise lors de l’ augmentation de la posologie.
Altération de la fonction rénale La pharmacocinétique de l'amlodipine n'est pas influencée de manière significative par l'altération de la fonction rénale.
Aucune corrélation n'a été constatée entre la fonction rénale et l'exposition systémique au valsartan, ce qui était attendu avec une substance dont la clairance rénale ne représente que 30% de la clairance plasmatique totale.
Altération de la fonction hépatique Les patients insuffisants hépatiques présentent une diminution de la clairance de l'amlodipine avec pour conséquence une augmentation d'environ 40 à 60% de l'ASC.
Chez les patients atteints de maladie hépatique chronique légère à modérée, l'exposition (mesurée par les valeurs de l'ASC) au valsartan est en moyenne deux fois plus importante que celle retrouvée chez les volontaires sains (appariés pour l'âge, le sexe et le poids).
Il convient d'administrer le produit avec précaution chez les patients atteints de maladie hépatique (voir rubrique 4.2).
5.3 Données de sécurité précliniques
Des signes histopathologiques d'inflammation de l'estomac glandulaire ont été observés chez des rats mâles à une exposition correspondant à environ 1,9 (valsartan) et 2,6 (amlodipine) fois les doses cliniques de 160 mg de valsartan et de 10 mg d'amlodipine.
A des niveaux d'exposition plus élevés, on a observé une ulcération et une érosion de la muqueuse gastrique à la fois chez les femelles et chez les mâles.
Des modifications similaires ont également été observées dans le groupe valsartan seul (exposition 8,5 à 11,0 fois la dose clinique de 160 mg de valsartan).
Une augmentation de l'incidence et de la sévérité de la basophilie tubulaire rénale/ hyalinisation, de la dilatation et des cylindres ainsi qu'une inflammation interstitielle lymphocytaire et une hypertrophie artériolaire médiale ont été retrouvées à une exposition de 8 à 13 (valsartan) et de 7 à 8 (amlodipine)
Des modifications similaires ont été retrouvées dans le groupe valsartan seul (exposition 8,5 à 11,0 fois la dose clinique de 160 mg de valsartan).
Dans une étude du développement embryo-fœ tal chez le rat, une augmentation de l'incidence de dilatation des uretères, de malformation des sternèbres et de retard d'ossification des phalanges des pattes avant a été observée à des expositions d'environ 12 (valsartan) et 10 (amlodipine) fois les doses cliniques de 160 mg de valsartan et de 10 mg d'amlodipine.
Une dilatation des uretères a également été retrouvée dans le groupe valsartan seul (exposition 12 fois la dose clinique de 160 mg de valsartan).
Seuls des signes modestes de toxicité maternelle (réduction modérée du poids corporel) ont été obtenus dans cette étude.
La dose sans effet observé sur le développement a été constatée à 3 (valsartan) et 4 (amlodipine) fois l'exposition clinique (sur la base de l'ASC).
En ce qui concerne les composants individuels, aucun potentiel mutagène, clastogène ou carcinogène n'a été mis en évidence.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Cellulose microcristalline Crospovidone Type A Silice colloïdale anhydre Stéarate de magnésium
Hypromellose Dioxyde de titane (E171) Oxyde de fer jaune (E172) Macrogol 4000 Talc
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
30 mois
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas 30°C.
A conserver dans l’ emballage extérieur d’ origine, à l’ abri de l’ humidité.
6.5 Nature et contenu de l’ emballage extérieur
Plaquettes thermoformées PVC/ PVDC.
Une plaquette thermoformée contient 7, 10 ou 14 comprimés pelliculés.
Présentations:
7, 14, 28, 30, 56, 90, 98 ou 280 comprimés pelliculés.
Plaquettes thermoformées PVC/ PVDC pour délivrance à l’ unité.
Une plaquette thermoformée contient 7, 10 ou 14 comprimés pelliculés.
26 Présentations:
56, 98 ou 280 comprimés pelliculés ainsi qu’ en conditionnements multiples de 280 (4x70) comprimés pelliculés.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Pas d'exigences particulières.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 370/ 009 EU/ 1/ 06/ 370/ 010 EU/ 1/ 06/ 370/ 011 EU/ 1/ 06/ 370/ 012 EU/ 1/ 06/ 370/ 013 EU/ 1/ 06/ 370/ 014 EU/ 1/ 06/ 370/ 015 EU/ 1/ 06/ 370/ 016 EU/ 1/ 06/ 370/ 028 EU/ 1/ 06/ 370/ 029 EU/ 1/ 06/ 370/ 030 EU/ 1/ 06/ 370/ 035
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
17.01.2007
10.
DATE DE MISE A JOUR DU TEXTE
27 1.
DENOMINATION DU MEDICAMENT
Exforge 10 mg/ 160 mg comprimés pelliculés
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé pelliculé contient 10 mg d'amlodipine (sous forme de bésylate d'amlodipine) et 160 mg de valsartan.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimés pelliculés
Comprimé pelliculé ovale, jaune clair, portant l'inscription « NVR » sur une face et « UIC » sur l'autre face.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement de l'hypertension artérielle essentielle.
Exforge est indiqué chez les patients dont la pression artérielle n'est pas suffisamment contrôlée sous amlodipine ou valsartan en monothérapie.
4.2 Posologie et mode d’ administration
La dose recommandée d'Exforge est d'un comprimé par jour.
Exforge 10 mg/ 160 mg peut être administré chez les patients dont la pression artérielle n'est pas suffisamment contrôlée avec l'amlodipine 10 mg ou le valsartan 160 mg seuls ou avec Exforge 5 mg/ 160 mg.
Exforge peut être pris au cours ou en dehors des repas.
Il est recommandé de prendre Exforge avec un peu d'eau.
L'adaptation individuelle de la dose de chacun des composants (amlodipine et valsartan) est recommandée avant de passer à l'association à dose fixe.
Le passage direct de la monothérapie à l'association à dose fixe peut être envisagé si il est cliniquement justifié.
Pour des raisons de commodité, les patients qui prennent du valsartan et de l'amlodipine séparément sous forme de comprimés ou de gélules, peuvent prendre à la place le dosage d'Exforge correspondant aux mêmes doses de ces deux composants.
Altération de la fonction rénale Aucun ajustement posologique n'est nécessaire chez les patients présentant une altération de la fonction rénale légère à modérée.
En cas d’ altération modérée de la fonction rénale, il est conseillé de surveiller les taux de potassium et de créatinine.
Altération de la fonction hépatique Les patients présentant une altération de la fonction hépatique ou des troubles dus à l'obstruction des voies biliaires devront faire l’ objet d’ une attention particulière en cas d’ administration d’ Exforge (voir
Chez les patients présentant une altération de la fonction hépatique légère à modérée sans cholestase, la dose maximale recommandée de valsartan est de 80 mg.
Sujets âgés (65 ans et plus) Une attention est requise lors de l’ augmentation des doses chez les sujets âgés.
Enfants et adolescents En raison d’ un manque de données d’ efficacité et de tolérance, Exforge ne doit pas être utilisé chez les patients âgés de moins de 18 ans.
4.3 Contre-indications
Hypersensibilité aux substances actives, aux dihydropyridines ou à l’ un des excipients.
Altération sévère de la fonctionhépatique, cirrhose biliaire ou cholestase.
Altération sévère de la fonction rénale (DFG < 30 ml/ min/ 1,73 m²) et patients sous dialyse.
2ème et 3ème trimestres de grossesse (voir rubriques 4.4 et 4.6).
4.4 Mises en garde spéciales et précautions d’ emploi
Grossesse Les Antagonistes des Récepteurs de l’ Angiotensine II (ARA II) ne doivent pas être débutés au cours de la grossesse.
Les patientes qui envisagent une grossesse doivent passer à des traitements antihypertenseurs alternatifs ayant un profil de sécurité établi pour une utilisation pendant la grossesse, à moins que la poursuite du traitement par un ARA II soit considérée comme essentielle.
En cas de diagnostic de grossesse, le traitement par un ARA II doit être arrêté immédiatement, et, si nécessaire, un traitement alternatif doit être démarré (voir rubriques 4.3 et 4.6).
Déplétion sodée et/ ou volémique Une hypotension excessive a été observée chez 0,4% des patients traités par Exforge pour une hypertension artérielle non compliquée dans des études contrôlées contre placebo.
Une hypotension symptomatique peut survenir chez des patients avec un système rénine-angiotensine activé (tels que les patients présentant une déplétion volémique et/ ou sodée recevant des doses élevées de diurétiques) qui reçoivent un traitement par antagonistes des récepteurs de l'angiotensine.
Il est recommandé de corriger cette hypotension avant l'administration d'Exforge ou d'instaurer une surveillance médicale étroite au début du traitement.
En cas de survenue d’ une hypotension avec Exforge, placer le patient en position couchée et perfuser au besoin du sérum physiologique en intraveineux.
Le traitement peut être repris, une fois la pression artérielle stabilisée.
Hyperkaliémie La prise concomitante de suppléments potassiques, de diurétiques épargneurs du potassium, de substituts du sel contenant du potassium ou d'autres médicaments susceptibles d'augmenter les taux sériques de potassium (héparine, etc.) doit être faite avec précaution et s'accompagner d'un contrôle fréquent de la kaliémie.
Sténose de l’ artère rénale Aucune donnée n'est disponible concernant l'utilisation d'Exforge chez des patients présentant une sténose de l’ artère rénale bilatérale ou une sténose artérielle sur rein fonctionnellement unique.
Transplantation rénale Il n'existe à ce jour aucune expérience de la sécurité d'emploi d'Exforge chez des patients ayant récemment subit une transplantation rénale.
En cas d’ administration d’ Exforge, une
29 surveillance particulière devra être instaurée chez les patients qui présentent une altération de la fonction hépatique légère à modérée ou des troubles dus à l'obstruction des voies biliaires.
Chez les patients présentant une altération de la fonction hépatique légère à modérée sans cholestase, la dose maximale recommandée de valsartan est de 80 mg.
Altération de la fonction rénale Aucun ajustement posologique d'Exforge n'est nécessaire lors d'une altération faible à modérée de la fonction rénale (DFG > 30 ml/ min/ 1,73 m²).
En cas d’ altération modérée de la fonction rénale, il est conseillé de surveiller les taux de potassium et de créatinine.
Hyperaldostéronisme primaire Les patients présentant un hyperaldostéronisme primaire ne doivent pas être traités par le valsartan (antagoniste de l'angiotensine II); leur système rénine-angiotensine est altéré par cette maladie.
Insuffisance cardiaque Du fait de l'inhibition du système rénine-angiotensine-aldostérone, des modifications de la fonction rénale sont à prévoir chez les individus à risque.
Chez les patients présentant une insuffisance cardiaque sévère dont la fonction rénale peut dépendre de l'activité du système rénine-angiotensine- aldostérone, le traitement par des inhibiteurs de l'enzyme de conversion de l'angiotensine (IEC) ou par des antagonistes des récepteurs de l'angiotensine a été associé à une oligurie et/ ou une augmentation progressive de l’ urée sanguine et (dans de rares cas) à une insuffisance rénale aiguë et/ ou au décès.
Des résultats similaires ont été rapportés avec le valsartan.
Dans une étude à long terme de l'amlodipine, contrôlée contre placebo (PRAISE-2), réalisée chez des patients présentant une insuffisance cardiaque d'origine non ischémique de grade III ou IV de la classe NYHA (New York Heart Association Classification), l'amlodipine a été associée à une augmentation des cas rapportés d 'œ dème pulmonaire; l'incidence de l'aggravation de l'insuffisance cardiaque versus placebo n’ était cependant pas significative.
Rétrécissement aortique et mitral, cardiomyopathie hypertrophique obstructive Comme avec tous les autres vasodilatateurs, les patients présentant un rétrécissement aortique ou mitral ou une cardiomyopathie hypertrophique obstructive devront faire l’ objet d’ une attention particulière.
Exforge n'a été étudié que dans la population des patients hypertendus.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Interactions liées à l'amlodipine Associations nécessitant des précautions d'emploi Inhibiteurs du CYP3A4 Une étude réalisée chez des patients âgés a montré que le diltiazem inhibe le métabolisme de l'amlodipine, probablement via le CYP3A4 (la concentration plasmatique augmente d'environ 50% et l'effet de l'amlodipine est augmenté).
La possibilité que des inhibiteurs plus puissants du CYP3A4 (à savoir, kétoconazole, itraconazole, ritonavir) puissent augmenter la concentration plasmatique de l'amlodipine de manière plus importante que le diltiazem n’ est pas exclue.
Inducteurs du CYP3A4 (anticonvulsivants [ex. carbamazépine, phénobarbital, phénytoïne, fosphénytoïne, primidon], rifampicine, extrait de millepertuis) L’ administration simultanée peut entraîner une diminution des concentrations plasmatiques d'amlodipine.
Une surveillance clinique et une adaptation éventuelle de la posologie d'amlodipine pendant le traitement par l'inducteur et après son interruption sont indiqués.
30 Associations à prendre en compte Autres En monothérapie, l'amlodipine a été administrée en toute sécurité avec des diurétiques thiazidiques, des bêtabloquants, des IEC, des dérivés nitrés d'action prolongée, la trinitrine/ nitroglycérine sublinguale, la digoxine, la warfarine, l'atorvastatine, le sildénafil, des antiacides (gel d'hydroxyde d'aluminium, hydroxyde de magnésium, siméthicone), la cimétidine, des anti-inflammatoires non stéroïdiens, des antibiotiques et des hypoglycémiants oraux.
Interactions liées au valsartan Associations déconseillées Lithium Des augmentations réversibles de la lithémie pouvant atteindre des valeurs toxiques ont été rapportées en cas d'administration concomitante d'IEC.
Malgré le manque de données sur l'utilisation concomitante de valsartan et du lithium, cette association est déconseillée.
Si l'usage d'une telle association s'avère nécessaire, une surveillance stricte de la lithémie est recommandée (voir rubrique 4.4).
Diurétiques épargneurs de potassium, suppléments potassiques, substituts du sel contenant du potassium et autres substances susceptibles d'augmenter les taux de potassium Une surveillance de la kaliémie est conseillée en cas d’ association concomitante d’ un médicament modifiant les taux de potassium avec le valsartan.
Associations nécessitant des précautions d'emploi Anti-inflammatoires non stéroïdiens (AINS), y compris inhibiteurs sélectifs de COX-2, acide acétylsalicylique (> 3 g/ jour) et AINS non sélectifs Une diminution de l’ effet antihypertenseur est possible en cas d'administration concomitante d'antagonistes de l'angiotensine II et d'AINS.
De ce fait, l'utilisation concomitante d'antagonistes de l'angiotensine II et d'AINS peut conduire à un risque accru d'aggravation de la fonction rénale et à une augmentation de la kaliémie.
Par conséquent, une surveillance de la fonction rénale en début de traitement et une hydratation du patient est recommandée.
Autres Aucune interaction cliniquement significative n'a été mise en évidence entre le valsartan administré en monothérapie et les substances suivantes: cimétidine, warfarine, furosémide, digoxine, aténolol, indométacine, hydrochlorothiazide, amlodipine, glibenclamide.
Interactions communes à l'association Aucune étude d'interaction n'a été réalisée avec Exforge et d'autres médicaments.
Associations à prendre en compte Autres antihypertenseurs Les antihypertenseurs couramment utilisés (ex. alpha-bloquants, diurétiques) et les autres médicaments qui peuvent provoquer une hypotension comme effet indésirable (ex. antidépresseurs tricycliques, alpha-bloquants pour le traitement de l’ hyperplasie bénigne de la prostate) peuvent augmenter l’ effet antihypertenseur de l’ association.
4.6 Grossesse et allaitement
L’ utilisation d’ Antagonistes des Récepteurs de l’ Angiotensine II (ARA II) est déconseillée pendant le 1er trimestre de grossesse (voir rubrique 4.4).
L’ utilisation des ARA II est contre-indiquée pendant les 2ème et 3ème trimestres de grossesse (voir rubriques 4.3 et 4.4).
Les données épidémiologiques disponibles concernant le risque de tératogénicité après exposition aux IEC au 1er trimestre de la grossesse ne permettent pas de conclure; cependant une petite augmentation du risque ne peut être exclue.
31 risque avec les antagonistes des récepteurs de l’ angiotensine II (ARA II), des risques similaires peuvent exister pour cette classe de médicaments.
Les patientes qui envisagent une grossesse doivent passer à des traitements antihypertenseurs alternatifs ayant un profil de sécurité établi pour une utilisation pendant la grossesse, à moins que la poursuite du traitement par un ARA II soit considérée comme essentielle.
En cas de diagnostic de grossesse, le traitement par un ARA II doit être arrêté immédiatement, et, si nécessaire, un traitement alternatif doit être démarré.
Chez l’ homme, une exposition aux ARA II au cours des 2ème et 3ème trimestres de la grossesse est connue pour entraîner une foetotoxicité (diminution de la fonction rénale, oligohydramnios, retard d’ ossification des os du crâne) et une toxicité chez le nouveau-né (insuffisance rénale, hypotension, hyperkaliémie) (voir rubrique 5.3).
En cas d’ exposition aux ARA II à partir du 2ème trimestre de la grossesse il est recommandé de faire une échographie afin de vérifier la fonction rénale et les os de la voûte du crâne.
Les nouveaux-nés de mères traitées par ARA II doivent être étroitement surveillés sur le plan tensionnel (hypotension) (voir rubriques 4.3 et 4.4).
Il n’ y a pas de données concernant l’ utilisation d’ Exforge chez la femme enceinte.
Les études chez l’ animal indiquent que l'association valsartan/ amlodipine a une toxicité sur la reproduction conformément à ce qui a été décrit pour le valsartan et d'autres antagonistes de l'angiotensine II (voir rubrique 5.3).
Les données disponibles sur un nombre limité de grossesses exposées à l'amlodipine ou à d'autres inhibiteurs calciques n'indiquent aucun effet indésirable sur la santé du foetus.
Cependant, il existe un risque d'accouchement prolongé.
Il n’ y a pas de données concernant l’ excrétion de l'amlodipine et/ ou du valsartan dans le lait maternel humain.
Le valsartan a été excrété dans le lait de rates allaitantes.
Du fait des effets indésirables potentiels chez les enfants nourris au sein, une décision doit être prise qui est soit d’ arrêter l’ allaitement soit d’ arrêter le traitement, en prenant en compte l’ importance du traitement pour la mère.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
Les conducteurs de véhicules automobiles et les utilisateurs de machines doivent être informés qu'ils peuvent être occasionnellement sujets à des sensations vertigineuses ou une fatigue.
4.8 Effets indésirables
La tolérance d'Exforge a été évaluée dans cinq études cliniques contrôlées chez 5 175 patients, dont 2 613 ont reçu le valsartan en association avec l'amlodipine.
Les effets indésirables sont classés par fréquence, comme suit: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10); peu fréquent (≥ 1/ 1 000, < 1/ 100); rare (≥ 1/ 10 000, < 1/ 1 000); très rare (< 1/ 10 000), y compris cas isolés.
Au sein de chaque fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Affections cardiaques
Peu fréquent:
Rare:
Tachycardie, palpitations Syncope
Affections du système nerveux
Fréquent:
Peu fréquent:
Maux de tête Sensations vertigineuses, somnolence, sensations vertigineuses posturales, paresthésie
32 Affections oculaires
Rare:
Troubles visuels
Affections de l'oreille et du labyrinthe
Peu fréquent:
Rare:
Vertiges Acouphènes
Affections respiratoires, thoraciques et médiastinales
Peu fréquent:
Toux, douleur pharyngolaryngée
Affections gastro-intestinales
Peu fréquent:
Diarrhées, nausées, douleurs abdominales, constipation, sécheresse de la bouche
Affections du rein et des voies urinaires
Rare:
Pollakiurie, polyurie
Affections de la peau et du tissu sous-cutané
Peu fréquent:
Rare:
Eruption, érythème Hyperhydrose, exanthème, prurit
Affections musculo-squelettiques et systémiques
Peu fréquent:
Rare:
Gonflement des articulations, douleurs dorsales, arthralgie Spasmes musculaires, sensation de lourdeur
Infections et infestations
Rhinopharyngite, grippe
Rare:
Hypotension artérielle orthostatique Hypotension artérielle
Troubles généraux et anomalies au site d' administration
Fréquent:
Œ dème, œ dème prenant le godet, œ dème facial, œ dème périphérique, fatigue, bouffées vasomotrices, asthénie, bouffées de chaleur
Affections du système immunitaire
Rare:
Hypersensibilité
Affections des organes de reproduction et du sein
Rare:
Dysfonction érectile
Affections psychiatriques
Rare:
Anxiété
Informations supplémentaires sur l'association L’œ dème périphérique, un effet indésirable connu de l’ amlodipine, a été généralement observé à une incidence plus faible chez les patients qui ont reçu l’ association amlodipine/ valsartan que ceux qui ont reçu l’ amlodipine seule.
Dans des essais cliniques en double aveugle, contrôlés, l’ incidence des oedèmes périphériques en fonction de la dose était la suivante:
% des patients qui ont présenté des oedèmes périphériques
Valsartan (mg)
0 40
80
160
320
0 2,5 Amlodipine 5 (mg)
3,0 5,5 8,0 2,3 3,1 4,8
2,4 5,4 2,3
1,6 2,4 2,1
0,9 3,9 2,4
10,3 NA
L’ incidence moyenne des oedèmes périphériques, calculée à partir des données obtenues avec chaque dose, était de 5,1% avec l’ association amlodipine/ valsartan.
33 Informations supplémentaires sur les composants individuels Les effets indésirables précédemment rapportés avec l'un des composants individuels (amlodipine ou valsartan) peuvent également être des effets indésirables potentiels avec Exforge, même s'ils n'ont pas été observés dans les essais cliniques ou au cours de la commercialisation.
Amlodipine Vomissements.
Fréquent Alopécie, troubles du transit, dyspepsie, dyspnée, rhinite, gastrite, hyperplasie Peu fréquent gingivale, gynécomastie, hyperglycémie, impuissance, augmentation de la fréquence mictionnelle, leucopénie, malaise, modifications de l'humeur, myalgie, neuropathie périphérique, pancréatite, hépatite, thrombopénie, vascularite, angioedème et érythème polymorphe.
Arythmies, infarctus du myocarde.
Rarement, des patients, en particulier ceux Rare présentant une maladie coronarienne obstructive sévère, ont développé une augmentation de la fréquence, durée ou sévérité d’ une angine de poitrine ou d’ un infarctus du myocarde aigu lors de l’ initiation du traitement par bloqueur des canaux calciques ou lors de l’ augmentation de la posologie.
Des arythmies (y compris des tachycardies ventriculaires et des fibrillations auriculaires) ont été également rapportées.
Ces évènements indésirables peuvent ne pas être discernables de l’ évolution naturelle de la maladie sous-jacente.
Ictère cholestatique, augmentation des taux d'ASAT et d'ALAT, purpura, éruptions Très rare cutanées et prurit.
Des cas exceptionnels de syndromes extrapyramidaux ont été rapportés.
Valsartan Diminution de l’ hémoglobine, diminution de l’ hématocrite, neutropénie, Indéterminé thrombopénie, augmentation de la kaliémie, augmentation des valeurs de la fonction hépatique y compris une augmentation de la bilirubinémie, insuffisance rénale et altération de la fonction rénale, augmentation de la créatininémie, angioedèmes, myalgie, vascularite, hypersensibilité y compris maladie sérique.
4.9 Surdosage
Symptômes Il n'y a pas de données concernant le surdosage avec Exforge.
Le tableau clinique du surdosage avec le valsartan serait probablement dominé par une hypotension prononcée avec des sensations vertigineuses.
Le surdosage avec l'amlodipine pourrait provoquer une importante vasodilatation périphérique et, peut-être, une tachycardie réflexe.
Une hypotension systémique prononcée et probablement prolongée pouvant aller jusqu'à un choc fatal a été rapportée.
Traitement En cas d’ ingestion récente, l’ éventualité de provoquer un vomissement et d’ effectuer un lavage gastrique devra être considérée.
L'administration de charbon activé à des volontaires sains immédiatement après l'ingestion d'amlodipine ou dans les deux heures qui ont suivi a diminué de manière significative l'absorption de l'amlodipine.
En cas d'hypotension cliniquement significative due à un surdosage avec Exforge, il faut instituer un traitement de soutien cardiovasculaire actif, avec une surveillance fréquente de la fonction cardiaque et respiratoire, surélever les extrémités et contrôler la volémie et la diurèse.
Un vasoconstricteur peut être utilisé pour restaurer le tonus vasculaire et la pression artérielle, à condition qu'il n'y ait pas de contre-indication à son utilisation.
Le gluconate de calcium administré par voie intraveineuse peut être utile pour inverser les effets du blocage des canaux calciques.
Il est peu probable que le valsartan et l'amlodipine puissent être éliminés par hémodialyse.
34 5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: antagonistes de l'angiotensine II, simples (valsartan), associations avec des dihydropyridines (amlodipine), code ATC:
C09DB01
Exforge associe deux antihypertenseurs dotés de mécanismes complémentaires pour contrôler la pression artérielle chez les patients présentant une hypertension artérielle essentielle: l'amlodipine appartient à la classe des inhibiteurs calciques et le valsartan à la classe des antagonistes de l'angiotensine II.
L'association de ces substances a un effet antihypertenseur synergique, diminuant la pression artérielle de manière plus importante que chacun des composants administré seul.
Amlodipine L'amlodipine contenue dans Exforge inhibe l'entrée transmembranaire des ions calcium dans le muscle cardiaque et le muscle lisse vasculaire.
Le mécanisme de l'action antihypertensive de l'amlodipine est lié à un effet relaxant direct au niveau du muscle lisse vasculaire, entraînant une diminution des résistances vasculaires périphériques et de la pression artérielle.
Les données expérimentales suggèrent que l'amlodipine se lie aux sites de fixation à la fois à ceux des dihydropyridines et des non dihydropyridines.
La contraction du muscle cardiaque et du muscle lisse vasculaire dépendent de l'entrée des ions calcium extracellulaires dans ces cellules par des canaux ioniques spécifiques.
Après l'administration de doses thérapeutiques à des patients hypertendus, l'amlodipine entraîne une vasodilatation qui se traduit par une réduction des valeurs tensionnelles en position couchée ou debout.
Ces baisses de la pression artérielle ne s'accompagnent pas d'une modification significative de la fréquence cardiaque ou des taux plasmatiques de catécholamines en cas d'administration au long cours.
Les concentrations plasmatiques sont corrélées à l'effet chez les patients jeunes comme chez les patients âgés.
Chez les patients hypertendus avec une fonction rénale normale, des doses thérapeutiques d'amlodipine ont entraîné une diminution des résistances vasculaires rénales et une augmentation du taux de filtration glomérulaire et du flux plasmatique rénal efficace, sans modification de la fraction de filtration ou de la protéinurie.
Chez les patients avec une fonction ventriculaire normale traités par l'amlodipine, les mesures hémodynamiques de la fonction cardiaque au repos et au cours de l'effort (ou de la stimulation) ont généralement montré une légère augmentation de l'index cardiaque, sans influence significative sur le dP/ dt ou sur la pression ou le volume diastolique du ventricule gauche, comme avec les autres inhibiteurs calciques.
Dans les études hémodynamiques, l'amlodipine n'a pas été associée à un effet inotrope négatif lorsqu'elle a été administrée à doses thérapeutiques à des animaux et à des volontaires sains, même en cas de co-administration avec des bêtabloquants chez l’ homme.
L'amlodipine ne modifie pas la fonction du nœ ud sinusal ou la conduction auriculoventriculaire chez les animaux ou volontaires sains.
Dans les études cliniques dans lesquelles l'amlodipine a été administrée en association avec des bêtabloquants à des patients soit hypertendus soit angoreux, aucun effet indésirable n'a été observé sur les paramètres électrocardiographiques.
Valsartan Le valsartan est un antagoniste des récepteurs de l'angiotensine II actif par voie orale, puissant et spécifique.
Il agit de manière sélective sur le récepteur AT1 responsable des effets connus de l'angiotensine II.
L'augmentation des taux plasmatiques d'angiotensine II après le blocage du récepteur AT1 par le valsartan peut stimuler le récepteur AT2 non bloqué qui semble contrebalancer l'effet du récepteur AT1.
35 affinité beaucoup plus importante (environ 20 000 fois) pour le récepteur AT1 que pour le récepteur AT2.
Le valsartan n'inhibe pas l'enzyme de conversion, également connue sous le nom de kininase II, qui transforme l'angiotensine I en angiotensine II et dégrade la bradykinine.
Les antagonistes de l'angiotensine II ne devraient pas provoquer de toux dans la mesure où ils n'agissent pas sur l'enzyme de conversion et ne potentialisent pas l'action de la bradykinine ou de la substance P.
Les études cliniques comparant le valsartan et un IEC ont montré que l'incidence d'une toux sèche était significativement plus faible (p < 0,05) sous valsartan que sous IEC (2,6% contre 7,9% respectivement).
Au cours d'une étude clinique incluant des patients avec des antécédents de toux sèche sous IEC, 19,5% des sujets sous valsartan et 19,0% des sujets sous diurétique thiazidique ont présentés une toux contre 68,5% des sujets sous IEC (p < 0,05).
Le valsartan ne se lie à aucun autre récepteur hormonal et ne bloque aucun canal ionique dont l'importance pour la régulation cardiovasculaire soit connue.
L'administration de valsartan à des patients hypertendus permet d'obtenir une baisse tensionnelle sans modification de la fréquence cardiaque.
L'effet antihypertenseur se manifeste dans les 2 heures chez la plupart des patients après une dose orale unique, la réduction tensionnelle maximale étant obtenue dans les 4 à 6 heures.
L'effet antihypertenseur persiste pendant les 24 heures qui suivent la prise.
Lors d'administration répétée, une baisse tensionnelle maximale est généralement obtenue en 2 à 4 semaines, quelle que soit la dose choisie, et elle se maintient pendant le traitement au long cours.
L'interruption subite du traitement par le valsartan n'a pas été associée à un effet rebond ou à d'autres événements indésirables.
Amlodipine/ valsartan Plus de 1 400 patients hypertendus ont reçu Exforge une fois par jour au cours de deux essais contrôlés contre placebo.
Des adultes présentant une hypertension artérielle essentielle non compliquée légère à modérée (pression artérielle diastolique moyenne en position assise ≥ 95 et < 110 mm Hg) ont été inclus.
Les patients présentant des risques cardiovasculaires élevés (insuffisance cardiaque, diabète de type I et diabète de type II mal contrôlé et antécédent d'infarctus du myocarde ou d'accident vasculaire cérébral au cours de l'année précédente) ont été exclus.
L'association d'amlodipine et de valsartan entraîne une réduction supplémentaire de la pression artérielle sur tout l'éventail des doses thérapeutiques.
L'effet antihypertenseur d'une dose unique de l'association a persisté pendant 24 heures.
Un essai multicentrique randomisé, en double aveugle, contrôlé contre un produit actif, sur groupes parallèles, a mis en évidence une normalisation de la pression artérielle (pression artérielle diastolique résiduelle en position assise < 90 mm Hg à la fin de l'essai) chez les patients insuffisamment contrôlés sous valsartan 160 mg chez 75% des patients traités par l'amlodipine/ valsartan 10 mg/ 160 mg et chez 62% des patients traités par l'amlodipine/ valsartan 5 mg/ 160 mg contre 53% des patients restés sous valsartan 160 mg.
L'addition d'amlodipine 10 mg et 5 mg a entraîné une réduction supplémentaire de la pression artérielle systolique/ diastolique de 6,0/ 4,8 mm Hg et de 3,9/ 2,9 mm Hg respectivement par rapport aux patients restés sous valsartan 160 mg uniquement.
Un essai multicentrique randomisé, en double aveugle, contrôlé contre un produit actif, sur groupes parallèles, a mis en évidence une normalisation de la pression artérielle (pression artérielle diastolique résiduelle en position assise < 90 mm Hg à la fin de l'essai) chez les patients insuffisamment contrôlés sous amlodipine 10 mg chez 78% des patients traités par l'amlodipine/ valsartan 10 mg/ 160 mg contre 67% des patients restés sous amlodipine 10 mg.
L'addition de valsartan 160 mg a entraîné une réduction supplémentaire de la pression artérielle systolique/ diastolique de 2,9/ 2,1 mm Hg par rapport aux patients restés sous amlodipine 10 mg uniquement.
Exforge a également été étudié dans le cadre d'une étude contrôlée contre un produit actif chez 130 patients hypertendus avec une pression artérielle diastolique ≥ 110 mm Hg et < 120 mm Hg.
Dans cette étude (pression artérielle initiale 171/ 113 mm Hg), un traitement par Exforge 5 mg/ 160 mg
36 augmenté à 10 mg/ 160 mg a permis de réduire la pression artérielle en position assise de 36/ 29 mm Hg contre 32/ 28 mm Hg avec un traitement par lisinopril/ hydrochlorothiazide 10 mg/ 12,5 mg augmenté à 20 mg/ 12,5 mg.
Dans deux études de suivi à long terme, l'effet d'Exforge s'est maintenu sur plus d'un an.
L'interruption subite d'Exforge n'a pas été associée à une augmentation rapide de la pression artérielle.
Chez les patients insuffisamment contrôlés sous amlodipine 5 mg, l'amlodipine/ valsartan 5 mg/ 80 mg peut permettre d'obtenir un contrôle tensionnel comparable à celui obtenu par l'amlodipine 10 mg, mais avec moins d 'œ dèmes.
Chez les patients suffisamment contrôlés sous amlodipine 10 mg mais qui présentent des œ dèmes inacceptables, l'amlodipine/ valsartan 5 mg/ 80 mg peut permettre d'obtenir un contrôle tensionnel comparable, mais avec moins d 'œ dèmes.
Aucune influence de l'âge, du sexe et de l'origine ethnique n’ a été mise en évidence lors du traitement par Exforge.
Exforge n'a pas été étudié dans une population autre que chez les patients hypertendus.
Le valsartan a été étudié chez les patients avec un post infarctus du myocarde et souffrant d’ une insuffisance cardiaque.
L’ amlodipine a été étudiée chez les patients avec un angor chronique stable, avec un angor vasospastique et avec une cardiopathie ischémique documentée par angiographie.
5.2 Propriétés pharmacocinétiques
Linéarité La pharmacocinétique de l'amlodipine et celle du valsartan sont linéaires.
Amlodipine Absorption: après administration orale de doses thérapeutiques d'amlodipine seule, les concentrations plasmatiques maximales d'amlodipine sont atteintes en 6 à 12 heures.
La biodisponibilité absolue varie de 64 à 80%.
La biodisponibilité de l'amlodipine n'est pas modifiée par la prise de nourriture.
Distribution: le volume de distribution est d'environ 21 l/ kg.
Les études in vitro ont montré que l'amlodipine circulante est liée à environ 97,5% aux protéines plasmatiques chez les patients hypertendus.
Biotransformation: l'amlodipine est presque entièrement (à environ 90%) métabolisée dans le foie en métabolites inactifs.
Elimination: l'élimination plasmatique de l'amlodipine est biphasique, avec une demi-vie d'élimination terminale d'environ 30 à 50 heures.
Les concentrations plasmatiques à l'état d'équilibre sont atteintes après 7 à 8 jours d'administration continue.
Dix pour cent de la molécule mère et 60% des métabolites sont excrétés dans les urines.
Valsartan Absorption: après administration orale de valsartan seul, les concentrations plasmatiques maximales de valsartan sont atteintes en 2 à 4 heures.
La biodisponibilité absolue moyenne est de 23%.
Le valsartan se caractérise par une décroissance cinétique multiexponentielle (t½α < 1 h et t½ß environ 9 h).
La nourriture diminue l'exposition (mesurée par l'ASC) au valsartan d'environ 40% et la concentration plasmatique maximale (Cmax) d'environ 50%, même si 8 h environ après l'administration, les taux plasmatiques de valsartan sont similaires, que le patient ait été à jeun ou non.
Toutefois, cette réduction de l'ASC ne s'accompagne pas d'une réduction cliniquement significative de l'effet thérapeutique et le valsartan peut donc être administré au cours ou en dehors des repas.
Distribution: le volume de distribution à l'état d'équilibre du valsartan après administration intraveineuse est d'environ 17 litres, ce qui indique que le valsartan ne diffuse pas de manière importante dans les tissus.
La liaison du valsartan aux protéines sériques est forte (94 à 97%); il se lie principalement à l'albumine.
37 Biotransformation: le valsartan ne subit pas de transformation importante puisqu’ environ 20% seulement de la dose sont récupérés sous forme de métabolites.
Un métabolite hydroxy a été identifié dans le plasma à faibles concentrations (moins de 10% de l'ASC du valsartan).
Ce métabolite est pharmacologiquement inactif.
Elimination: le valsartan est principalement éliminé dans les fèces (environ 83% de la dose) et dans les urines (environ 13% de la dose), essentiellement sous forme inchangée.
Après administration intraveineuse, la clairance plasmatique du valsartan est d'environ 2 l/ h et sa clairance rénale est de 0,62 l/ h (environ 30% de la clairance totale).
La demi-vie du valsartan est de 6 heures.
Amlodipine/ valsartan Après administration orale d'Exforge, les concentrations plasmatiques maximales du valsartan et de l'amlodipine sont atteintes en 3 et 6 à 8 heures respectivement.
La vitesse et le taux d'absorption d'Exforge sont équivalentes à la biodisponibilité du valsartan et de l'amlodipine lorsqu'ils sont administrés sous forme de comprimés séparés.
Groupes de populations spécifiques Enfants (moins de 18 ans) Aucune donnée pharmacocinétique n'est disponible chez l'enfant.
Sujets âgés (65 ans et plus) Le temps d'obtention de la concentration plasmatique maximale d'amlodipine est similaire chez les patients jeunes et chez les patients âgés.
Chez les patients âgés, la clairance de l'amlodipine a tendance à diminuer, entraînant des augmentations de l'aire sous la courbe (ASC) et de la demi-vie d'élimination.
L’ exposition systémique moyenne (ASC) du valsartan est supérieure de 70% chez le sujet âgé par rapport au sujet jeune; dès lors, la prudence est requise lors de l’ augmentation de la posologie.
Altération de la fonction rénale La pharmacocinétique de l'amlodipine n'est pas influencée de manière significative par l'altération de la fonction rénale.
Aucune corrélation n'a été constatée entre la fonction rénale et l'exposition systémique au valsartan, ce qui était attendu avec une substance dont la clairance rénale ne représente que 30% de la clairance plasmatique totale.
Altération de la fonction hépatique Les patients insuffisants hépatiques présentent une diminution de la clairance de l'amlodipine avec pour conséquence une augmentation d'environ 40 à 60% de l'ASC.
Chez les patients atteints de maladie hépatique chronique légère à modérée, l'exposition (mesurée par les valeurs de l'ASC) au valsartan est en moyenne deux fois plus importante que celle retrouvée chez les volontaires sains (appariés pour l'âge, le sexe et le poids).
Il convient d'administrer le produit avec précaution chez les patients atteints de maladie hépatique (voir rubrique 4.2).
5.3 Données de sécurité précliniques
Des signes histopathologiques d'inflammation de l'estomac glandulaire ont été observés chez des rats mâles à une exposition correspondant à environ 1,9 (valsartan) et 2,6 (amlodipine) fois les doses cliniques de 160 mg de valsartan et de 10 mg d'amlodipine.
A des niveaux d'exposition plus élevés, on a observé une ulcération et une érosion de la muqueuse gastrique à la fois chez les femelles et chez les mâles.
Des modifications similaires ont également été observées dans le groupe valsartan seul (exposition 8,5 à 11,0 fois la dose clinique de 160 mg de valsartan).
Une augmentation de l'incidence et de la sévérité de la basophilie tubulaire rénale/ hyalinisation, de la dilatation et des cylindres ainsi qu'une inflammation interstitielle lymphocytaire et une hypertrophie artériolaire médiale ont été retrouvées à une exposition de 8 à 13 (valsartan) et de 7 à 8 (amlodipine)
Des modifications similaires ont été retrouvées dans le groupe valsartan seul (exposition 8,5 à 11,0 fois la dose clinique de 160 mg de valsartan).
Dans une étude du développement embryo-fœ tal chez le rat, une augmentation de l'incidence de dilatation des uretères, de malformation des sternèbres et de retard d'ossification des phalanges des pattes avant a été observée à des expositions d'environ 12 (valsartan) et 10 (amlodipine) fois les doses cliniques de 160 mg de valsartan et de 10 mg d'amlodipine.
Une dilatation des uretères a également été retrouvée dans le groupe valsartan seul (exposition 12 fois la dose clinique de 160 mg de valsartan).
Seuls des signes modestes de toxicité maternelle (réduction modérée du poids corporel) ont été obtenus dans cette étude.
La dose sans effet observé sur le développement a été constatée à 3 (valsartan) et 4 (amlodipine) fois l'exposition clinique (sur la base de l'ASC).
En ce qui concerne les composants individuels, aucun potentiel mutagène, clastogène ou carcinogène n'a été mis en évidence.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Noyau du comprimé Cellulose microcristalline Crospovidone Type A Silice colloïdale anhydre Stéarate de magnésium
Hypromellose Dioxyde de titane (E171) Oxyde de fer jaune (E172) Oxyde de fer rouge (E172) Macrogol 4000 Talc
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
30 mois
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas 30°C.
A conserver dans l’ emballage extérieur d’ origine, à l’ abri de l’ humidité.
6.5 Nature et contenu de l’ emballage extérieur
Plaquettes thermoformées PVC/ PVDC.
Une plaquette thermoformée contient 7, 10 ou 14 comprimés pelliculés.
Présentations:
7, 14, 28, 30, 56, 90, 98 ou 280 comprimés pelliculés.
39 Plaquettes thermoformées PVC/ PVDC pour délivrance à l’ unité.
Une plaquette thermoformée contient 7, 10 ou 14 comprimés pelliculés.
Présentations:
56, 98 ou 280 comprimés pelliculés ainsi qu’ en conditionnements multiples de 280 (4x70) comprimés pelliculés.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Pas d'exigences particulières.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 370/ 017 EU/ 1/ 06/ 370/ 018 EU/ 1/ 06/ 370/ 019 EU/ 1/ 06/ 370/ 020 EU/ 1/ 06/ 370/ 021 EU/ 1/ 06/ 370/ 022 EU/ 1/ 06/ 370/ 023 EU/ 1/ 06/ 370/ 024 EU/ 1/ 06/ 370/ 031 EU/ 1/ 06/ 370/ 032 EU/ 1/ 06/ 370/ 033 EU/ 1/ 06/ 370/ 036
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
17.01.2007
10.
DATE DE MISE A JOUR DU TEXTE
40 ANNEXE II
A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
41 A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse du fabricant responsable de la libération des lots
Novartis Pharma GmbH Roonstraße 25 D-90429 Nuremberg Allemagne
B.
CONDITIONS RELATIVES A L'AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale.
• CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
42 ANNEXE III
ETIQUETAGE ET NOTICE
43 A.
ETIQUETAGE
44 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
ETUI CARTON POUR CONDITIONNEMENT UNITAIRE
1.
DENOMINATION DU MEDICAMENT
Exforge 5 mg/ 80 mg comprimés pelliculés amlodipine/ valsartan
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 5 mg d'amlodipine (sous forme de bésylate d'amlodipine) et 80 mg de valsartan.
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
7 comprimés pelliculés 14 comprimés pelliculés 28 comprimés pelliculés 30 comprimés pelliculés 56 comprimés pelliculés 90 comprimés pelliculés 98 comprimés pelliculés 280 comprimés pelliculés
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
45 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
A conserver dans l’ emballage extérieur d’ origine, à l’ abri de l’ humidité.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 370/ 001 EU/ 1/ 06/ 370/ 002 EU/ 1/ 06/ 370/ 003 EU/ 1/ 06/ 370/ 004 EU/ 1/ 06/ 370/ 005 EU/ 1/ 06/ 370/ 006 EU/ 1/ 06/ 370/ 007 EU/ 1/ 06/ 370/ 008 EU/ 1/ 06/ 370/ 025 EU/ 1/ 06/ 370/ 026 EU/ 1/ 06/ 370/ 027
7 comprimés pelliculés 14 comprimés pelliculés 28 comprimés pelliculés 30 comprimés pelliculés 56 comprimés pelliculés 90 comprimés pelliculés 98 comprimés pelliculés 280 comprimés pelliculés 56 x 1 comprimé pelliculé (unitaire) 98 x 1 comprimé pelliculé (unitaire) 280 x 1 comprimé pelliculé (unitaire)
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Exforge 5 mg/ 80 mg
46 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
CARTON INTERMEDIAIRE POUR CONDITIONNEMENT MULTIPLE (SANS LA BLUE BOX)
1.
DENOMINATION DU MEDICAMENT
Exforge 5 mg/ 80 mg comprimés pelliculés amlodipine/ valsartan
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 5 mg d'amlodipine (sous forme de bésylate d'amlodipine) et 80 mg de valsartan.
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
70 comprimés pelliculés Composant d’ un conditionnement multiple comprenant 4 boîtes, contenant chacune 70 comprimés.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
A conserver dans l’ emballage d’ origine à l’ abri de l’ humidité.
47 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 370/ 034
280 comprimés pelliculés (4x70)
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Exforge 5 mg/ 80 mg
48 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
CARTON EXTERIEUR POUR CONDITIONNEMENT MULTIPLE (INCLUANT LA BLUE BOX)
1.
DENOMINATION DU MEDICAMENT
Exforge 5 mg/ 80 mg comprimés pelliculés amlodipine/ valsartan
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 5 mg d'amlodipine (sous forme de bésylate d'amlodipine) et 80 mg de valsartan.
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
280 comprimés pelliculés Conditionnement multiple comprenant 4 boîtes, contenant chacune 70 comprimés.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
A conserver dans l’ emballage d’ origine à l’ abri de l’ humidité.
49 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 370/ 034
280 comprimés pelliculés (4x70)
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Exforge 5 mg/ 80 mg
50 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
PLAQUETTE THERMOFORMEE
1.
DENOMINATION DU MEDICAMENT
Exforge 5 mg/ 80 mg comprimés pelliculés amlodipine/ valsartan
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
AUTRES
51 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
ETUI CARTON POUR CONDITIONNEMENT UNITAIRE
1.
DENOMINATION DU MEDICAMENT
Exforge 5 mg/ 160 mg comprimés pelliculés amlodipine/ valsartan
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 5 mg d'amlodipine (sous forme de bésylate d'amlodipine) et 160 mg de valsartan.
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
7 comprimés pelliculés 14 comprimés pelliculés 28 comprimés pelliculés 30 comprimés pelliculés 56 comprimés pelliculés 90 comprimés pelliculés 98 comprimés pelliculés 280 comprimés pelliculés
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
52 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
A conserver dans l’ emballage extérieur d’ origine, à l’ abri de l’ humidité.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 370/ 009 EU/ 1/ 06/ 370/ 010 EU/ 1/ 06/ 370/ 011 EU/ 1/ 06/ 370/ 012 EU/ 1/ 06/ 370/ 013 EU/ 1/ 06/ 370/ 014 EU/ 1/ 06/ 370/ 015 EU/ 1/ 06/ 370/ 016 EU/ 1/ 06/ 370/ 028 EU/ 1/ 06/ 370/ 029 EU/ 1/ 06/ 370/ 030
7 comprimés pelliculés 14 comprimés pelliculés 28 comprimés pelliculés 30 comprimés pelliculés 56 comprimés pelliculés 90 comprimés pelliculés 98 comprimés pelliculés 280 comprimés pelliculés 56 x 1 comprimé pelliculé (unitaire) 98 x 1 comprimé pelliculé (unitaire) 280 x 1 comprimé pelliculé (unitaire)
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Exforge 5 mg/ 160 mg
53 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
CARTON INTERMEDIAIRE POUR CONDITIONNEMENT MULTIPLE (SANS LA BLUE BOX)
1.
DENOMINATION DU MEDICAMENT
Exforge 5 mg/ 160 mg comprimés pelliculés amlodipine/ valsartan
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 5 mg d'amlodipine (sous forme de bésylate d'amlodipine) et 160 mg de valsartan.
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
70 comprimés pelliculés Composant d’ un conditionnement multiple comprenant 4 boîtes, contenant chacune 70 comprimés.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
A conserver dans l’ emballage d’ origine à l’ abri de l’ humidité.
54 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 370/ 035
280 comprimés pelliculés (4x70)
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Exforge 5 mg/ 160 mg
55 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
CARTON EXTERIEUR POUR CONDITIONNEMENT MULTIPLE (INCLUANT LA BLUE BOX)
1.
DENOMINATION DU MEDICAMENT
Exforge 5 mg/ 160 mg comprimés pelliculés amlodipine/ valsartan
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 5 mg d'amlodipine (sous forme de bésylate d'amlodipine) et 160 mg de valsartan.
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
280 comprimés pelliculés Conditionnement multiple comprenant 4 boîtes, contenant chacune 70 comprimés.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
A conserver dans l’ emballage d’ origine à l’ abri de l’ humidité.
56 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 370/ 035
280 comprimés pelliculés (4x70)
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Exforge 5 mg/ 160 mg
57 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
PLAQUETTE THERMOFORMEE
1.
DENOMINATION DU MEDICAMENT
Exforge 5 mg/ 160 mg comprimés pelliculés amlodipine/ valsartan
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
AUTRES
58 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
ETUI CARTON POUR CONDITIONNEMENT UNITAIRE
1.
DENOMINATION DU MEDICAMENT
Exforge 10 mg/ 160 mg comprimés pelliculés amlodipine/ valsartan
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 10 mg d'amlodipine (sous forme de bésylate d'amlodipine) et 160 mg de valsartan.
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
7 comprimés pelliculés 14 comprimés pelliculés 28 comprimés pelliculés 30 comprimés pelliculés 56 comprimés pelliculés 90 comprimés pelliculés 98 comprimés pelliculés 280 comprimés pelliculés
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
59 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
A conserver dans l’ emballage extérieur d’ origine, à l’ abri de l’ humidité.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 370/ 017 EU/ 1/ 06/ 370/ 018 EU/ 1/ 06/ 370/ 019 EU/ 1/ 06/ 370/ 020 EU/ 1/ 06/ 370/ 021 EU/ 1/ 06/ 370/ 022 EU/ 1/ 06/ 370/ 023 EU/ 1/ 06/ 370/ 024 EU/ 1/ 06/ 370/ 031 EU/ 1/ 06/ 370/ 032 EU/ 1/ 06/ 370/ 033
7 comprimés pelliculés 14 comprimés pelliculés 28 comprimés pelliculés 30 comprimés pelliculés 56 comprimés pelliculés 90 comprimés pelliculés 98 comprimés pelliculés 280 comprimés pelliculés 56 x 1 comprimé pelliculé (unitaire) 98 x 1 comprimé pelliculé (unitaire) 280 x 1 comprimé pelliculé (unitaire)
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Exforge 10 mg/ 160 mg
60 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
CARTON INTERMEDIAIRE POUR CONDITIONNEMENT MULTIPLE (SANS LA BLUE BOX)
1.
DENOMINATION DU MEDICAMENT
Exforge 10 mg/ 160 mg comprimés pelliculés amlodipine/ valsartan
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 10 mg d'amlodipine (sous forme de bésylate d'amlodipine) et 160 mg de valsartan.
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
70 comprimés pelliculés Composant d’ un conditionnement multiple comprenant 4 boîtes, contenant chacune 70 comprimés.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
A conserver dans l’ emballage d’ origine à l’ abri de l’ humidité.
61 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 370/ 036
280 comprimés pelliculés (4x70)
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Exforge 10 mg/ 160 mg
62 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
CARTON EXTERIEUR POUR CONDITIONNEMENT MULTIPLE (INCLUANT LA BLUE BOX)
1.
DENOMINATION DU MEDICAMENT
Exforge 10 mg/ 160 mg comprimés pelliculés amlodipine/ valsartan
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 10 mg d'amlodipine (sous forme de bésylate d'amlodipine) et 160 mg de valsartan.
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
280 comprimés pelliculés Conditionnement multiple comprenant 4 boîtes, contenant chacune 70 comprimés.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
A conserver dans l’ emballage d’ origine à l’ abri de l’ humidité.
63 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 370/ 036
280 comprimés pelliculés (4x70)
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Exforge 10 mg/ 160 mg
64 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
PLAQUETTE THERMOFORMEE
1.
DENOMINATION DU MEDICAMENT
Exforge 10 mg/ 160 mg comprimés pelliculés amlodipine/ valsartan
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
AUTRES
65 B.
NOTICE
INFORMATION DE L’ UTILISATEUR
Exforge 5 mg/ 80 mg comprimés pelliculés amlodipine/ valsartan
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Exforge et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Exforge 3.
Comment prendre Exforge 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Exforge 6.
Informations supplémentaires
1.
QU'EST-CE QUE EXFORGE ET DANS QUEL CAS EST-IL UTILISE
Les comprimés d'Exforge contiennent deux substances appelées amlodipine et valsartan.
Ces deux substances contribuent au contrôle de la tension artérielle lorsque celle -ci est trop élevée. − L'amlodipine appartient à un groupe de substances appelées « inhibiteurs calciques ».
L'amlodipine empêche le calcium de traverser la paroi des vaisseaux sanguins, ce qui empêche les vaisseaux sanguins de se rétrécir. − Le valsartan appartient à un groupe de substances appelées « antagonistes des récepteurs de l'angiotensine II ».
L'angiotensine II est produite par le corps et elle provoque le rétrécissement des vaisseaux sanguins, avec pour conséquence une augmentation de la tension artérielle.
Le valsartan agit en bloquant l'effet de l'angiotensine II.
Cela signifie que ces deux substances contribuent à empêcher le rétrécissement des vaisseaux sanguins.
De ce fait, les vaisseaux sanguins se relâchent et la tension artérielle diminue.
Exforge est utilisé pour traiter la tension artérielle élevée (hypertension) chez les patients dont la tension artérielle n'est pas suffisamment contrôlée soit par l'amlodipine soit par le valsartan, chacun administré seul.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE EXFORGE
Ne prenez pas Exforge − si vous êtes allergique (hypersensible) à l’ amlodipine ou à d'autres médicaments de type dihydropyridines. − si vous êtes allergique (hypersensible) au valsartan ou à l’ un des autres composants contenus dans Exforge.
Si vous pensez que vous êtes peut-être allergique, parlez -en à votre médecin avant de prendre Exforge. − si vous avez de graves problèmes hépatiques, tels que cirrhose biliaire ou cholestase. − si vous avez de graves problèmes rénaux ou si vous êtes sous dialyse. − durant les 6 derniers mois de grossesse (voir « Grossesse et allaitement »).
67 Si vous êtes dans l’ une des situations ci-dessus, ne prenez par Exforge et parlez en à votre médecin.
Faites attention avec Exforge − si vous êtes malade (vomissements ou diarrhée). − si vous prenez des diurétiques (un type de médicament qui augmente la quantité d'urine que vous produisez). − si vous prenez d'autres médicaments ou substances qui augmentent le taux de potassium dans le sang (ex. certains types de diurétiques, les suppléments potassiques ou les substituts du sel contenant du potassium). − si vous avez des problèmes hépatiques ou rénaux. − si vous avez une affection touchant les glandes rénales qui s'appelle « hyperaldostéronisme primaire ». − si vous avez eu une insuffisance cardiaque. − si votre médecin vous a informé que vous avez un rétrécissement des valves du cœ ur (appelé « sténose aortique ou mitrale ») ou que l'épaisseur de votre muscle cardiaque est augmentée de manière anormale (ce que l'on appelle une « cardiomyopathie hypertrophique obstructive »).
Si vous êtes dans l'une des situations ci-dessus, veuillez en parler à votre médecin avant de prendre Exforge.
Vous devez informer votre médecin si vous pensez être (ou prévoyez d’ être) enceinte.
Exforge est déconseillé en début de grossesse et peut entraîner de graves problèmes de santé chez l’ enfant à naître si Exforge est pris après 3 mois de grossesse (voir « Grossesse et allaitement »).
L'utilisation d'Exforge n'est pas recommandée chez l'enfant et chez l'adolescent.
Prévenez également votre médecin si vous avez eu une greffe de rein ou si vous étiez informé que vous avez un rétrécissement des artères rénales.
Prise d'autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
Votre médecin pourra devoir modifier la dose ou prendre d'autres précautions.
Il se peut, dans certains cas, que vous deviez arrêter l'un de ces médicaments.
Cela concerne particulièrement les médicaments énumérés ci-dessous: − lithium (un médicament utilisé pour traiter certains types de dépression); − diurétiques épargneurs de potassium, suppléments potassiques, substituts du sel contenant du potassium et autres substances susceptibles d'augmenter les taux de potassium; − médicaments anticonvulsivants (ex. carbamazépine, phénobarbital, phénytoïne, fosphénytoïne, primidone), rifampicine, extrait de millepertuis; − trinitrine/ nitroglycérine et autres nitrates ou autres substances appelées « vasodilatateurs »; − médicaments utilisés dans le HIV/ SIDA (ex. ritonavir) ou pour le traitement des mycoses (ex. kétoconazole).
Aliments et boissons Vous pouvez prendre Exforge au cours ou en dehors des repas.
Exforge et les personnes âgées La prudence est requise lors de l’ augmentation de la posologie.
Grossesse et allaitement Vous devez informer votre médecin si vous pensez être (ou prévoyez d’ être) enceinte.
Votre médecin vous recommandera normalement de prendre un autre médicament à la place d’ Exforge, puisque Exforge est déconseillé en début de grossesse et peut entraîner de graves problèmes de santé chez l’ enfant à naître si Exforge est pris après 3 mois de grossesse.
Un traitement antihypertenseur approprié devra le plus souvent remplacer Exforge avant le début d’ une grossesse.
Exforge est contre- indiqué au cours des 2ème et 3ème trimestres de la grossesse.
68 Votre médecin vous recommandera normalement d’ arrêter Exforge dès que vous savez que vous êtes enceinte.
Si vous débutez une grossesse pendant le traitement avec Exforge, vous devez informer et consulter votre médecin sans délai.
Prévenez votre médecin si vous allaitez.
Le traitement avec Exforge n’ est pas recommandé durant l’ allaitement.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Conduite de véhicules et utilisation de machines Ce médicament peut provoquer des étourdissements.
Cela peut affecter votre concentration.
Ainsi, si vous n’ êtes pas sûr de la manière dont vous réagirez au traitement par ce médicament, ne conduisez pas, n’ utilisez pas des machines ou n’ exercez pas tout autre activité qui nécessite une concentration.
3.
COMMENT PRENDRE EXFORGE
Respectez toujours la posologie indiquée par votre médecin.
En cas de doute, consultez votre médecin.
Cela vous aidera à obtenir les meilleurs résultats possibles et à diminuer le risque d'effets indésirables.
La dose usuelle d'Exforge est d'un comprimé par jour. − Il est conseillé de prendre votre médicament tous les jours à la même heure, de préférence le matin. − Avaler les comprimés avec un verre d’ eau. − Vous pouvez prendre Exforge au cours ou en dehors des repas.
Selon la manière dont vous allez réagir au traitement, votre médecin pourra vous proposer une dose plus forte ou plus faible.
Ne pas dépasser la dose prescrite.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ information à votre médecin ou pharmacien.
Si vous avez pris plus d’ Exforge que vous n’ auriez dû Si vous avez pris trop de comprimés d'Exforge, ou si quelqu’ un d’ autre que vous a pris vos comprimés, consultez un médecin immédiatement.
Si vous oubliez de prendre Exforge Si vous oubliez de prendre ce médicament, prenez -le dès que vous vous en rendez compte.
Puis prenez la dose suivante au moment habituel.
Toutefois, s'il est presque l’ heure de prendre la dose suivante, sautez la dose que vous avez oubliée.
Ne prenez pas de dose double pour compenser la dose que vous avez oubliée de prendre.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Exforge est susceptible d'avoir des effets indésirables, bien que tous n’ y soient pas sujets.
Certains effets indésirables peuvent être graves:
Quelques patients ont présenté les effets indésirables graves suivants (affectant moins de 1 patient sur 1 000).
69 Réaction allergique avec des symptômes tels que éruption, démangeaisons, gonflement du visage ou des lèvres ou de la langue, difficulté à respirer, tension artérielle basse (impression de s'évanouir, sensation de tête vide).
Autres effets indésirables possibles:
Fréquent (affectant moins de 1 patient sur 10): grippe; nez bouché, mal de gorge et gêne pour avaler; maux de tête; gonflement des bras, des mains, des jambes, des chevilles ou des pieds; fatigue; rougeur et sensation de chaleur du visage et/ ou du cou.
Peu fréquent (affectant moins de 1 patient sur 100): sensations vertigineuses; nausées et douleur abdominale; sécheresse de la bouche; somnolence, picotements ou engourdissement des mains ou des pieds; vertige; accélération des battements du cœ ur, y compris palpitations; sensations vertigineuses au passage en position debout; toux; diarrhée; constipation; éruption cutanée, rougeur de la peau; gonflement des articulations, mal de dos; douleurs articulaires.
Rare (affectant moins de 1 patient sur 1 000): sensation d'anxiété; bourdonnements dans les oreilles (acouphènes); évanouissement; envies d'uriner plus fréquentes que la normale ou impression de plus grande urgence à uriner; impossibilité d'avoir ou de maintenir une érection; sensation de lourdeur; tension artérielle basse avec des symptômes tels que sensations vertigineuses, sensation de tête vide; transpiration excessive; éruption cutanée sur tout le corps; démangeaisons; spasmes musculaires.
Si vous présentez un de ces effets sous une forme sévère, veuillez en informer votre médecin.
Effets indésirables avec l'amlodipine seule ou le valsartan seul pouvant être graves:
Ces effets indésirables peuvent survenir selon certaines fréquences, qui sont définies ci-après: très fréquent: survient chez plus de 1 utilisateur sur 10 fréquent: survient chez 1 à 10 utilisateurs sur 100 peu fréquent: survient chez 1 à 10 utilisateurs sur 1 000 rare: survient chez 1 à 10 utilisateurs sur 10 000 très rare: survient chez moins de 1 utilisateur sur 10 000 fréquence indéterminée: ne peut être estimée sur la base des données disponibles.
Coloration jaune de la peau et des yeux, modifications des résultats de certains tests de la fonction hépatique; taches cutanées violettes, éruptions cutanées et démangeaisons, membres raides, tremblement des mains.
Diminution des globules rouges, fièvre, angine ou lésions dans la bouche dues à des infections, apparition spontanée de saignements ou de bleus, taux élevé de potassium dans le sang, résultats anormaux des tests hépatiques, diminution de la fonction rénale et fonction rénale fortement diminuée, gonflement principalement du visage et de la gorge, douleurs musculaires, éruptions cutanées, boutons rouge-violacés, fièvre, démangeaisons, réaction allergique.
Si vous présentez l'un de ces effets, parlez -en immédiatement à votre médecin.
70 Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER EXFORGE
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Exforge après la date de péremption mentionnée sur la boîte et la plaquette thermoformée.
A conserver à une température ne dépassant pas 30°C.
A conserver dans l’ emballage extérieur d’ origine, à l’ abri de l’ humidité.
N'utilisez pas Exforge si l'emballage est endommagé ou présente des signes de dégradation.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Exforge − Les substances actives d'Exforge sont l'amlodipine (sous forme de bésylate d'amlodipine) et le valsartan.
Chaque comprimé contient 5 mg d'amlodipine et 80 mg de valsartan. − Les autres composants sont la cellulose microcristalline; la crospovidone type A; la silice colloïdale anhydre; le stéarate de magnésium; l'hypromellose; le macrogol 4000; le talc; le dioxyde de titane (E171); l'oxyde de fer jaune (E172).
Qu’ est -ce que Exforge et contenu de l’ emballage extérieur Les comprimés d'Exforge 5 mg/ 80 mg sont ronds et de couleur jaune foncé, portant l'inscription « NVR » sur une face et « NV » sur l'autre face.
Exforge est présenté dans des emballages contenant 7, 14, 28, 30, 56, 90, 98 ou 280 comprimés ainsi qu’ en conditionnements multiples comprenant 4 boîtes, contenant chacune 70 comprimés.
Toutes les présentations peuvent ne pas être disponibles dans votre pays.
Titulaire de l’ Autorisation de mise sur le marché et fabricant Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
Fabricant Novartis Pharma GmbH Roonstraße 25 D-90429 Nuremberg Allemagne
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché:
België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tél/ Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 976 98 28
Pharma Tel.: +36 1 457 65 00
71 Č eská republika Novartis s. r. o.
Tel: +420 225 775 111
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Novartis Pharma Services Inc.
Tel: +372 60 62 400
Österreich Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Portugal Novartis Farma - Produtos Farmacêuticos, S. A.
France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Tel: +386 1 300 75 77
Ísland Vistor hf.
Tel: +421 2 5542 5439
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
La dernière date à laquelle cette notice a été approuvée est
INFORMATION DE L’ UTILISATEUR
Exforge 5 mg/ 160 mg comprimés pelliculés amlodipine/ valsartan
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Exforge et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Exforge 3.
Comment prendre Exforge 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Exforge 6.
Informations supplémentaires
1.
QU'EST-CE QUE EXFORGE ET DANS QUEL CAS EST-IL UTILISE
Les comprimés d'Exforge contiennent deux substances appelées amlodipine et valsartan.
Ces deux substances contribuent au contrôle de la tension artérielle lorsque celle -ci est trop élevée. − L'amlodipine appartient à un groupe de substances appelées « inhibiteurs calciques ».
L'amlodipine empêche le calcium de traverser la paroi des vaisseaux sanguins, ce qui empêche les vaisseaux sanguins de se rétrécir. − Le valsartan appartient à un groupe de substances appelées « antagonistes des récepteurs de l'angiotensine II ».
L'angiotensine II est produite par le corps et elle provoque le rétrécissement des vaisseaux sanguins, avec pour conséquence une augmentation de la tension artérielle.
Le valsartan agit en bloquant l'effet de l'angiotensine II.
Cela signifie que ces deux substances contribuent à empêcher le rétrécissement des vaisseaux sanguins.
De ce fait, les vaisseaux sanguins se relâchent et la tension artérielle diminue.
Exforge est utilisé pour traiter la tension artérielle élevée (hypertension) chez les patients dont la tension artérielle n'est pas suffisamment contrôlée soit par l'amlodipine soit par le valsartan, chacun administré seul.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE EXFORGE
Ne prenez pas Exforge − si vous êtes allergique (hypersensible) à l’ amlodipine ou à d'autres médicaments de type dihydropyridines. − si vous êtes allergique (hypersensible) au valsartan ou à l’ un des autres composants contenus dans Exforge.
Si vous pensez que vous êtes peut-être allergique, parlez -en à votre médecin avant de prendre Exforge. − si vous avez de graves problèmes hépatiques, tels que cirrhose biliaire ou cholestase. − si vous avez de graves problèmes rénaux ou si vous êtes sous dialyse. − durant les 6 derniers mois de grossesse (voir « Grossesse et allaitement »).
73 Si vous êtes dans l’ une des situations ci-dessus, ne prenez par Exforge et parlez en à votre médecin.
Faites attention avec Exforge − si vous êtes malade (vomissements ou diarrhée). − si vous prenez des diurétiques (un type de médicament qui augmente la quantité d'urine que vous produisez). − si vous prenez d'autres médicaments ou substances qui augmentent le taux de potassium dans le sang (ex. certains types de diurétiques, les suppléments potassiques ou les substituts du sel contenant du potassium). − si vous avez des problèmes hépatiques ou rénaux. − si vous avez une affection touchant les glandes rénales qui s'appelle « hyperaldostéronisme primaire ». − si vous avez eu une insuffisance cardiaque. − si votre médecin vous a informé que vous avez un rétrécissement des valves du cœ ur (appelé « sténose aortique ou mitrale ») ou que l'épaisseur de votre muscle cardiaque est augmentée de manière anormale (ce que l'on appelle une « cardiomyopathie hypertrophique obstructive »).
Si vous êtes dans l'une des situations ci-dessus, veuillez en parler à votre médecin avant de prendre Exforge.
Vous devez informer votre médecin si vous pensez être (ou prévoyez d’ être) enceinte.
Exforge est déconseillé en début de grossesse et peut entraîner de graves problèmes de santé chez l’ enfant à naître si Exforge est pris après 3 mois de grossesse (voir « Grossesse et allaitement »).
L'utilisation d'Exforge n'est pas recommandée chez l'enfant et chez l'adolescent.
Prévenez également votre médecin si vous avez eu une greffe de rein ou si vous étiez informé que vous avez un rétrécissement des artères rénales.
Prise d'autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
Votre médecin pourra devoir modifier la dose ou prendre d'autres précautions.
Il se peut, dans certains cas, que vous deviez arrêter l'un de ces médicaments.
Cela concerne particulièrement les médicaments énumérés ci-dessous: − lithium (un médicament utilisé pour traiter certains types de dépression); − diurétiques épargneurs de potassium, suppléments potassiques, substituts du sel contenant du potassium et autres substances susceptibles d'augmenter les taux de potassium; − médicaments anticonvulsivants (ex. carbamazépine, phénobarbital, phénytoïne, fosphénytoïne, primidone), rifampicine, extrait de millepertuis; − trinitrine/ nitroglycérine et autres nitrates ou autres substances appelées « vasodilatateurs »; − médicaments utilisés dans le HIV/ SIDA (ex. ritonavir) ou pour le traitement des mycoses (ex. kétoconazole).
Aliments et boissons Vous pouvez prendre Exforge au cours ou en dehors des repas.
Exforge et les personnes âgées La prudence est requise lors de l’ augmentation de la posologie.
Grossesse et allaitement Vous devez informer votre médecin si vous pensez être (ou prévoyez d’ être) enceinte.
Votre médecin vous recommandera normalement de prendre un autre médicament à la place d’ Exforge, puisque Exforge est déconseillé en début de grossesse et peut entraîner de graves problèmes de santé chez l’ enfant à naître si Exforge est pris après 3 mois de grossesse.
Un traitement antihypertenseur approprié devra le plus souvent remplacer Exforge avant le début d’ une grossesse.
Exforge est contre- indiqué au cours des 2ème et 3ème trimestres de la grossesse.
74 Votre médecin vous recommandera normalement d’ arrêter Exforge dès que vous savez que vous êtes enceinte.
Si vous débutez une grossesse pendant le traitement avec Exforge, vous devez informer et consulter votre médecin sans délai.
Prévenez votre médecin si vous allaitez.
Le traitement avec Exforge n’ est pas recommandé durant l’ allaitement.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Conduite de véhicules et utilisation de machines Ce médicament peut provoquer des étourdissements.
Cela peut affecter votre concentration.
Ainsi, si vous n’ êtes pas sûr de la manière dont vous réagirez au traitement par ce médicament, ne conduisez pas, n’ utilisez pas des machines ou n’ exercez pas tout autre activité qui nécessite une concentration.
3.
COMMENT PRENDRE EXFORGE
Respectez toujours la posologie indiquée par votre médecin.
En cas de doute, consultez votre médecin.
Cela vous aidera à obtenir les meilleurs résultats possibles et à diminuer le risque d'effets indésirables.
La dose usuelle d'Exforge est d'un comprimé par jour. − Il est conseillé de prendre votre médicament tous les jours à la même heure, de préférence le matin. − Avaler les comprimés avec un verre d’ eau. − Vous pouvez prendre Exforge au cours ou en dehors des repas.
Selon la manière dont vous allez réagir au traitement, votre médecin pourra vous proposer une dose plus forte ou plus faible.
Ne pas dépasser la dose prescrite.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ information à votre médecin ou pharmacien.
Si vous avez pris plus d’ Exforge que vous n’ auriez dû Si vous avez pris trop de comprimés d'Exforge, ou si quelqu’ un d’ autre que vous a pris vos comprimés, consultez un médecin immédiatement.
Si vous oubliez de prendre Exforge Si vous oubliez de prendre ce médicament, prenez -le dès que vous vous en rendez compte.
Puis prenez la dose suivante au moment habituel.
Toutefois, s'il est presque l’ heure de prendre la dose suivante, sautez la dose que vous avez oubliée.
Ne prenez pas de dose double pour compenser la dose que vous avez oubliée de prendre.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Exforge est susceptible d'avoir des effets indésirables, bien que tous n’ y soient pas sujets.
Certains effets indésirables peuvent être graves:
Quelques patients ont présenté les effets indésirables graves suivants (affectant moins de 1 patient sur 1 000).
75 Réaction allergique avec des symptômes tels que éruption, démangeaisons, gonflement du visage ou des lèvres ou de la langue, difficulté à respirer, tension artérielle basse (impression de s'évanouir, sensation de tête vide).
Autres effets indésirables possibles:
Fréquent (affectant moins de 1 patient sur 10): grippe; nez bouché, mal de gorge et gêne pour avaler; maux de tête; gonflement des bras, des mains, des jambes, des chevilles ou des pieds; fatigue; rougeur et sensation de chaleur du visage et/ ou du cou.
Peu fréquent (affectant moins de 1 patient sur 100): sensations vertigineuses; nausées et douleur abdominale; sécheresse de la bouche; somnolence, picotements ou engourdissement des mains ou des pieds; vertige; accélération des battements du cœ ur, y compris palpitations; sensations vertigineuses au passage en position debout; toux; diarrhée; constipation; éruption cutanée, rougeur de la peau; gonflement des articulations, mal de dos; douleurs articulaires.
Rare (affectant moins de 1 patient sur 1 000): sensation d'anxiété; bourdonnements dans les oreilles (acouphènes); évanouissement; envies d'uriner plus fréquentes que la normale ou impression de plus grande urgence à uriner; impossibilité d'avoir ou de maintenir une érection; sensation de lourdeur; tension artérielle basse avec des symptômes tels que sensations vertigineuses, sensation de tête vide; transpiration excessive; éruption cutanée sur tout le corps; démangeaisons; spasmes musculaires.
Si vous présentez un de ces effets sous une forme sévère, veuillez en informer votre médecin.
Effets indésirables avec l'amlodipine seule ou le valsartan seul pouvant être graves:
Ces effets indésirables peuvent survenir selon certaines fréquences, qui sont définies ci-après: très fréquent: survient chez plus de 1 utilisateur sur 10 fréquent: survient chez 1 à 10 utilisateurs sur 100 peu fréquent: survient chez 1 à 10 utilisateurs sur 1 000 rare: survient chez 1 à 10 utilisateurs sur 10 000 très rare: survient chez moins de 1 utilisateur sur 10 000 fréquence indéterminée: ne peut être estimée sur la base des données disponibles.
Coloration jaune de la peau et des yeux, modifications des résultats de certains tests de la fonction hépatique; taches cutanées violettes, éruptions cutanées et démangeaisons, membres raides, tremblement des mains.
Diminution des globules rouges, fièvre, angine ou lésions dans la bouche dues à des infections, apparition spontanée de saignements ou de bleus, taux élevé de potassium dans le sang, résultats anormaux des tests hépatiques, diminution de la fonction rénale et fonction rénale fortement diminuée, gonflement principalement du visage et de la gorge, douleurs musculaires, éruptions cutanées, boutons rouge-violacés, fièvre, démangeaisons, réaction allergique.
Si vous présentez l'un de ces effets, parlez -en immédiatement à votre médecin.
76 Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER EXFORGE
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Exforge après la date de péremption mentionnée sur la boîte et la plaquette thermoformée.
A conserver à une température ne dépassant pas 30°C.
A conserver dans l’ emballage extérieur d’ origine, à l’ abri de l’ humidité.
N'utilisez pas Exforge si l'emballage est endommagé ou présente des signes de dégradation.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Exforge − Les substances actives d'Exforge sont l'amlodipine (sous forme de bésylate d'amlodipine) et le valsartan.
Chaque comprimé contient 5 mg d'amlodipine et 160 mg de valsartan. − Les autres composants sont la cellulose microcristalline; la crospovidone type A; la silice colloïdale anhydre; le stéarate de magnésium; l'hypromellose; le macrogol 4000; le talc; le dioxyde de titane (E171); l'oxyde de fer jaune (E172).
Qu’ est -ce que Exforge et contenu de l’ emballage extérieur Les comprimés d'Exforge 5 mg/ 160 mg sont ovales et de couleur jaune foncé, portant l'inscription « NVR » sur une face et « ECE » sur l'autre face.
Exforge est présenté dans des emballages contenant 7, 14, 28, 30, 56, 90, 98 ou 280 comprimés ainsi qu’ en conditionnements multiples comprenant 4 boîtes, contenant chacune 70 comprimés.
Toutes les présentations peuvent ne pas être disponibles dans votre pays.
Titulaire de l’ Autorisation de mise sur le marché et fabricant Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
Fabricant Novartis Pharma GmbH Roonstraße 25 D-90429 Nuremberg Allemagne
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché:
België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tél/ Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 976 98 28
Pharma Tel.: +36 1 457 65 00
77 Č eská republika Novartis s. r. o.
Tel: +420 225 775 111
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Novartis Pharma Services Inc.
Tel: +372 60 62 400
Österreich Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Portugal Novartis Farma - Produtos Farmacêuticos, S. A.
France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Tel: +386 1 300 75 77
Ísland Vistor hf.
Tel: +421 2 5542 5439
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
La dernière date à laquelle cette notice a été approuvée est
INFORMATION DE L’ UTILISATEUR
Exforge 10 mg/ 160 mg comprimés pelliculés amlodipine/ valsartan
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Exforge et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Exforge 3.
Comment prendre Exforge 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Exforge 6.
Informations supplémentaires
1.
QU'EST-CE QUE EXFORGE ET DANS QUEL CAS EST-IL UTILISE
Les comprimés d'Exforge contiennent deux substances appelées amlodipine et valsartan.
Ces deux substances contribuent au contrôle de la tension artérielle lorsque celle -ci est trop élevée. − L'amlodipine appartient à un groupe de substances appelées « inhibiteurs calciques ».
L'amlodipine empêche le calcium de traverser la paroi des vaisseaux sanguins, ce qui empêche les vaisseaux sanguins de se rétrécir. − Le valsartan appartient à un groupe de substances appelées « antagonistes des récepteurs de l'angiotensine II ».
L'angiotensine II est produite par le corps et elle provoque le rétrécissement des vaisseaux sanguins, avec pour conséquence une augmentation de la tension artérielle.
Le valsartan agit en bloquant l'effet de l'angiotensine II.
Cela signifie que ces deux substances contribuent à empêcher le rétrécissement des vaisseaux sanguins.
De ce fait, les vaisseaux sanguins se relâchent et la tension artérielle diminue.
Exforge est utilisé pour traiter la tension artérielle élevée (hypertension) chez les patients dont la tension artérielle n'est pas suffisamment contrôlée soit par l'amlodipine soit par le valsartan, chacun administré seul.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE EXFORGE
Ne prenez pas Exforge − si vous êtes allergique (hypersensible) à l’ amlodipine ou à d'autres médicaments de type dihydropyridines. − si vous êtes allergique (hypersensible) au valsartan ou à l’ un des autres composants contenus dans Exforge.
Si vous pensez que vous êtes peut-être allergique, parlez -en à votre médecin avant de prendre Exforge. − si vous avez de graves problèmes hépatiques, tels que cirrhose biliaire ou cholestase. − si vous avez de graves problèmes rénaux ou si vous êtes sous dialyse. − durant les 6 derniers mois de grossesse (voir « Grossesse et allaitement »).
79 Si vous êtes dans l’ une des situations ci-dessus, ne prenez par Exforge et parlez en à votre médecin.
Faites attention avec Exforge − si vous êtes malade (vomissements ou diarrhée). − si vous prenez des diurétiques (un type de médicament qui augmente la quantité d'urine que vous produisez). − si vous prenez d'autres médicaments ou substances qui augmentent le taux de potassium dans le sang (ex. certains types de diurétiques, les suppléments potassiques ou les substituts du sel contenant du potassium). − si vous avez des problèmes hépatiques ou rénaux. − si vous avez une affection touchant les glandes rénales qui s'appelle « hyperaldostéronisme primaire ». − si vous avez eu une insuffisance cardiaque. − si votre médecin vous a informé que vous avez un rétrécissement des valves du cœ ur (appelé « sténose aortique ou mitrale ») ou que l'épaisseur de votre muscle cardiaque est augmentée de manière anormale (ce que l'on appelle une « cardiomyopathie hypertrophique obstructive »).
Si vous êtes dans l'une des situations ci-dessus, veuillez en parler à votre médecin avant de prendre Exforge.
Vous devez informer votre médecin si vous pensez être (ou prévoyez d’ être) enceinte.
Exforge est déconseillé en début de grossesse et peut entraîner de graves problèmes de santé chez l’ enfant à naître si Exforge est pris après 3 mois de grossesse (voir « Grossesse et allaitement »).
L'utilisation d'Exforge n'est pas recommandée chez l'enfant et chez l'adolescent.
Prévenez également votre médecin si vous avez eu une greffe de rein ou si vous étiez informé que vous avez un rétrécissement des artères rénales.
Prise d'autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
Votre médecin pourra devoir modifier la dose ou prendre d'autres précautions.
Il se peut, dans certains cas, que vous deviez arrêter l'un de ces médicaments.
Cela concerne particulièrement les médicaments énumérés ci-dessous: − lithium (un médicament utilisé pour traiter certains types de dépression); − diurétiques épargneurs de potassium, suppléments potassiques, substituts du sel contenant du potassium et autres substances susceptibles d'augmenter les taux de potassium; − médicaments anticonvulsivants (ex. carbamazépine, phénobarbital, phénytoïne, fosphénytoïne, primidone), rifampicine, extrait de millepertuis; − trinitrine/ nitroglycérine et autres nitrates ou autres substances appelées « vasodilatateurs »; − médicaments utilisés dans le HIV/ SIDA (ex. ritonavir) ou pour le traitement des mycoses (ex. kétoconazole).
Aliments et boissons Vous pouvez prendre Exforge au cours ou en dehors des repas.
Exforge et les personnes âgées La prudence est requise lors de l’ augmentation de la posologie.
Grossesse et allaitement Vous devez informer votre médecin si vous pensez être (ou prévoyez d’ être) enceinte.
Votre médecin vous recommandera normalement de prendre un autre médicament à la place d’ Exforge, puisque Exforge est déconseillé en début de grossesse et peut entraîner de graves problèmes de santé chez l’ enfant à naître si Exforge est pris après 3 mois de grossesse.
Un traitement antihypertenseur approprié devra le plus souvent remplacer Exforge avant le début d’ une grossesse.
Exforge est contre- indiqué au cours des 2ème et 3ème trimestres de la grossesse.
80 Votre médecin vous recommandera normalement d’ arrêter Exforge dès que vous savez que vous êtes enceinte.
Si vous débutez une grossesse pendant le traitement avec Exforge, vous devez informer et consulter votre médecin sans délai.
Prévenez votre médecin si vous allaitez.
Le traitement avec Exforge n’ est pas recommandé durant l’ allaitement.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Conduite de véhicules et utilisation de machines Ce médicament peut provoquer des étourdissements.
Cela peut affecter votre concentration.
Ainsi, si vous n’ êtes pas sûr de la manière dont vous réagirez au traitement par ce médicament, ne conduisez pas, n’ utilisez pas des machines ou n’ exercez pas tout autre activité qui nécessite une concentration.
3.
COMMENT PRENDRE EXFORGE
Respectez toujours la posologie indiquée par votre médecin.
En cas de doute, consultez votre médecin.
Cela vous aidera à obtenir les meilleurs résultats possibles et à diminuer le risque d'effets indésirables.
La dose usuelle d'Exforge est d'un comprimé par jour. − Il est conseillé de prendre votre médicament tous les jours à la même heure, de préférence le matin. − Avaler les comprimés avec un verre d’ eau. − Vous pouvez prendre Exforge au cours ou en dehors des repas.
Selon la manière dont vous allez réagir au traitement, votre médecin pourra vous proposer une dose plus forte ou plus faible.
Ne pas dépasser la dose prescrite.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ information à votre médecin ou pharmacien.
Si vous avez pris plus d’ Exforge que vous n’ auriez dû Si vous avez pris trop de comprimés d'Exforge, ou si quelqu’ un d’ autre que vous a pris vos comprimés, consultez un médecin immédiatement.
Si vous oubliez de prendre Exforge Si vous oubliez de prendre ce médicament, prenez -le dès que vous vous en rendez compte.
Puis prenez la dose suivante au moment habituel.
Toutefois, s'il est presque l’ heure de prendre la dose suivante, sautez la dose que vous avez oubliée.
Ne prenez pas de dose double pour compenser la dose que vous avez oubliée de prendre.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Exforge est susceptible d'avoir des effets indésirables, bien que tous n’ y soient pas sujets.
Certains effets indésirables peuvent être graves:
Quelques patients ont présenté les effets indésirables graves suivants (affectant moins de 1 patient sur 1 000).
81 Réaction allergique avec des symptômes tels que éruption, démangeaisons, gonflement du visage ou des lèvres ou de la langue, difficulté à respirer, tension artérielle basse (impression de s'évanouir, sensation de tête vide).
Autres effets indésirables possibles:
Fréquent (affectant moins de 1 patient sur 10): grippe; nez bouché, mal de gorge et gêne pour avaler; maux de tête; gonflement des bras, des mains, des jambes, des chevilles ou des pieds; fatigue; rougeur et sensation de chaleur du visage et/ ou du cou.
Peu fréquent (affectant moins de 1 patient sur 100): sensations vertigineuses; nausées et douleur abdominale; sécheresse de la bouche; somnolence, picotements ou engourdissement des mains ou des pieds; vertige; accélération des battements du cœ ur, y compris palpitations; sensations vertigineuses au passage en position debout; toux; diarrhée; constipation; éruption cutanée, rougeur de la peau; gonflement des articulations, mal de dos; douleurs articulaires.
Rare (affectant moins de 1 patient sur 1 000): sensation d'anxiété; bourdonnements dans les oreilles (acouphènes); évanouissement; envies d'uriner plus fréquentes que la normale ou impression de plus grande urgence à uriner; impossibilité d'avoir ou de maintenir une érection; sensation de lourdeur; tension artérielle basse avec des symptômes tels que sensations vertigineuses, sensation de tête vide; transpiration excessive; éruption cutanée sur tout le corps; démangeaisons; spasmes musculaires.
Si vous présentez un de ces effets sous une forme sévère, veuillez en informer votre médecin.
Effets indésirables avec l'amlodipine seule ou le valsartan seul pouvant être graves:
Ces effets indésirables peuvent survenir selon certaines fréquences, qui sont définies ci-après: très fréquent: survient chez plus de 1 utilisateur sur 10 fréquent: survient chez 1 à 10 utilisateurs sur 100 peu fréquent: survient chez 1 à 10 utilisateurs sur 1 000 rare: survient chez 1 à 10 utilisateurs sur 10 000 très rare: survient chez moins de 1 utilisateur sur 10 000 fréquence indéterminée: ne peut être estimée sur la base des données disponibles.
Coloration jaune de la peau et des yeux, modifications des résultats de certains tests de la fonction hépatique; taches cutanées violettes, éruptions cutanées et démangeaisons, membres raides, tremblement des mains.
Diminution des globules rouges, fièvre, angine ou lésions dans la bouche dues à des infections, apparition spontanée de saignements ou de bleus, taux élevé de potassium dans le sang, résultats anormaux des tests hépatiques, diminution de la fonction rénale et fonction rénale fortement diminuée, gonflement principalement du visage et de la gorge, douleurs musculaires, éruptions cutanées, boutons rouge-violacés, fièvre, démangeaisons, réaction allergique.
Si vous présentez l'un de ces effets, parlez -en immédiatement à votre médecin.
82 Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER EXFORGE
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Exforge après la date de péremption mentionnée sur la boîte et la plaquette thermoformée.
A conserver à une température ne dépassant pas 30°C.
A conserver dans l’ emballage extérieur d’ origine, à l’ abri de l’ humidité.
N'utilisez pas Exforge si l'emballage est endommagé ou présente des signes de dégradation.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Exforge − Les substances actives d'Exforge sont l'amlodipine (sous forme de bésylate d'amlodipine) et le valsartan.
Chaque comprimé contient 10 mg d'amlodipine et 160 mg de valsartan. − Les autres composants sont la cellulose microcristalline; la crospovidone type A; la silice colloïdale anhydre; le stéarate de magnésium; l'hypromellose; le macrogol 4000; le talc; le dioxyde de titane (E171); l'oxyde de fer jaune (E172); l'oxyde de fer rouge (E172).
Qu’ est -ce que Exforge et contenu de l’ emballage extérieur Les comprimés d'Exforge 10 mg/ 160 mg sont ovales et de couleur jaune clair, portant l'inscription « NVR » sur une face et « UIC » sur l'autre face.
Exforge est présenté dans des emballages contenant 7, 14, 28, 30, 56, 90, 98 ou 280 comprimés ainsi qu’ en conditionnements multiples comprenant 4 boîtes, contenant chacune 70 comprimés.
Toutes les présentations peuvent ne pas être disponibles dans votre pays.
Titulaire de l’ Autorisation de mise sur le marché et fabricant Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
Fabricant Novartis Pharma GmbH Roonstraße 25 D-90429 Nuremberg Allemagne
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché:
België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tél/ Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 976 98 28
Pharma Tel.: +36 1 457 65 00
83 Č eská republika Novartis s. r. o.
Tel: +420 225 775 111
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Novartis Pharma Services Inc.
Tel: +372 60 62 400
Österreich Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Portugal Novartis Farma - Produtos Farmacêuticos, S. A.
France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Tel: +386 1 300 75 77
Ísland Vistor hf.
Tel: +421 2 5542 5439
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
La dernière date à laquelle cette notice a été approuvée est
84
ANNEXE
CONDITIONS OU RESTRICTIONS EN VUE D’ UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT POUR ETRE IMPLEMENTEES DANS LES ETATS MEMBRES
1 • CONDITIONS OU RESTRICTIONS EN VUE D’ UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT POUR ETRE IMPLEMENTEES DANS LES ETATS MEMBRES
Les états membres s’ assureront que dans leur état membre:
Le titulaire de l’ AMM doit s’ assurer, au lancement, que tous les prescripteurs potentiels d’ Exjade ont reçu le « dossier d’ information du prescripteur » contenant les éléments suivants:
Le Résumé des Caractéristiques du Produit et la notice patient L’ information destinée aux prescripteurs d’ Exjade (brochure et carte résumé pour le prescripteur) Le dossier d’ information patient
Les informations destinées aux médecins doivent contenir les éléments clés suivants:
• La nécessité d’ un contrôle mensuel de la ferritinémie
• Le fait qu’ Exjade entraîne des augmentations de la créatininémie chez certains patients o La nécessité de contrôler la créatininémie • A deux occasions successives avant l’ initiation du traitement • Chaque semaine au cours du premier mois à l’ initiation et après modification du traitement • Ensuite chaque mois
La nécessité de réduire de 10 mg/ kg la dose journalière si la créatininémie augmente: o • Chez l’ adulte: > 33% au dessus de la valeur initiale avec une clairance de la créatinine en deçà de la limite inférieure de la normale (90 ml/ min) • Chez l’ enfant: soit une augmentation au dessus de la limite supérieure de la normale ou une chute de la clairance de la créatinine en dessous de la limite inférieure de la normale
La nécessité d’ arrêter le traitement si la créatininémie augmente: o • Chez l’ adulte et l’ enfant: la créatininémie reste > 33% au dessus de la valeur initiale ou la clairance de la créatinine en dessous de la limite inférieure de la normale (90 ml/ min).
La nécessité d’ envisager une biopsie rénale: o • lorsque la créatininémie est élevée et si une autre anomalie est décelée (telle que protéinurie, signes du syndrome de Fanconi)
• L’ importance de l’ évaluation de la clairance de la créatinine • Un résumé des méthodes de mesure de la clairance de la créatinine • Le fait que des augmentations des transaminases peuvent survenir chez des patients traités par Exjade o La nécessité d’ effectuer les tests de la fonction hépatique avant la prescription puis tous les mois ou plus souvent si cela est cliniquement indiqué. o Le fait de ne pas prescrire Exjade chez des patients présentant une atteinte hépatique sévère pré-existante o La nécessité d’ interrompre le traitement en cas d’ augmentation progressive et persistante des enzymes hépatiques • La nécessité d’ un examen annuel auditif et ophtalmologique
• La nécessité d’ un tableau pour mettre en évidence les mesures de la créatininémie, la clairance de la créatinine, la protéinurie, les enzymes hépatiques, la ferritinémie, effectuées avant traitement, telles que:
2 Avant l’ initiation du traitement Créatininémie jour-X Créatininémie jour-Y
Valeur 1 Valeur 2
X et Y sont les jours (à définir) lorsque les mesures avant traitement doivent être réalisés.
• Le programme d’ éducation doit inciter les médecins à rapporter les effets indésirables graves et certains effets indésirables sélectionnés ci-dessous: • Tous les effets indésirables graves • Augmentation persistante et progressive des enzymes hépatiques • Augmentation de la créatininémie (> 33% au-delà de la valeur initiale) ou diminution de la clairance de la créatinine (< 90ml/ min) • Changements significatifs des tests des fonctions auditive et ophtalmologique • Calculs biliaires • Effets indésirables inattendus selon le RCP.
Le dossier d’ information patient doit contenir les informations suivantes: o La notice patient o L’ information sur la nécessité de contrôles réguliers de la créatininémie, de la clairance de la créatinine, de la protéinurie, des enzymes hépatiques, de la ferritinémie et quand ils doivent être réalisés o L’ information qu’ une biopsie rénale peut être envisagée en cas d’ anomalies rénales significatives o Un carnet patient dans lequel le médecin devra transcrire les résultats des examens cités ci-dessus avec la dose d’ Exjade o Une carte patient pour lui rappeler les dates prévues des contrôles
3
European Medicines Agency
EMEA/ H/ C/ 670
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
EXJADE
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d'évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d'aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre état ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Exjade?
Exjade est un médicament contenant le principe actif déférasirox.
Il est disponible sous la forme de comprimés ronds et blancs dispersibles qui sont mélangés avec un liquide pour constituer une suspension buvable.
Chaque comprimé contient 125 mg, 250 mg ou 500 mg de déférasirox.
Dans quel cas Exjade est -il utilisé?
Exjade est utilisé pour traiter la surcharge en fer chronique (un excès de fer dans le corps) due à des transfusions sanguines répétées. • Exjade est utilisé pour réduire la quantité de fer dans le corps des patients à partir de six ans qui souffrent d’ une maladie héréditaire appelée bêta-thalassémie majeure et qui reçoivent des transfusions sanguines fréquentes pour traiter cette maladie.
Les patients souffrant de bêta- thalassémie majeure ne sont pas en mesure de produire suffisamment d’ hémoglobine (la protéine des globules rouges chargée du transport de l’ oxygène dans le corps), et doivent recevoir des transfusions régulièrement.
Les transfusions fréquentes sont définies comme telles lorsqu’ elles représentent au moins 7 ml/ kilogramme de poids corporel de concentrés érythrocytaires par mois. • Exjade est également utilisé lorsque la déféroxamine (un autre médicament utilisé pour traiter la surcharge en fer) ne peut pas être administrée ou est inadaptée, chez les patients souffrant d’ autres types d’ anémie, chez les enfants âgés de deux à cinq ans et chez les patients souffrant d’ une bêta- thalassémie majeure mais recevant des transfusions moins fréquentes.
C’ est pourquoi, le 13 mars 2002, Exjade a été désigné comme étant un « médicament orphelin » (médicament utilisé pour les maladies rares).
Le médicament n'est délivré que sur ordonnance.
Comment Exjade est -il utilisé?
Le traitement par Exjade doit être mis en place et contrôlé par un médecin expérimenté dans le traitement de la surcharge en fer chronique due à des transfusions fréquentes.
Seuls les patients n’ ayant aucun problème de rein peuvent recevoir un traitement par Exjade.
Le traitement démarre une fois que le patient a reçu environ 100 ml/ kilogramme de poids corporel de concentrés érythrocytaires, ou lorsque des signes de surcharge en fer apparaissent (lorsque le niveau sanguin de ferritine, la protéine qui stocke le fer, dépasse 1 mg par litre).
Le traitement débute habituellement par une dose de 20 mg par kilogramme de poids corporel.
Des doses de départ de 10 ou 30 mg/ kg peuvent également
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu © European Medicines Agency, 2008.
Exjade est pris quotidiennement, de préférence à la même heure tous les jours, à jeun (au moins 30 minutes avant le repas).
Le nombre de comprimés pour chaque dose est calculé en fonction du poids du patient.
Les comprimés doivent être complètement dissous en les mélangeant dans un verre d’ eau ou de jus de fruit jusqu’ à l’ obtention d’ une suspension buvable.
Comment Exjade agit -il?
Lorsque les patients reçoivent des transfusions répétées pour compenser une anémie, les globules rouges transfusés apportent du fer dans le corps.
Dans la mesure où le corps ne dispose d’ aucun moyen naturel pour éliminer l’ excès de fer, le fer peut s’ accumuler au fil du temps et ainsi provoquer des lésions au niveau de certains organes vitaux, tels que le foie et le cœ ur.
Le principe actif de Exjade, le déférasirox, est un « chélateur du fer ».
Il se fixe sur le fer présent dans le corps afin de former un complexe appelé « chélate », qui peut être excrété par le corps, principalement dans les selles.
Cela aide à corriger la surcharge de fer et à éviter les lésions induites par cet excès de fer.
Quelles études ont été menées sur Exjade?
Les effets de Exjade ont d’ abord été testés sur des modèles expérimentaux avant d’ être étudiés chez l’ homme.
La principale étude sur l’ efficacité a comparé Exjade à la déféroxamine chez 591 patients souffrant d’ une bêta-thalassémie majeure.
Environ la moitié des patients étaient âgés de moins de 16 ans, et 56 avaient moins de six ans.
Le médecin et les patients savaient quel médicament ils utilisaient, puisque Exjade est administré par la bouche, alors que la déféroxamine est administrée par perfusion sous- cutanée (injection très lente sous la peau) pendant la nuit.
L’ efficacité a été mesurée en observant le niveau de fer contenu dans le foie avant et après un an de traitement avec les médicaments.
Une étude supplémentaire a permis d’ examiner l’ efficacité de Exjade chez 184 patients ne pouvant être traités avec la déféroxamine, notamment des patients souffrant d’ une bêta-thalassémie majeure ou d’ autres types d’ anémie.
Quel est le bénéfice démontré par Exjade au cours des études?
À la fin de l’ étude principale, 53% des patients ayant reçu Exjade avaient montré une réponse suffisante au traitement, en comparaison aux 66% des patients recevant de la déféroxamine.
Ce résultat indique que Exjade pourrait ne pas avoir été aussi efficace que le médicament de comparaison.
Cependant, lorsque l’ on observe les 381 patients qui présentaient des taux particulièrement élevés de fer dans le foie au début de l’ étude et qui ont reçu des doses comparables de Exjade ou de déféroxamine, les deux médicaments se sont avérés aussi efficaces l’ un que l’ autre.
Cette étude incluait trop peu de patients âgés de moins de six ans pour démontrer la sécurité et l’ efficacité de Exjade pour ce groupe d’ âge.
Dans l’ étude supplémentaire, plus de la moitié des patients ne pouvant être traités par la déféroxamine ont répondu au traitement par Exjade après un an, y compris les patients âgés entre deux et cinq ans.
Quel est le risque associé à l'utilisation de Exjade?
L’ effet indésirable le plus couramment observé sous Exjade (chez plus d’ un patient sur 10) est une augmentation de la créatinine sanguine (un marqueur des problèmes rénaux).
Pour une description complète des effets indésirables observés sous Exjade, voir la notice.
Exjade ne doit pas être administré à des personnes pouvant présenter une hypersensibilité (allergie) au déférasirox ou à l’ un des autres composants, ni aux personnes dont la clairance de la créatinine (mesure de la capacité du rein à éliminer la créatinine contenue dans le sang) se situe en dessous de 60 ml par minute.
Il ne doit pas être utilisé en association avec d’ autres chélateurs du fer.
Il est très important que les fonctions rénales et hépatiques du patient soient surveillées au moyen de tests sanguins avant de commencer le traitement par Exjade, et régulièrement pendant le traitement.
La dose doit être réduite ou le traitement interrompu si le patient développe des problèmes de foie ou des reins.
Exjade n’ est pas recommandé chez les patients souffrant de graves problèmes de foie, dans la mesure où il n’ a pas été testé chez ce groupe de patients.
2/ 3 Pourquoi Exjade a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que les bénéfices de Exjade sont supérieurs à ses risques pour le traitement de la surcharge chronique en fer induite par de fréquentes transfusions sanguines chez des patients souffrant de bêta-thalassémie majeure, et causée par des transfusions sanguines lorsque le traitement par déféroxamine est contre-indiqué ou inadapté.
Le comité a recommandé l'octroi d'une autorisation de mise sur le marché pour Exjade.
Quelles sont les mesures prises pour assurer la sécurité de Exjade?
La société responsable de la commercialisation de Exjade doit préparer un kit d’ information destiné aux médecins, qui sera distribué lors du lancement du médicament.
Ce kit vise à garantir que les médecins sont informés de la nécessité, au moment de la prescription du médicament, de surveiller la santé des patients, notamment la fonction rénale.
La société préparera également un kit d’ information similaire à l’ intention des patients.
Autres informations relatives à Exjade:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Exjade à Novartis Europharm Limited, le 28 août 2006.
Le résumé de l’ avis du comité des médicaments orphelins relatif à Exjade est disponible ici.
L’ EPAR complet relatif à Exjade est disponible ici.
08-2008.
3/ 3
Numéro UE EU/ 1/ 06/ 356/ 001
Nom de fantaisie Exjade
Dosage 125 mg
Forme pharmaceutique Voie d’ administration Comprimé dispersible Voie orale
Conditionnement Plaquettes thermoformées (PVC/ PE/ PVDC/ Aluminium)
Taille de l’ emballage 28 comprimés
EU/ 1/ 06/ 356/ 002
Exjade
125 mg
Comprimé dispersible Voie orale
Plaquettes thermoformées (PVC/ PE/ PVDC/ Aluminium)
84 comprimés
EU/ 1/ 06/ 356/ 003
Exjade
250 mg
Comprimé dispersible Voie orale
Plaquettes thermoformées (PVC/ PE/ PVDC/ Aluminium)
28 comprimés
EU/ 1/ 06/ 356/ 004
Exjade
250 mg
Comprimé dispersible Voie orale
Plaquettes thermoformées (PVC/ PE/ PVDC/ Aluminium)
84 comprimés
EU/ 1/ 06/ 356/ 005
Exjade
500 mg
Comprimé dispersible Voie orale
Plaquettes thermoformées (PVC/ PE/ PVDC/ Aluminium)
28 comprimés
EU/ 1/ 06/ 356/ 006
Exjade
500 mg
Comprimé dispersible Voie orale
Plaquettes thermoformées (PVC/ PE/ PVDC/ Aluminium)
84 comprimés
EU/ 1/ 06/ 356/ 007
Exjade
125 mg
Comprimé dispersible Voie orale
Plaquettes thermoformées (PVC/ PE/ PVDC/ Aluminium)
252 comprimés
EU/ 1/ 06/ 356/ 008
Exjade
250 mg
Comprimé dispersible Voie orale
Plaquettes thermoformées (PVC/ PE/ PVDC/ Aluminium)
252 comprimés
EU/ 1/ 06/ 356/ 009
Exjade
500 mg
Comprimé dispersible Voie orale
Plaquettes thermoformées (PVC/ PE/ PVDC/ Aluminium)
252 comprimés
1/ 1
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
EXJADE 125 mg comprimés dispersibles
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé dispersible contient 125 mg de déférasirox.
Ce produit contient du lactose.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé dispersible
Comprimé blanc cassé, rond, plat, avec des bords biseautés, gravé (NVR sur une face et J 125 sur l’ autre).
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
EXJADE est indiqué dans le traitement de la surcharge en fer chronique secondaire à des transfusions sanguines fréquentes (≥ 7 ml/ kg/ mois de concentrés érythrocytaires) chez les patients de 6 ans et plus qui présentent une bétâ-thalassémie majeure.
EXJADE est aussi indiqué dans le traitement de la surcharge en fer chronique secondaire à des transfusions sanguines lorsque le traitement par la déféroxamine est contre-indiqué ou inadapté chez les groupes de patients suivants:
- les patients présentant d’ autres anémies,
- les patients âgés de 2 à 5 ans,
- les patients présentant une bétâ-thalassémie majeure avec une surcharge en fer chronique
secondaire des transfusions sanguines peu fréquentes (< 7 ml/ kg/ mois de concentrés érythrocytaires).
4.2 Posologie et mode d’ administration
Le traitement par EXJADE doit être initié et conduit par des médecins expérimentés dans le traitement de la surcharge en fer post transfusionnelle.
Il est recommandé que le traitement soit initié après la transfusion d’ environ 20 unités de concentrés érythrocytaires (soit 100 ml/ kg) ou lorsque le suivi clinique met en évidence la présence d’ une surcharge en fer (par exemple ferritinémie > 1 000 µg/ l).
Les doses (en mg/ kg) doivent être calculées et arrondies au comprimé le plus proche.
Les objectifs du traitement chélateur du fer sont d’ éliminer le fer apporté par les transfusions et si nécessaire de réduire la surcharge en fer existante.
Dose initiale:
La dose journalière initiale recommandée d’ EXJADE est de 20 mg/ kg de poids corporel.
Une dose initiale journalière de 30 mg/ kg peut être envisagée pour les patients qui nécessitent une réduction de leur surcharge en fer et qui reçoivent plus de 14 ml/ kg/ mois de concentrés érythrocytaires (approximativement > 4 unités/ mois pour un adulte).
2 Une dose initiale journalière de 10 mg/ kg peut être envisagée pour les patients qui ne nécessitent pas une réduction de leur surcharge en fer et qui reçoivent moins de 7 ml/ kg/ mois de concentrés érythrocytaires (approximativement < 2 unités/ mois pour un adulte).
La réponse du patient doit être contrôlée et une augmentation de la dose devra être envisagée si une efficacité suffisante n’ est pas obtenue (voir rubrique 5.1).
Chez les patients déjà bien équilibrés avec un traitement par la déféroxamine, une dose initiale d’ EXJADE qui est numériquement la moitié de celle de la déféroxamine pourra être envisagée (par exemple le traitement d’ un patient par 40 mg/ kg/ jour de déféroxamine pendant 5 jours par semaine (ou équivalent) pourra être substitué par une dose initiale d’ EXJADE de 20 mg/ kg/ j).
Lorsque la dose journalière résultante est de moins de 20 mg/ kg/ j, la réponse du patient devra être contrôlée et une augmentation de la dose devra être envisagée si une efficacité suffisante n’ a pas été obtenue (voir section 5.1).
Dose d’ entretien:
Il est recommandé de contrôler la ferritinémie tous les mois et d’ ajuster la dose d’ EXJADE si nécessaire, tous les 3 à 6 mois en fonction des variations de la ferritinémie.
Les ajustements de la dose doivent être réalisées par paliers de 5 à 10 mg/ kg et doivent être adaptés à la réponse individuelle du patient et aux objectifs thérapeutiques (maintien ou réduction de la surcharge en fer).
Les doses supérieures à 30 mg/ kg/ jour ne sont pas recommandées car l’ expérience avec des doses supérieures à cette valeur est limitée.
(voir rubrique 4.4).
Mode d’ emploi:
EXJADE doit être pris une fois par jour, à jeun, au moins 30 minutes avant de prendre un repas, de préférence à la même heure tous les jours (voir rubriques 4.5 et 5.2).
Les comprimés doivent être complètement dissous en les mélangeant dans un verre d’ eau, de jus d’ orange ou de jus de pomme (100 ml à 200 ml) jusqu’ à l’ obtention d’ une suspension fine.
Après avoir bu la suspension, toute quantité restante doit être remise en suspension avec un peu d’ eau ou de jus de fruit puis avalée.
Les comprimés ne doivent pas être mâchés ni avalés tels que (voir rubrique 6.2).
Sujets âgés:
Les recommandations sur la posologie sont les mêmes que celles décrites ci-dessus.
Enfants (âgés de 2 à 17 ans):
Les recommandations sur la posologie chez l’ enfant sont les mêmes que chez l’ adulte.
L’ évolution du poids au cours du temps chez l’ enfant doit être prise en considération dans le calcul de la dose.
Chez les enfants âgés de 2 à 5 ans, l’ exposition est plus faible que chez l’ adulte (voir rubrique 5.2).
Ce groupe d’ âge peut nécessiter des doses plus élevées que celles nécessaires chez l’ adulte.
Toutefois, la dose initiale devra être la même que celle de l’ adulte, elle sera adaptée ensuite individuellement.
Patients avec insuffisance rénale:
EXJADE n’ a pas été étudié chez les patients ayant une insuffisance rénale et il est contre-indiqué chez les patients présentant une clairance de la créatinine inférieure à 60 ml/ min (voir rubrique 4.3 et 4.4).
Patients avec insuffisance hépatique:
EXJADE n’ a pas été étudié chez les patients ayant une insuffisance hépatique et doit être utilisé avec précautions chez ces patients.
Les recommandations sur la posologie chez ces patients sont les mêmes que celles décrites ci-dessus.
La fonction hépatique devra être contrôlée avant traitement puis tous les mois chez tous les patients (voir rubrique 4.4).
3 4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
L’ association à d’ autres traitements chélateurs du fer car la tolérance de ces associations n’ a pas été étudiée (voir rubrique 4.5).
Patients présentant une clairance de la créatinine estimée inférieure à 60 ml/ min.
4.4 Mises en garde spéciales et précautions d’ emploi
Fonction rénale:
EXJADE a été étudié uniquement chez les patients présentant des valeurs initiales de la créatininémie dans les limites de la normale en fonction de l’ âge.
Au cours des essais cliniques, des augmentations de plus de 33% de la créatininémie, obtenues au moins à deux occasions successives, parfois au dessus de la limite supérieure de la normale, ont été observées chez 36% des patients.
Elles étaient dose-dépendantes.
Chez environ deux tiers des patients qui ont eu une augmentation de la créatininémie, un retour à un niveau inférieur à 33% est observé sans ajustement de la dose.
Chez le tiers restant, l’ augmentation de la créatininémie n’ a pas toujours répondu à une réduction de dose ou à une interruption du traitement.
Des cas d’ insuffisance rénale aiguë ont été rapportés depuis la commercialisation d’ EXJADE (voir rubrique 4.8).
Les raisons des augmentations de la créatininémie n’ ont pas été élucidées.
Il faut donc particulièrement faire attention au contrôle de la créatininémie chez les patients qui reçoivent de fortes doses d’ EXJADE et/ ou de faibles quantités de transfusions (< 7 ml/ kg/ mois de concentrés érythrocytaires ou < 2 unités/ mois pour un adulte).
Il est recommandé de mesurer la créatininémie à deux reprises avant l’ initiation du traitement.
La créatininémie et la clairance de la créatinine (estimée avec la formule de Cockcroft-Gault ou la formule MDRD chez l’ adulte et la formule de Schwartz chez l’ enfant) et/ ou les taux plasmatiques de cystatine C doivent être contrôlés chaque semaine le premier mois après initiation ou modification du traitement avec EXJADE, puis chaque mois.
Les patients présentant des anomalies rénales pré existantes et les patients recevant un traitement médical néphrotoxique peuvent présenter plus de risques de complications.
Une attention particuliére devra être apportée chez les patients présentant des diarrhées ou des vomissements afin d’ assurer une hydratation suffisante.
Chez les patients adultes, la dose journalière peut être diminuée de 10 mg/ kg s’ il est observé une augmentation de la créatininémie supérieure à 33% de la valeur moyenne des mesures effectuées avant traitement à deux visites successives et une diminution de la clairance de la créatinine estimée en dessous de la limite inférieure de la normale (< 90 ml/ min) qui ne peut être attribuée à toutes autres causes (voir rubrique 4.2).
Chez les patients pédiatriques, la dose peut être diminuée de 10 mg/ kg si la clairance de la créatinine estimée diminue en dessous de la limite inférieure de la normale (< 90 ml/ min) et/ ou les taux de la créatininémie augmentent au delà de la limite supérieure de la normale en fonction de l’ âge, à deux visites successives.
Après une réduction de la dose, chez les patients adultes et enfants, le traitement devra être interrompu s’ il est observé une augmentation de la créatininémie supérieure à 33% et/ ou la clairance de la créatinine estimée chute en dessous de la limite inférieure de la normale.
Le traitement peut être repris en fonction de la situation clinique individuelle.
Une attention particulière devra aussi être portée au contrôle de la créatininémie chez des patients qui reçoivent un traitement concomitant qui diminue la fonction rénale.
La protéinurie devra être mesurée chaque mois.
Des marqueurs complémentaires de la fonction tubulaire rénale pourront aussi être mesurés si nécessaire (pour surveiller par exemple, la glycosurie 4 des patients non-diabétiques et les faibles taux de la kaliémie, la phosphatémie, la magnésémie ou l’ urémie, la phosphaturie, l’ aminoacidurie).
Une réduction de dose ou une interruption du traitement pourra être envisagée si des anomalies des taux des marqueurs de la fonction tubulaire rénale persistent et/ ou si cela est indiqué cliniquement.
Si malgré la réduction de dose ou l’ interruption du traitement, la créatininémie reste significativement élevée et une anomalie persiste aussi sur d’ autres marqueurs de la fonction rénale (par exemple protéinurie, syndrome de Fanconi), le patient devra être adressé à un néphrologue et des explorations supplémentaires spécifiques (telles que la biopsie rénale) pourront être envisagées.
Fonction hépatique:
Des élévations des tests de la fonction hépatique ont été observées chez des patients traités par EXJADE.
Depuis la commercialisation d’ EXJADE, des cas d’ insuffisance hépatique, d’ évolution parfois fatale, ont été rapportés chez des patients traités par EXJADE.
Dans la plupart des cas, les patients présentaient des comorbidités significatives, dont une cirrhose hépatique et une défaillance multiviscérale.
Le rôle d’ EXJADE en tant que facteur contributif ou aggravant ne peut être exclu (voir rubrique 4.8).
Il est recommandé de contrôler le taux de transaminases, de bilirubine et de phosphatases alcalines sériques avant le début du traitement, toutes les 2 semaines pendant le 1er mois puis une fois par mois.
En cas d’ élévation progressive et persistante des transaminases hépatiques ne pouvant être attribuée à d’ autres causes, le traitement par EXJADE doit être arrêté.
Lorsque l’ origine des anomalies biologiques hépatiques a été clarifiée ou après la normalisation de ces examens une reprise du traitement peut être envisagée avec précaution à une dose plus faible suivie d’ une augmentation progressive de dose.
EXJADE n’ est pas recommandé chez les patients présentant une insuffisance hépatique sévère car cela n’ a pas été étudié chez ces patients.
Le traitement a été initié uniquement chez des patients avec une valeur de base des transaminases hépatiques jusqu’ à 5 fois la limite supérieure de la normale (voir rubrique 5.2).
Des ulcérations et des hémorragies gastro-intestinales hautes ont été rapportées chez des patients traités par EXJADE, y compris chez des enfants et des adolescents.
Des ulcères multiples ont été observés chez certains patients (voir rubrique 4.8).
Il convient d’ instaurer rapidement une prise en charge des patients en cas de suspiscion d’ un événement indésirable gastro-intestinal grave.
La prudence est requise chez les patients qui reçoivent EXJADE en association à des substances connues pour leur potentiel ulcérogène, tels que les AINS, les corticoïdes ou les bisphosphonates oraux ainsi que chez les patients recevant des anticoagulants (voir rubrique 4.5).
Des rashs cutanés peuvent apparaître au cours du traitement par EXJADE.
Dans la plupart des cas, ces rashs disparaissent spontanément.
Lorsque l’ interruption du traitement est nécessaire, il peut être repris après la résolution de l’ éruption, à une dose plus faible suivie d’ une augmentation progressive de dose.
Dans les cas sévères, la reprise du traitement pourra être menée en association avec une corticothérapie de courte durée par voie orale.
Des cas de réactions sévères d’ hypersensibilité (tels que anaphylaxie et angioedème) ont été rapportés chez des patients traités par EXJADE, le début de ces réactions survenant dans la majorité des cas au cours du premier mois de traitement (voir rubrique 4.8).
Si de telles réactions surviennent, EXJADE doit être interrompu et le patient doit faire l’ objet d’ une prise en charge médicale adaptée.
Des troubles de l’ audition (diminution de l’ audition) et oculaires (opacification du cristallin) ont été rapportés (voir rubrique 4.8).
Un test de l’ audition et un examen ophtalmologique (avec examen du fond d’œ il) sont recommandés avant de débuter un traitement par EXJADE, puis à intervalles réguliers
En cas d’ apparition de troubles au cours du traitement, une réduction de dose ou une interruption du traitement peut être envisagée.
Des cas de leucopénie, thrombopénie ou pancytopénie ou une aggravation des cytopénies ont été rapportés chez des patients traités par EXJADE après sa commercialisation.
Cependant, un rôle contributif ou aggravant d’ EXJADE ne peut pas être exclu.
Une interruption du traitement doit être envisagée chez les patients qui développent une cytopénie inexpliquée.
Il est recommandé de contrôler tous les mois la ferritinémie afin d’ évaluer la réponse du patient au traitement (voir rubrique 4.2).
Si la ferritinémie chute de façon persistante en dessous de 500 µg/ l, l’ interruption du traitement doit être envisagée.
L’ évolution des résultats de la créatininémie, de la ferritinémie et des transaminases sériques doit être évaluée régulièrement.
Ces résultats doivent être rapportés dans le carnet patient fourni.
Dans les études cliniques à 1 an, la croissance et le développement sexuel des enfants traités par EXJADE n’ ont pas été altérés.
Toutefois, par mesure de prudence, dans le cadre de la prise en charge d’ enfants avec une surcharge en fer post-transfusionnelle, le poids corporel, la taille et le développement sexuel des enfants doivent être contrôlés à intervalles réguliers (tous les 12 mois).
Un dysfonctionnement de la fonction cardiaque est l’ une des complications connues de la surcharge en fer.
La fonction cardiaque doit être contrôlée chez les patients ayant une surcharge en fer sévère au cours des traitements à long terme par EXJADE.
Les comprimés contiennent du lactose (1,1 mg de lactose par mg de déférasirox).
Ce médicament est contre-indiqué chez les patients présentant une intolérance au galactose, un déficit en lactase de Lapp ou un syndrome de malabsorption du glucose et du galactose (maladies héréditaires rares).
L’ utilisation concomitante de déférasirox avec des préparations antiacides contenant de l’ aluminium n’ est pas recommandée.
La prudence est recommandée lorsque le déférasirox est associé à des inducteurs puissants de l’ UDP-glucuronyl transférase (UGT) ou du CYP2C8 (voir rubrique 4.5).
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
L’ administration d’ EXJADE associée à des antiacides contenant de l’ aluminium n’ a pas été étudiée.
Même si le déférasirox a une plus faible affinité pour l’ aluminium que pour le fer, il n’ est pas recommandé de prendre des comprimés d’ EXJADE avec des antiacides contenant de l’ aluminium (voir rubrique 4.4).
La biodisponibilité du déférasirox était augmentée dans des proportions variables lors de la prise pendant les repas.
EXJADE doit donc être pris à jeun au moins 30 minutes avant la prise d’ un repas, de préférence à la même heure tous les jours (voir rubriques 4.2 et 5.2).
Le métabolisme du déférasirox dépend des enzymes UGT.
Dans une étude menée sur des volontaires sains, l’ administration concomitante d’ EXJADE (dose unique de 30 mg/ kg) avec un inducteur puissant de l’ UGT la rifampicine, (doses répétées de 600 mg/ jour) a entraîné une diminution de l’ exposition au déférasirox de 44% (90% IC:
37% - 51%).
Par conséquent, l’ administration concomitante d’ EXJADE avec des inducteurs puissants de l’ UGT (tels que rifampicine, carbamazépine, phénytoïne, phenobarbital, ritonavir) peut entraîner une diminution de l’ efficacité d’ EXJADE (voir rubrique 4.4).
La ferritinémie du patient doit être contrôlée au cours et après tout traitement associé, la dose d’ EXJADE doit être adaptée si nécessaire.
Dans une étude menée chez le volontaire sain, l’ administration concomitante d’ EXJADE et de midazolam (un substrat du CYP3A4) a entraîné une diminution de l’ exposition au midazolam de 17% (90% CI:
8%-26%).
En clinique, cet effet peut être plus prononcé.
6 diminution possible de l’ efficacité, la prudence est requise lors d’ une utilisation concomitante du déférasirox avec des substances métabolisées par le CYP3A4 (ciclosporine, simvastatine, médicaments contraceptifs, bépridil, ergotamine).
La tolérance de l’ association d’ EXJADE avec d’ autres traitements chélateurs du fer n’ a pas été établie.
Il ne doit donc pas être associé à d’ autres traitements chélateurs du fer (voir rubrique 4.3).
Aucune interaction n’ a été observée entre EXJADE et la digoxine chez le volontaire sain.
Dans une étude menée chez des volontaires sains, l’ administration concomitante de déférasirox, inhibiteur modéré du CYP2C8 (30 mg/ kg/ jour), avec le répaglinide, un susbtrat du CYP2C8, administré à une dose unique de 0,5 mg, a augmenté l’ AUC du répaglinide d’ environ 2,3 fois (IC 90% CI [2,03-2,63]) et son Cmax d’ environ 1,6 fois (IC 90% CI [1,42-1,84]).
Etant donné que l’ interaction avec des doses supérieures à 0,5 mg de répaglinide n’ a pas été étudiée, l’ utilisation concomitante de déférasirox et de répaglinide doit être évitée.
Si l’ association apparaît nécessaire, une surveillance étroite de l’ état clinique et de la glycémie doit être réalisée (voir rubrique 4.4). Une interaction entre le déférasirox et les autres substrats du CYP2C8 tel que le paclitaxel ne peut être exclue (voir rubrique 4.4).
L’ administration concomitante d’ EXJADE avec de la vitamine C n’ a pas formellement été étudiée.
Des doses de vitamine C allant jusqu’ à 200 mg par jour n’ ont pas été associées à des effets indésirables.
L’ administration concomitante d’ EXJADE avec des anticoagulants peut également augmenter le risque d’ hémorragie gastro-intestinale.
Une surveillance clinique étroite est nécessaire quand le déférasirox est utilisé avec ces substances.
Grossesse Pour le déférasirox, il n’ existe pas de données sur l’ utilisation de ce médicament chez la femme enceinte.
Des études effectuées chez l’ animal ont mis en évidence une toxicité sur la reproduction à des doses maternotoxiques (voir rubrique 5.3).
Le risque potentiel en clinique n’ est pas connu.
Par précaution, il est recommandé de ne pas utiliser EXJADE à moins d’ une nécessité absolue.
Allaitement Dans les études chez l’ animal, le déférasirox est rapidement excrété et en quantité importante dans le lait maternel.
Aucun effet n’ a cependant été noté chez les descendants.
On ne sait pas si le déférasirox est excrété dans le lait maternel de la femme.
La prise d’ EXJADE au cours de l’ allaitement n’ est pas recommandée.
Fertilité Aucune donnée sur la fertilité n’ est disponible chez l’ homme.
Chez l’ animal, aucun effet indésirable n’ a été mis en évidence sur la fertilité chez le mâle et la femelle.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets d’ EXJADE sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
Les patients souffrant d’ effets indésirables peu fréquents tels que les vertiges doivent faire preuve de prudence lors de la conduite de véhicules ou de l’ utilisation de machines (voir rubrique 4.8).
7 4.8 Effets indésirables
Les effets indésirables les plus fréquemment rapportés au cours du traitement chronique par EXJADE chez des patients adultes et pédiatriques comprennent les troubles gastro-intestinaux chez environ 26% des patients (principalement nausées, vomissements, diarrhées, ou douleurs abdominales) et un rash cutané chez environ 7% des patients.
Les diarrhées sont rapportées plus fréquemment chez les enfants âgés de 2 à 5 ans que chez les patients plus âgés.
Ces réactions sont doses-dépendantes, essentiellement légères à modérées, généralement transitoires et pour la plupart résolutives même si le traitement est poursuivi.
Au cours des essais cliniques, des augmentations de plus de 33% de la créatininémie, obtenues au moins à deux occasions successives, parfois au dessus de la limite supérieure de la normale, ont été observées chez 36% des patients.
Elles étaient dose-dépendantes.
Chez environ deux tiers des patients qui ont eu une augmentation de la créatininémie, un retour à un niveau inférieur à 33% est observé sans ajustement de la dose.
Chez le tiers restant, l’ augmentation de la créatininémie n’ a pas toujours répondu à une réduction de dose ou à une interruption du traitement.
En effet, dans certains cas, seule une stabilisation des valeurs de la créatininémie a été observée après réduction de dose (voir rubrique 4.4).
Des calculs biliaires et des troubles biliaires ont été rapportés chez environ 2% des patients.
Des augmentations des transaminases hépatiques ont été rapportées comme effet indésirable chez 2% des patients.
Des augmentations des transaminases supérieures à 10 fois la limite supérieure de la normale, suggérant une hépatite, ont été peu fréquentes (0,3%).
Depuis la commercialisation d’ EXJADE, des cas d’ insuffisance hépatique, d’ évolution parfois fatale ont été rapportés, particulièrement chez des patients avec une cirrhose du foie pré-existante (voir rubrique 4.4).
Comme avec les autres traitements chélateurs du fer, une perte d’ audition des hautes fréquences et des opacités du cristallin (cataracte précoce) ont été peu fréquemment observées chez les patients traités par EXJADE (voir rubrique 4.4).
Les effets indésirables ci-dessous sont classés en utilisant la convention suivante: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10); peu fréquent (≥ 1/ 1 000, < 1/ 100); rare (≥ 1/ 10 000, < 1/ 1 000); très rare (< 1/ 10 000); fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
Au sein de chaque groupe de fréquence, les effets indésirables sont présentés suivant un ordre décroissant de gravité.
8 Tableau 1
Affections hématologiques et du système lymphatique Pancytopénie1, thrombopénie1 Fréquence indéterminée:
Affections du système nerveux
Peu fréquent:
Céphalées Vertiges
Affections oculaires
Peu fréquent:
Cataracte précoce, maculopathie
Affections de l’ oreille et du labyrinthe
Peu fréquent:
Perte d’ audition
Affections respiratoires, thoraciques et médiastinales
Peu fréquent:
Douleurs pharyngolaryngées
Affections gastro-intestinales
Fréquent:
Diarrhées, constipation, vomissements, nausées, douleurs abdominales, ballonnements, dyspepsie
Peu fréquent:
Hémorragie digestives, ulcère gastrique (y compris ulcères multiples), ulcères duodénaux, gastrite
Rare:
Oesophagite
Affections du rein et des voies urinaires
Fréquent:
Peu fréquent:
Fréquence indéterminée:
Augmentation de la créatininémie Protéinurie Tubulopathie rénale (syndrome de Fanconi acquis), glycosurie Insuffisance rénale aiguë1
Affections de la peau et du tissus sous-cutané
Fréquent:
Peu fréquent:
Fréquence indéterminée:
Eruption cutanée, prurit Troubles de la pigmentation Vascularites leucocytoclastiques1, urticaire1
Troubles généraux et anomalies au site d’ administration
Peu fréquent:
Pyrexie, œ dème, fatigue
Affections du système immunitaire
Fréquence indéterminée:
Réactions d’ hypersensibilité (y compris anaphylaxie et angioedème)1
Affections hépatobiliaires
Fréquent:
Peu fréquent:
Fréquence indéterminée:
Augmentation des transaminases Hépatite, lithiase biliaire Insuffisance hépatique1
Affections psychiatriques 1
Peu fréquent:
Anxiété, troubles du sommeil
Effets indésirables rapportés depuis la commercialisation d’ EXJADE.
Il s’ agit de notifications spontanées pour lesquelles il est impossible de déterminer la fréquence ou la relation de causalité avec l’ exposition au produit.
4.9 Surdosage
Des cas de surdosage (2-3 fois la dose prescrite pendant plusieurs semaines) ont été rapportés.
Dans un cas, cela s’ est traduit par une hépatite sans signe clinique, résolue à l’ interruption du traitement.
Des doses uniques à 80 mg/ kg chez des patients thalassémiques avec une surcharge en fer ont entraîné des nausées et des diarrhées légères.
9 Les signes aigus de surdosage comprennent des nausées, des vomissements, des céphalées et des diarrhées.
Un surdosage peut être traité en déclenchant des vomissements ou par lavage gastrique et traitement symptomatique.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: chélateur du fer, code ATC:
V03AC03
Il s’ agit d’ un ligand tridenté, fixant le fer avec une haute affinité, dans une proportion de 2:
1.
Le déférasirox favorise l’ excrétion du fer essentiellement par la bile.
Le déférasirox a une faible affinité pour le zinc et le cuivre et n’ altère pas les faibles taux sériques constants de ces métaux.
Dans une étude clinique sur le métabolisme de la balance martiale menée chez des patients thalassémiques surchargés en fer, aux doses journalières de 10, 20 et 40 mg/ kg EXJADE induit une excrétion moyenne nette du fer respectivement de 0,119, 0,329 et 0,445 mg Fe/ kg poids corporel/ jour.
EXJADE a été étudié chez 411 adultes (âgés de 16 ans et plus) et chez 292 enfants (âgés de 2 à moins de 16 ans) présentant un surcharge chronique en fer post-transfusionnelle.
Parmi les enfants, 52 étaient âgés de 2 à 5 ans.
Les pathologies transfusion-dépendantes sont les β -thalassémies, la drépanocytose et d’ autres anémies congénitales ou acquises (syndromes myélodysplasiques, syndrome de Blackfan Diamond, des aplasies médullaires et d’ autres anémies très rares).
Chez des patients adultes et enfants atteints d’ une β -thalassémie fréquemment transfusés, les doses journalières de traitement de 20 et 30 mg/ kg/ j pendant 1 an ont conduit à une réduction des marqueurs de la charge en fer total de l’ organisme; la concentration hépatique en fer a diminué en moyenne, respectivement, de 0,4 et 8,9 mg Fe/ g de poids sec (biopsie hépatique), la ferritinémie a diminué en moyenne, respectivement, de 36 et 926 µg/ l.
A ces mêmes doses, le ratio excrétion en fer/ apport en fer était respectivement de 1,02 (indiquant clairement une balance martiale neutre) et 1,67 (indiquant clairement une élimination du fer).
EXJADE entraîne des réponses semblables chez des patients atteints d’ anémies et présentant une surcharge en fer.
Les doses journalières de 10 mg/ kg/ j pendant 1 an pourraient permettre de maintenir des taux stables de fer hépatique et de ferritinémie et d’ induire une balance martiale neutre chez des patients recevant peu fréquemment des transfusions ou des échanges transfusionnels.
La ferritinémie contrôlée tous les mois reflétait les variations de la concentration hépatique en fer, indiquant que l’ évolution de la ferritinémie peut être utilisée pour contrôler la réponse au traitement.
Des données cliniques limitées (29 patients avec une fonction cardiaque initiale normale) utilisant l’ IRM montrent que le traitement par EXJADE aux doses de 10 à 30 mg/ kg/ j pendant 1 an peut aussi réduire les taux de fer cardiaque (l’ IRM en T2* augmenté de 18,3 à 23,0 millisecondes, en moyenne).
L’ analyse principale de l’ étude pivotale comparative menée chez 586 patients présentant une β - thalassémie et présentant une surcharge en fer post-transfusionnelle, n’ a pas montré la non-infériorité d’ EXJADE par rapport à la déféroxamine dans l’ analyse sur la population totale.
Dans une analyse post-hoc du sous-groupe de patients ayant une concentration hépatique en fer ≥ 7 mg Fe/ g de poids sec traité par EXJADE (à 20 et 30 mg/ kg/) ou par la déféroxamine (35 à ≥ 50 mg/ kg), le critère de non- infériorité était atteint.
Toutefois, chez les patients avec une concentration hépatique en fer < 7 mg Fe/ g de poids sec traité par EXJADE (5 et 10 mg/ kg/) ou par la déféroxamine (20 à 35 mg/ kg), la non- infériorité n’ a pas été établie en raison du déséquilibre des doses de deux chélateurs.
Ce déséquilibre s’ est produit car les patients qui recevaient un traitement antérieur par la déféroxamine avaient la possibilité de reprendre le schéma thérapeutique avant inclusion dans l’ étude et de garder la même dose même si cette dernière était supérieure aux doses recommandées dans le protocole.
Cinquante six patients âgés de moins de 6 ans ont participé à cette étude dont 28 ont reçu EXJADE.
1 (c’ est-à-dire une dose d’ EXJADE correspondant à la moitié de celle de la déféroxamine).
Toutefois, cette recommandation de dose n’ a pas été étudiée de manière prospective dans les études cliniques.
De plus, chez des patients avec une concentration hépatique en fer ≥ 7 mg Fe/ g de poids sec et présentant différentes anémies rares ou une drépanocytose, EXJADE, à la dose de 20 mg/ kg jusqu’ à 30 mg/ kg, induit une diminution de la concentration en fer hépatique et de la férritinémie comparable à celle obtenue chez des patients β -thalassémiques.
5.2 Propriétés pharmacocinétiques
Absorption Le déférasirox est absorbé après administration par voie orale avec un temps médian pour atteindre la concentration plasmatique maximale (tmax) allant de 1,5 à 4 heures.
La biodisponibilité absolue (AUC) du déférasirox, substance active des comprimés d’ EXJADE, est d’ environ 70% par rapport à une dose intraveineuse.
L’ exposition totale (AUC) est approximativement doublée s’ il est pris au cours d’ un petit-déjeuner riche en lipides (teneur en lipides > 50% des calories) et environ 50% plus élevé s’ il est pris au cours d’ un petit-déjeuner standard.
La biodisponibilité (AUC) du déférasirox était modérément augmentée (approximativement de 13 à 25%) lorsqu’ il était pris 30 minutes avant un repas ayant une teneur normale ou élevée en graisses.
Distribution Le déférasirox est fortement lié aux protéines plasmatiques (99%), presque exclusivement à l’ albumine sérique, et présente un faible volume de distribution, approximativement 14 litres chez l’ adulte.
Métabolisme La glucuronidation constitue la voie métabolique principale du déférasirox, suivie d’ une excrétion biliaire.
Une déconjugaison des glucuronides dans l’ intestin avec une réabsorption consécutive (cycle entéro-hépatique) peut probablement se produire.
Le déférasirox est principalement glucuronidé par l’ UGT1A1 et dans une moindre mesure par l’ UGT1A3.
Aucune inhibition du métabolisme oxydatif du déférasirox catalysé par le CYP450 semble être mineur chez l’ homme (environ 8%).
L’ inhibition du métabolisme du déférasirox par l’ hydroxyurée n’ a pas été observée in vitro.
Elimination Le déférasirox et ses métabolites sont principalement éliminés par les fèces (84% de la dose reçue).
L’ excrétion rénale du déférasirox et de ses métabolites est minime (8% de la dose).
La demi-vie d’ élimination moyenne (t1/ 2) varie de 8 à 16 heures après administration orale.
Les transporteurs MRP2 et MXR (BCRP) sont impliqués dans l’ excrétion biliaire du déférasirox.
Linéarité/ non-linéarité Le Cmax et l’ AUC0-24h du déférasirox augmentent approximativement de façon linéaire en fonction de la dose à l’ état d’ équilibre.
Après l’ administration de doses multiples, l’ exposition a augmenté par un facteur d’ accumulation allant de 1,3 à 2,3.
Populations particulières de patients Patients pédiatriques L’ exposition totale au déférasirox après l’ administration d’ une dose unique et de doses répétées était plus faible chez les adolescents (12 à 17 ans au plus) et chez les enfants (2 à moins de 12 ans) que chez l’ adulte.
Chez l’ enfant âgé de moins de 6 ans, l’ exposition correspondait environ à 50% de celle des adultes.
L’ ajustement de la dose se faisant individuellement en fonction de la réponse thérapeutique, cela ne devrait pas entraîner de conséquences cliniques.
Sexe Les femmes présentent une clairance apparente modérément plus faible (environ 17,5%) du déférasirox par rapport aux hommes.
L’ ajustement de la dose se faisant en fonction de la réponse thérapeutique individuelle, cela ne devrait pas entraîner de conséquences cliniques.
11 Patients âgés La pharmacocinétique du déférasirox n’ a pas été étudiée chez les patients âgés (âgés de 65 ans et plus).
Insuffisances rénale et hépatique La pharmacocinétique du déférasirox n’ a pas été étudiée chez les patients ayant une insuffisance rénale ou une insuffisance hépatique.
La pharmacocinétique du déférasirox n’ a pas été influencée par des taux des transaminases hépatiques allant jusqu’ à 5 fois la limite supérieure de la normale.
5.3 Données de sécurité précliniques
Les données précliniques issues des études conventionnelles de pharmacologie de sécurité, toxicologie par administration répétée, génotoxicité et cancérogénèse n’ ont pas révélé de risque particulier pour les patients présentant une surcharge en fer.
Les principaux résultats étaient une toxicité rénale et une opacité du cristallin (cataracte).
Des résultats semblables ont été observés chez les animaux nouveaux- nés et chez les jeunes animaux.
La toxicité rénale est principalement due à la carence en fer provoquée chez des animaux qui n’ étaient pas préalablement surchargés en fer.
Les tests de génotoxicité in vitro étaient négatifs (test d’ Ames, test d’ aberration chromosomique) ou positifs (V79 screen).
Le déférasirox, aux doses létales, a entraîné la formation de micronuclei in vivo dans la moelle osseuse mais pas dans le foie des rats non surchargés en fer.
De tels effets n’ ont pas été observés chez des rats ayant été chargés en fer au préalable.
Une étude de deux ans chez le rat et une autre étude de six mois chez la souris hétérozygote p53+/ - n’ ont pas mis en évidence d’ effet carcinogène du déférasirox.
La toxicité potentielle sur la reproduction a été étudiée chez le rat et le lapin.
Le déférasirox n’ était pas tératogène, mais il a entraîné, à des fortes doses responsables d’ une toxicité sévère, chez des femelles non surchargées en fer, une augmentation de l’ incidence de troubles squelettiques et de mort-nés chez le rat.
Le déférasirox n’ a pas eu d’ effet sur la fertilité, ni sur les fonctions de la reproduction.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Lactose monohydraté Crospovidone de type A Cellulose microcristalline Povidone Laurilsulfate de sodium Silice colloïdale anhydre Stéarate de magnésium
6.2 Incompatibilités
La dissolution n’ est pas recommandée dans des boissons gazeuses en raison de la formation de mousse ni dans du lait en raison d’ une lente dispersion.
6.3 Durée de conservation
3 ans
6.4 Précautions particulières de conservation
A conserver dans l’ emballage extérieur d’ origine à l’ abri de l’ humidité.
12 6.5 Nature et contenu de l’ emballage extérieur
Plaquettes thermoformées (PVC/ PE/ PVDC/ Aluminium).
Les boîtes contiennent 28, 84 ou 252 comprimés dispersibles.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Pas d’ exigences particulières.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 356/ 001 EU/ 1/ 06/ 356/ 002 EU/ 1/ 06/ 356/ 007
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
28.08.2006
10.
DATE DE MISE A JOUR DU TEXTE
13 1.
DENOMINATION DU MEDICAMENT
EXJADE 250 mg comprimés dispersibles
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé dispersible contient 250 mg de déférasirox.
Ce produit contient du lactose.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé dispersible
Comprimé blanc cassé, rond, plat, avec des bords biseautés, gravé (NVR sur une face et J 250 sur l’ autre).
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
EXJADE est indiqué dans le traitement de la surcharge en fer chronique secondaire à des transfusions sanguines fréquentes (≥ 7 ml/ kg/ mois de concentrés érythrocytaires) chez les patients de 6 ans et plus qui présentent une bétâ-thalassémie majeure.
EXJADE est aussi indiqué dans le traitement de la surcharge en fer chronique secondaire à des transfusions sanguines lorsque le traitement par la déféroxamine est contre-indiqué ou inadapté chez les groupes de patients suivants:
- les patients présentant d’ autres anémies,
- les patients âgés de 2 à 5 ans,
- les patients présentant une bétâ-thalassémie majeure avec une surcharge en fer chronique
secondaire des transfusions sanguines peu fréquentes (< 7 ml/ kg/ mois de concentrés érythrocytaires).
4.2 Posologie et mode d’ administration
Le traitement par EXJADE doit être initié et conduit par des médecins expérimentés dans le traitement de la surcharge en fer post transfusionnelle.
Il est recommandé que le traitement soit initié après la transfusion d’ environ 20 unités de concentrés érythrocytaires (soit 100 ml/ kg) ou lorsque le suivi clinique met en évidence la présence d’ une surcharge en fer (par exemple ferritinémie > 1 000 µg/ l).
Les doses (en mg/ kg) doivent être calculées et arrondies au comprimé le plus proche.
Les objectifs du traitement chélateur du fer sont d’ éliminer le fer apporté par les transfusions et si nécessaire de réduire la surcharge en fer existante.
Dose initiale:
La dose journalière initiale recommandée d’ EXJADE est de 20 mg/ kg de poids corporel.
Une dose initiale journalière de 30 mg/ kg peut être envisagée pour les patients qui nécessitent une réduction de leur surcharge en fer et qui reçoivent plus de 14 ml/ kg/ mois de concentrés érythrocytaires (approximativement > 4 unités/ mois pour un adulte).
Une dose initiale journalière de 10 mg/ kg peut être envisagée pour les patients qui ne nécessitent pas une réduction de leur surcharge en fer et qui reçoivent moins de 7 ml/ kg/ mois de concentrés
La réponse du patient doit être contrôlée et une augmentation de la dose devra être envisagée si une efficacité suffisante n’ est pas obtenue (voir rubrique 5.1).
Chez les patients déjà bien équilibrés avec un traitement par la déféroxamine, une dose initiale d’ EXJADE qui est numériquement la moitié de celle de la déféroxamine pourra être envisagée (par exemple le traitement d’ un patient par 40 mg/ kg/ jour de déféroxamine pendant 5 jours par semaine (ou équivalent) pourra être substitué par une dose initiale d’ EXJADE de 20 mg/ kg/ j).
Lorsque la dose journalière résultante est de moins de 20 mg/ kg/ j, la réponse du patient devra être contrôlée et une augmentation de la dose devra être envisagée si une efficacité suffisante n’ a pas été obtenue (voir section 5.1).
Dose d’ entretien:
Il est recommandé de contrôler la ferritinémie tous les mois et d’ ajuster la dose d’ EXJADE si nécessaire, tous les 3 à 6 mois en fonction des variations de la ferritinémie.
Les ajustements de la dose doivent être réalisées par paliers de 5 à 10 mg/ kg et doivent être adaptés à la réponse individuelle du patient et aux objectifs thérapeutiques (maintien ou réduction de la surcharge en fer).
Les doses supérieures à 30 mg/ kg/ jour ne sont pas recommandées car l’ expérience avec des doses supérieures à cette valeur est limitée.
(voir rubrique 4.4).
Mode d’ emploi:
EXJADE doit être pris une fois par jour, à jeun, au moins 30 minutes avant de prendre un repas, de préférence à la même heure tous les jours (voir rubriques 4.5 et 5.2).
Les comprimés doivent être complètement dissous en les mélangeant dans un verre d’ eau, de jus d’ orange ou de jus de pomme (100 ml à 200 ml) jusqu’ à l’ obtention d’ une suspension fine.
Après avoir bu la suspension, toute quantité restante doit être remise en suspension avec un peu d’ eau ou de jus de fruit puis avalée.
Les comprimés ne doivent pas être mâchés ni avalés tels que (voir rubrique 6.2).
Sujets âgés:
Les recommandations sur la posologie sont les mêmes que celles décrites ci-dessus.
Enfants (âgés de 2 à 17 ans):
Les recommandations sur la posologie chez l’ enfant sont les mêmes que chez l’ adulte.
L’ évolution du poids au cours du temps chez l’ enfant doit être prise en considération dans le calcul de la dose.
Chez les enfants âgés de 2 à 5 ans, l’ exposition est plus faible que chez l’ adulte (voir rubrique 5.2).
Ce groupe d’ âge peut nécessiter des doses plus élevées que celles nécessaires chez l’ adulte.
Toutefois, la dose initiale devra être la même que celle de l’ adulte, elle sera adaptée ensuite individuellement.
Patients avec insuffisance rénale:
EXJADE n’ a pas été étudié chez les patients ayant une insuffisance rénale et il est contre-indiqué chez les patients présentant une clairance de la créatinine inférieure à 60 ml/ min (voir rubrique 4.3 et 4.4).
Patients avec insuffisance hépatique:
EXJADE n’ a pas été étudié chez les patients ayant une insuffisance hépatique et doit être utilisé avec précautions chez ces patients.
Les recommandations sur la posologie chez ces patients sont les mêmes que celles décrites ci-dessus.
La fonction hépatique devra être contrôlée avant traitement puis tous les mois chez tous les patients (voir rubrique 4.4).
15 4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
L’ association à d’ autres traitements chélateurs du fer car la tolérance de ces associations n’ a pas été étudiée (voir rubrique 4.5).
Patients présentant une clairance de la créatinine estimée inférieure à 60 ml/ min.
4.4 Mises en garde spéciales et précautions d’ emploi
Fonction rénale:
EXJADE a été étudié uniquement chez les patients présentant des valeurs initiales de la créatininémie dans les limites de la normale en fonction de l’ âge.
Au cours des essais cliniques, des augmentations de plus de 33% de la créatininémie, obtenues au moins à deux occasions successives, parfois au dessus de la limite supérieure de la normale, ont été observées chez 36% des patients.
Elles étaient dose-dépendantes.
Chez environ deux tiers des patients qui ont eu une augmentation de la créatininémie, un retour à un niveau inférieur à 33% est observé sans ajustement de la dose.
Chez le tiers restant, l’ augmentation de la créatininémie n’ a pas toujours répondu à une réduction de dose ou à une interruption du traitement.
Des cas d’ insuffisance rénale aiguë ont été rapportés depuis la commercialisation d’ EXJADE (voir rubrique 4.8).
Les raisons des augmentations de la créatininémie n’ ont pas été élucidées.
Il faut donc particulièrement faire attention au contrôle de la créatininémie chez les patients qui reçoivent de fortes doses d’ EXJADE et/ ou de faibles quantités de transfusions (< 7 ml/ kg/ mois de concentrés érythrocytaires ou < 2 unités/ mois pour un adulte).
Il est recommandé de mesurer la créatininémie à deux reprises avant l’ initiation du traitement.
La créatininémie et la clairance de la créatinine (estimée avec la formule de Cockcroft-Gault ou la formule MDRD chez l’ adulte et la formule de Schwartz chez l’ enfant) et/ ou les taux plasmatiques de cystatine C doivent être contrôlés chaque semaine le premier mois après initiation ou modification du traitement avec EXJADE, puis chaque mois.
Les patients présentant des anomalies rénales pré existantes et les patients recevant un traitement médical néphrotoxique peuvent présenter plus de risques de complications.
Une attention particuliére devra être apportée chez les patients présentant des diarrhées ou des vomissements afin d’ assurer une hydratation suffisante.
Chez les patients adultes, la dose journalière peut être diminuée de 10 mg/ kg s’ il est observé une augmentation de la créatininémie supérieure à 33% de la valeur moyenne des mesures effectuées avant traitement à deux visites successives et une diminution de la clairance de la créatinine estimée en dessous de la limite inférieure de la normale (< 90 ml/ min) qui ne peut être attribuée à toutes autres causes (voir rubrique 4.2).
Chez les patients pédiatriques, la dose peut être diminuée de 10 mg/ kg si la clairance de la créatinine estimée diminue en dessous de la limite inférieure de la normale (< 90 ml/ min) et/ ou les taux de la créatininémie augmentent au delà de la limite supérieure de la normale en fonction de l’ âge, à deux visites successives.
Après une réduction de la dose, chez les patients adultes et enfants, le traitement devra être interrompu s’ il est observé une augmentation de la créatininémie supérieure à 33% et/ ou la clairance de la créatinine estimée chute en dessous de la limite inférieure de la normale.
Le traitement peut être repris en fonction de la situation clinique individuelle.
Une attention particulière devra aussi être portée au contrôle de la créatininémie chez des patients qui reçoivent un traitement concomitant qui diminue la fonction rénale.
La protéinurie devra être mesurée chaque mois.
Des marqueurs complémentaires de la fonction tubulaire rénale pourront aussi être mesurés si nécessaire (pour surveiller par exemple, la glycosurie 16 des patients non-diabétiques et les faibles taux de la kaliémie, la phosphatémie, la magnésémie ou l’ urémie, la phosphaturie, l’ aminoacidurie).
Une réduction de dose ou une interruption du traitement pourra être envisagée si des anomalies des taux des marqueurs de la fonction tubulaire rénale persistent et/ ou si cela est indiqué cliniquement.
Si malgré la réduction de dose ou l’ interruption du traitement, la créatininémie reste significativement élevée et une anomalie persiste aussi sur d’ autres marqueurs de la fonction rénale (par exemple protéinurie, syndrome de Fanconi), le patient devra être adressé à un néphrologue et des explorations supplémentaires spécifiques (telles que la biopsie rénale) pourront être envisagées.
Fonction hépatique:
Des élévations des tests de la fonction hépatique ont été observées chez des patients traités par EXJADE.
Depuis la commercialisation d’ EXJADE, des cas d’ insuffisance hépatique, d’ évolution parfois fatale, ont été rapportés chez des patients traités par EXJADE.
Dans la plupart des cas, les patients présentaient des comorbidités significatives, dont une cirrhose hépatique et une défaillance multiviscérale.
Le rôle d’ EXJADE en tant que facteur contributif ou aggravant ne peut être exclu (voir rubrique 4.8).
Il est recommandé de contrôler le taux de transaminases, de bilirubine et de phosphatases alcalines sériques avant le début du traitement, toutes les 2 semaines pendant le 1er mois puis une fois par mois.
En cas d’ élévation progressive et persistante des transaminases hépatiques ne pouvant être attribuée à d’ autres causes, le traitement par EXJADE doit être arrêté.
Lorsque l’ origine des anomalies biologiques hépatiques a été clarifiée ou après la normalisation de ces examens une reprise du traitement peut être envisagée avec précaution à une dose plus faible suivie d’ une augmentation progressive de dose.
EXJADE n’ est pas recommandé chez les patients présentant une insuffisance hépatique sévère car cela n’ a pas été étudié chez ces patients.
Le traitement a été initié uniquement chez des patients avec une valeur de base des transaminases hépatiques jusqu’ à 5 fois la limite supérieure de la normale (voir rubrique 5.2).
Des ulcérations et des hémorragies gastro-intestinales hautes ont été rapportées chez des patients traités par EXJADE, y compris chez des enfants et des adolescents.
Des ulcères multiples ont été observés chez certains patients (voir rubrique 4.8).
Il convient d’ instaurer rapidement une prise en charge des patients en cas de suspiscion d’ un événement indésirable gastro-intestinal grave.
La prudence est requise chez les patients qui reçoivent EXJADE en association à des substances connues pour leur potentiel ulcérogène, tels que les AINS, les corticoïdes ou les bisphosphonates oraux ainsi que chez les patients recevant des anticoagulants (voir rubrique 4.5).
Des rashs cutanés peuvent apparaître au cours du traitement par EXJADE.
Dans la plupart des cas, ces rashs disparaissent spontanément.
Lorsque l’ interruption du traitement est nécessaire, il peut être repris après la résolution de l’ éruption, à une dose plus faible suivie d’ une augmentation progressive de dose.
Dans les cas sévères, la reprise du traitement pourra être menée en association avec une corticothérapie de courte durée par voie orale.
Des cas de réactions sévères d’ hypersensibilité (tels que anaphylaxie et angioedème) ont été rapportés chez des patients traités par EXJADE, le début de ces réactions survenant dans la majorité des cas au cours du premier mois de traitement (voir rubrique 4.8).
Si de telles réactions surviennent, EXJADE doit être interrompu et le patient doit faire l’ objet d’ une prise en charge médicale adaptée.
Des troubles de l’ audition (diminution de l’ audition) et oculaires (opacification du cristallin) ont été rapportés (voir rubrique 4.8).
Un test de l’ audition et un examen ophtalmologique (avec examen du fond d’œ il) sont recommandés avant de débuter un traitement par EXJADE, puis à intervalles réguliers
En cas d’ apparition de troubles au cours du traitement, une réduction de dose ou une interruption du traitement peut être envisagée.
Des cas de leucopénie, thrombopénie ou pancytopénie ou une aggravation des cytopénies ont été rapportés chez des patients traités par EXJADE après sa commercialisation.
Cependant, un rôle contributif ou aggravant d’ EXJADE ne peut pas être exclu.
Une interruption du traitement doit être envisagée chez les patients qui développent une cytopénie inexpliquée.
Il est recommandé de contrôler tous les mois la ferritinémie afin d’ évaluer la réponse du patient au traitement (voir rubrique 4.2).
Si la ferritinémie chute de façon persistante en dessous de 500 µg/ l, l’ interruption du traitement doit être envisagée.
L’ évolution des résultats de la créatininémie, de la ferritinémie et des transaminases sériques doit être évaluée régulièrement.
Ces résultats doivent être rapportés dans le carnet patient fourni.
Dans les études cliniques à 1 an, la croissance et le développement sexuel des enfants traités par EXJADE n’ ont pas été altérés.
Toutefois, par mesure de prudence, dans le cadre de la prise en charge d’ enfants avec une surcharge en fer post-transfusionnelle, le poids corporel, la taille et le développement sexuel des enfants doivent être contrôlés à intervalles réguliers (tous les 12 mois).
Un dysfonctionnement de la fonction cardiaque est l’ une des complications connues de la surcharge en fer.
La fonction cardiaque doit être contrôlée chez les patients ayant une surcharge en fer sévère au cours des traitements à long terme par EXJADE.
Les comprimés contiennent du lactose (1,1 mg de lactose par mg de déférasirox).
Ce médicament est contre-indiqué chez les patients présentant une intolérance au galactose, un déficit en lactase de Lapp ou un syndrome de malabsorption du glucose et du galactose (maladies héréditaires rares).
L’ utilisation concomitante de déférasirox avec des préparations antiacides contenant de l’ aluminium n’ est pas recommandée.
La prudence est recommandée lorsque le déférasirox est associé à des inducteurs puissants de l’ UDP-glucuronyl transférase (UGT) ou du CYP2C8 (voir rubrique 4.5).
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
L’ administration d’ EXJADE associée à des antiacides contenant de l’ aluminium n’ a pas été étudiée.
Même si le déférasirox a une plus faible affinité pour l’ aluminium que pour le fer, il n’ est pas recommandé de prendre des comprimés d’ EXJADE avec des antiacides contenant de l’ aluminium (voir rubrique 4.4).
La biodisponibilité du déférasirox était augmentée dans des proportions variables lors de la prise pendant les repas.
EXJADE doit donc être pris à jeun au moins 30 minutes avant la prise d’ un repas, de préférence à la même heure tous les jours (voir rubriques 4.2 et 5.2).
Le métabolisme du déférasirox dépend des enzymes UGT.
Dans une étude menée sur des volontaires sains, l’ administration concomitante d’ EXJADE (dose unique de 30 mg/ kg) avec un inducteur puissant de l’ UGT la rifampicine, (doses répétées de 600 mg/ jour) a entraîné une diminution de l’ exposition au déférasirox de 44% (90% IC:
37% - 51%).
Par conséquent, l’ administration concomitante d’ EXJADE avec des inducteurs puissants de l’ UGT (tels que rifampicine, carbamazépine, phénytoïne, phenobarbital, ritonavir) peut entraîner une diminution de l’ efficacité d’ EXJADE (voir rubrique 4.4). La ferritinémie du patient doit être contrôlée au cours et après tout traitement associé, la dose d’ EXJADE doit être adaptée si nécessaire.
Dans une étude menée chez le volontaire sain, l’ administration concomitante d’ EXJADE et de midazolam (un substrat du CYP3A4) a entraîné une diminution de l’ exposition au midazolam de 17%
8%-26%).
En clinique, cet effet peut être plus prononcé.
Par conséquent, en raison d’ une diminution possible de l’ efficacité, la prudence est requise lors d’ une utilisation concomitante du déférasirox avec des substances métabolisées par le CYP3A4 (ciclosporine, simvastatine, médicaments contraceptifs, bépridil, ergotamine).
La tolérance de l’ association d’ EXJADE avec d’ autres traitements chélateurs du fer n’ a pas été établie.
Il ne doit donc pas être associé à d’ autres traitements chélateurs du fer (voir rubrique 4.3).
Aucune interaction n’ a été observée entre EXJADE et la digoxine chez le volontaire sain.
Dans une étude menée chez des volontaires sains, l’ administration concomitante de déférasirox, inhibiteur modéré du CYP2C8 (30 mg/ kg/ jour), avec le répaglinide, un susbtrat du CYP2C8, administré à une dose unique de 0,5 mg, a augmenté l’ AUC du répaglinide d’ environ 2,3 fois (IC 90% CI [2,03-2,63]) et son Cmax d’ environ 1,6 fois (IC 90% CI [1,42-1,84]).
Etant donné que l’ interaction avec des doses supérieures à 0,5 mg de répaglinide n’ a pas été étudiée, l’ utilisation concomitante de déférasirox et de répaglinide doit être évitée.
Si l’ association apparaît nécessaire, une surveillance étroite de l’ état clinique et de la glycémie doit être réalisée (voir rubrique 4.4). Une interaction entre le déférasirox et les autres substrats du CYP2C8 tel que le paclitaxel ne peut être exclue (voir rubrique 4.4).
L’ administration concomitante d’ EXJADE avec de la vitamine C n’ a pas formellement été étudiée.
Des doses de vitamine C allant jusqu’ à 200 mg par jour n’ ont pas été associées à des effets indésirables.
L’ administration concomitante d’ EXJADE avec des substances connues pour leur potentiel ulcérogène tels que les AINS (y compris l’ acide salicylique à forte dose), les corticoïdes ou les bisphosphonates oraux peuvent augmenter le risque de toxicité gastro-intestinale (voir rubrique 4.4).
L’ administration concomitante d’ EXJADE avec des anticoagulants peut également augmenter le risque d’ hémorragie gastro-intestinale.
Une surveillance clinique étroite est nécessaire quand le déférasirox est utilisé avec ces substances.
Grossesse Pour le déférasirox, il n’ existe pas de données sur l’ utilisation de ce médicament chez la femme enceinte.
Des études effectuées chez l’ animal ont mis en évidence une toxicité sur la reproduction à des doses maternotoxiques (voir rubrique 5.3).
Le risque potentiel en clinique n’ est pas connu.
Par précaution, il est recommandé de ne pas utiliser EXJADE à moins d’ une nécessité absolue.
Allaitement Dans les études chez l’ animal, le déférasirox est rapidement excrété et en quantité importante dans le lait maternel.
Aucun effet n’ a cependant été noté chez les descendants.
On ne sait pas si le déférasirox est excrété dans le lait maternel de la femme.
La prise d’ EXJADE au cours de l’ allaitement n’ est pas recommandée.
Fertilité Aucune donnée sur la fertilité n’ est disponible chez l’ homme.
Chez l’ animal, aucun effet indésirable n’ a été mis en évidence sur la fertilité chez le mâle et la femelle.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets d’ EXJADE sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
Les patients souffrant d’ effets indésirables peu fréquents tels que les vertiges doivent faire preuve de prudence lors de la conduite de véhicules ou de l’ utilisation de machines (voir rubrique 4.8).
19 4.8 Effets indésirables
Les effets indésirables les plus fréquemment rapportés au cours du traitement chronique par EXJADE chez des patients adultes et pédiatriques comprennent les troubles gastro-intestinaux chez environ 26% des patients (principalement nausées, vomissements, diarrhées, ou douleurs abdominales) et un rash cutané chez environ 7% des patients.
Les diarrhées sont rapportées plus fréquemment chez les enfants âgés de 2 à 5 ans que chez les patients plus âgés.
Ces réactions sont doses-dépendantes, essentiellement légères à modérées, généralement transitoires et pour la plupart résolutives même si le traitement est poursuivi.
Au cours des essais cliniques, des augmentations de plus de 33% de la créatininémie, obtenues au moins à deux occasions successives, parfois au dessus de la limite supérieure de la normale, ont été observées chez 36% des patients.
Elles étaient dose-dépendantes.
Chez environ deux tiers des patients qui ont eu une augmentation de la créatininémie, un retour à un niveau inférieur à 33% est observé sans ajustement de la dose.
Chez le tiers restant, l’ augmentation de la créatininémie n’ a pas toujours répondu à une réduction de dose ou à une interruption du traitement.
En effet, dans certains cas, seule une stabilisation des valeurs de la créatininémie a été observée après réduction de dose (voir rubrique 4.4).
Des calculs biliaires et des troubles biliaires ont été rapportés chez environ 2% des patients.
Des augmentations des transaminases hépatiques ont été rapportées comme effet indésirable chez 2% des patients.
Des augmentations des transaminases supérieures à 10 fois la limite supérieure de la normale, suggérant une hépatite, ont été peu fréquentes (0,3%).
Depuis la commercialisation d’ EXJADE, des cas d’ insuffisance hépatique, d’ évolution parfois fatale ont été rapportés, particulièrement chez des patients avec une cirrhose du foie pré-existante (voir rubrique 4.4).
Comme avec les autres traitements chélateurs du fer, une perte d’ audition des hautes fréquences et des opacités du cristallin (cataracte précoce) ont été peu fréquemment observées chez les patients traités par EXJADE (voir rubrique 4.4).
Les effets indésirables ci-dessous sont classés en utilisant la convention suivante: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10); peu fréquent (≥ 1/ 1 000, < 1/ 100); rare (≥ 1/ 10 000, < 1/ 1 000); très rare (< 1/ 10 000); fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
Au sein de chaque groupe de fréquence, les effets indésirables sont présentés suivant un ordre décroissant de gravité.
20 Tableau 1
Affections hématologiques et du système lymphatique Pancytopénie1, thrombopénie1 Fréquence indéterminée:
Affections du système nerveux
Peu fréquent:
Céphalées Vertiges
Affections oculaires
Peu fréquent:
Cataracte précoce, maculopathie
Affections de l’ oreille et du labyrinthe
Peu fréquent:
Perte d’ audition
Affections respiratoires, thoraciques et médiastinales
Peu fréquent:
Douleurs pharyngolaryngées
Affections gastro-intestinales
Fréquent:
Diarrhées, constipation, vomissements, nausées, douleurs abdominales, ballonnements, dyspepsie
Peu fréquent:
Hémorragie digestives, ulcère gastrique (y compris ulcères multiples), ulcères duodénaux, gastrite
Rare:
Oesophagite
Affections du rein et des voies urinaires
Fréquent:
Peu fréquent:
Fréquence indéterminée:
Augmentation de la créatininémie Protéinurie Tubulopathie rénale (syndrome de Fanconi acquis), glycosurie Insuffisance rénale aiguë1
Affections de la peau et du tissus sous-cutané
Fréquent:
Peu fréquent:
Fréquence indéterminée:
Eruption cutanée, prurit Troubles de la pigmentation Vascularites leucocytoclastiques1, urticaire1
Troubles généraux et anomalies au site d’ administration
Peu fréquent:
Pyrexie, œ dème, fatigue
Affections du système immunitaire
Fréquence indéterminée:
Réactions d’ hypersensibilité (y compris anaphylaxie et angioedème)1
Affections hépatobiliaires
Fréquent:
Peu fréquent:
Fréquence indéterminée:
Augmentation des transaminases Hépatite, lithiase biliaire Insuffisance hépatique1
Affections psychiatriques 1
Peu fréquent:
Anxiété, troubles du sommeil
Effets indésirables rapportés depuis la commercialisation d’ EXJADE.
Il s’ agit de notifications spontanées pour lesquelles il est impossible de déterminer la fréquence ou la relation de causalité avec l’ exposition au produit.
4.9 Surdosage
Des cas de surdosage (2-3 fois la dose prescrite pendant plusieurs semaines) ont été rapportés.
Dans un cas, cela s’ est traduit par une hépatite sans signe clinique, résolue à l’ interruption du traitement.
Des doses uniques à 80 mg/ kg chez des patients thalassémiques avec une surcharge en fer ont entraîné des nausées et des diarrhées légères.
Les signes aigus de surdosage comprennent des nausées, des vomissements, des céphalées et des diarrhées.
Un surdosage peut être traité en déclenchant des vomissements ou par lavage gastrique et traitement symptomatique.
21 5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: chélateur du fer, code ATC:
V03AC03
Il s’ agit d’ un ligand tridenté, fixant le fer avec une haute affinité, dans une proportion de 2:
1.
Le déférasirox favorise l’ excrétion du fer essentiellement par la bile.
Le déférasirox a une faible affinité pour le zinc et le cuivre et n’ altère pas les faibles taux sériques constants de ces métaux.
Dans une étude clinique sur le métabolisme de la balance martiale menée chez des patients thalassémiques surchargés en fer, aux doses journalières de 10, 20 et 40 mg/ kg EXJADE induit une excrétion moyenne nette du fer respectivement de 0,119, 0,329 et 0,445 mg Fe/ kg poids corporel/ jour.
EXJADE a été étudié chez 411 adultes (âgés de 16 ans et plus) et chez 292 enfants (âgés de 2 à moins de 16 ans) présentant un surcharge chronique en fer post-transfusionnelle.
Parmi les enfants, 52 étaient âgés de 2 à 5 ans.
Les pathologies transfusion-dépendantes sont les β -thalassémies, la drépanocytose et d’ autres anémies congénitales ou acquises (syndromes myélodysplasiques, syndrome de Blackfan Diamond, des aplasies médullaires et d’ autres anémies très rares).
Chez des patients adultes et enfants atteints d’ une β -thalassémie fréquemment transfusés, les doses journalières de traitement de 20 et 30 mg/ kg/ j pendant 1 an ont conduit à une réduction des marqueurs de la charge en fer total de l’ organisme; la concentration hépatique en fer a diminué en moyenne, respectivement, de 0,4 et 8,9 mg Fe/ g de poids sec (biopsie hépatique), la ferritinémie a diminué en moyenne, respectivement, de 36 et 926 µg/ l.
A ces mêmes doses, le ratio excrétion en fer/ apport en fer était respectivement de 1,02 (indiquant clairement une balance martiale neutre) et 1,67 (indiquant clairement une élimination du fer).
EXJADE entraîne des réponses semblables chez des patients atteints d’ anémies et présentant une surcharge en fer.
Les doses journalières de 10 mg/ kg/ j pendant 1 an pourraient permettre de maintenir des taux stables de fer hépatique et de ferritinémie et d’ induire une balance martiale neutre chez des patients recevant peu fréquemment des transfusions ou des échanges transfusionnels.
La ferritinémie contrôlée tous les mois reflétait les variations de la concentration hépatique en fer, indiquant que l’ évolution de la ferritinémie peut être utilisée pour contrôler la réponse au traitement.
Des données cliniques limitées (29 patients avec une fonction cardiaque initiale normale) utilisant l’ IRM montrent que le traitement par EXJADE aux doses de 10 à 30 mg/ kg/ j pendant 1 an peut aussi réduire les taux de fer cardiaque (l’ IRM en T2* augmenté de 18,3 à 23,0 millisecondes, en moyenne).
L’ analyse principale de l’ étude pivotale comparative menée chez 586 patients présentant une β - thalassémie et présentant une surcharge en fer post-transfusionnelle, n’ a pas montré la non-infériorité d’ EXJADE par rapport à la déféroxamine dans l’ analyse sur la population totale.
Dans une analyse post-hoc du sous-groupe de patients ayant une concentration hépatique en fer ≥ 7 mg Fe/ g de poids sec traité par EXJADE (à 20 et 30 mg/ kg/) ou par la déféroxamine (35 à ≥ 50 mg/ kg), le critère de non- infériorité était atteint.
Toutefois, chez les patients avec une concentration hépatique en fer < 7 mg Fe/ g de poids sec traité par EXJADE (5 et 10 mg/ kg/) ou par la déféroxamine (20 à 35 mg/ kg), la non- infériorité n’ a pas été établie en raison du déséquilibre des doses de deux chélateurs.
Il apparaît selon les études précliniques et cliniques qu’ EXJADE serait aussi actif que la déféroxamine lorsqu’ il est administré avec un rapport de dose de 2:
1 (c’ est-à-dire une dose d’ EXJADE
22 correspondant à la moitié de celle de la déféroxamine).
Toutefois, cette recommandation de dose n’ a pas été étudiée de manière prospective dans les études cliniques.
De plus, chez des patients avec une concentration hépatique en fer ≥ 7 mg Fe/ g de poids sec et présentant différentes anémies rares ou une drépanocytose, EXJADE, à la dose de 20 mg/ kg jusqu’ à 30 mg/ kg, induit une diminution de la concentration en fer hépatique et de la férritinémie comparable à celle obtenue chez des patients β -thalassémiques.
5.2 Propriétés pharmacocinétiques
Absorption Le déférasirox est absorbé après administration par voie orale avec un temps médian pour atteindre la concentration plasmatique maximale (tmax) allant de 1,5 à 4 heures.
La biodisponibilité absolue (AUC) du déférasirox, substance active des comprimés d’ EXJADE, est d’ environ 70% par rapport à une dose intraveineuse.
L’ exposition totale (AUC) est approximativement doublée s’ il est pris au cours d’ un petit-déjeuner riche en lipides (teneur en lipides > 50% des calories) et environ 50% plus élevé s’ il est pris au cours d’ un petit-déjeuner standard.
La biodisponibilité (AUC) du déférasirox était modérément augmentée (approximativement de 13 à 25%) lorsqu’ il était pris 30 minutes avant un repas ayant une teneur normale ou élevée en graisses.
Distribution Le déférasirox est fortement lié aux protéines plasmatiques (99%), presque exclusivement à l’ albumine sérique, et présente un faible volume de distribution, approximativement 14 litres chez l’ adulte.
Métabolisme La glucuronidation constitue la voie métabolique principale du déférasirox, suivie d’ une excrétion biliaire.
Une déconjugaison des glucuronides dans l’ intestin avec une réabsorption consécutive (cycle entéro-hépatique) peut probablement se produire.
Le déférasirox est principalement glucuronidé par l’ UGT1A1 et dans une moindre mesure par l’ UGT1A3.
Aucune inhibition du métabolisme oxydatif du déférasirox catalysé par le CYP450 semble être mineur chez l’ homme (environ 8%).
L’ inhibition du métabolisme du déférasirox par l’ hydroxyurée n’ a pas été observée in vitro.
Elimination Le déférasirox et ses métabolites sont principalement éliminés par les fèces (84% de la dose reçue).
L’ excrétion rénale du déférasirox et de ses métabolites est minime (8% de la dose).
La demi-vie d’ élimination moyenne (t1/ 2) varie de 8 à 16 heures après administration orale.
Les transporteurs MRP2 et MXR (BCRP) sont impliqués dans l’ excrétion biliaire du déférasirox.
Linéarité/ non-linéarité Le Cmax et l’ AUC0-24h du déférasirox augmentent approximativement de façon linéaire en fonction de la dose à l’ état d’ équilibre.
Après l’ administration de doses multiples, l’ exposition a augmenté par un facteur d’ accumulation allant de 1,3 à 2,3.
Populations particulières de patients Patients pédiatriques L’ exposition totale au déférasirox après l’ administration d’ une dose unique et de doses répétées était plus faible chez les adolescents (12 à 17 ans au plus) et chez les enfants (2 à moins de 12 ans) que chez l’ adulte.
Chez l’ enfant âgé de moins de 6 ans, l’ exposition correspondait environ à 50% de celle des adultes.
L’ ajustement de la dose se faisant individuellement en fonction de la réponse thérapeutique, cela ne devrait pas entraîner de conséquences cliniques.
Sexe Les femmes présentent une clairance apparente modérément plus faible (environ 17,5%) du déférasirox par rapport aux hommes.
L’ ajustement de la dose se faisant en fonction de la réponse thérapeutique individuelle, cela ne devrait pas entraîner de conséquences cliniques.
23 Patients âgés La pharmacocinétique du déférasirox n’ a pas été étudiée chez les patients âgés (âgés de 65 ans et plus).
Insuffisances rénale et hépatique La pharmacocinétique du déférasirox n’ a pas été étudiée chez les patients ayant une insuffisance rénale ou une insuffisance hépatique.
La pharmacocinétique du déférasirox n’ a pas été influencée par des taux des transaminases hépatiques allant jusqu’ à 5 fois la limite supérieure de la normale.
5.3 Données de sécurité précliniques
Les données précliniques issues des études conventionnelles de pharmacologie de sécurité, toxicologie par administration répétée, génotoxicité et cancérogénèse n’ ont pas révélé de risque particulier pour les patients présentant une surcharge en fer.
Les principaux résultats étaient une toxicité rénale et une opacité du cristallin (cataracte).
Des résultats semblables ont été observés chez les animaux nouveaux- nés et chez les jeunes animaux.
La toxicité rénale est principalement due à la carence en fer provoquée chez des animaux qui n’ étaient pas préalablement surchargés en fer.
Les tests de génotoxicité in vitro étaient négatifs (test d’ Ames, test d’ aberration chromosomique) ou positifs (V79 screen).
Le déférasirox, aux doses létales, a entraîné la formation de micronuclei in vivo dans la moelle osseuse mais pas dans le foie des rats non surchargés en fer.
De tels effets n’ ont pas été observés chez des rats ayant été chargés en fer au préalable.
Une étude de deux ans chez le rat et une autre étude de six mois chez la souris hétérozygote p53+/ - n’ ont pas mis en évidence d’ effet carcinogène du déférasirox.
La toxicité potentielle sur la reproduction a été étudiée chez le rat et le lapin.
Le déférasirox n’ était pas tératogène, mais il a entraîné, à des fortes doses responsables d’ une toxicité sévère, chez des femelles non surchargées en fer, une augmentation de l’ incidence de troubles squelettiques et de mort-nés chez le rat.
Le déférasirox n’ a pas eu d’ effet sur la fertilité, ni sur les fonctions de la reproduction.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Lactose monohydraté Crospovidone de type A Cellulose microcristalline Povidone Laurilsulfate de sodium Silice colloïdale anhydre Stéarate de magnésium
6.2 Incompatibilités
La dissolution n’ est pas recommandée dans des boissons gazeuses en raison de la formation de mousse ni dans du lait en raison d’ une lente dispersion.
6.3 Durée de conservation
3 ans
6.4 Précautions particulières de conservation
A conserver dans l’ emballage extérieur d’ origine à l’ abri de l’ humidité.
24 6.5 Nature et contenu de l’ emballage extérieur
Plaquettes thermoformées (PVC/ PE/ PVDC/ Aluminium).
Les boîtes contiennent 28, 84 ou 252 comprimés dispersibles.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Pas d’ exigences particulières.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 356/ 003 EU/ 1/ 06/ 356/ 004 EU/ 1/ 06/ 356/ 008
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
28.08.2006
10.
DATE DE MISE A JOUR DU TEXTE
25 1.
DENOMINATION DU MEDICAMENT
EXJADE 500 mg comprimés dispersibles
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé dispersible contient 500 mg de déférasirox.
Ce produit contient du lactose.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé dispersible
Comprimé blanc cassé, rond, plat, avec des bords biseautés, gravé (NVR sur une face et J 500 sur l’ autre).
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
EXJADE est indiqué dans le traitement de la surcharge en fer chronique secondaire à des transfusions sanguines fréquentes (≥ 7 ml/ kg/ mois de concentrés érythrocytaires) chez les patients de 6 ans et plus qui présentent une bétâ-thalassémie majeure.
EXJADE est aussi indiqué dans le traitement de la surcharge en fer chronique secondaire à des transfusions sanguines lorsque le traitement par la déféroxamine est contre-indiqué ou inadapté chez les groupes de patients suivants:
- les patients présentant d’ autres anémies,
- les patients âgés de 2 à 5 ans,
- les patients présentant une bétâ-thalassémie majeure avec une surcharge en fer chronique
secondaire des transfusions sanguines peu fréquentes (< 7 ml/ kg/ mois de concentrés érythrocytaires).
4.2 Posologie et mode d’ administration
Le traitement par EXJADE doit être initié et conduit par des médecins expérimentés dans le traitement de la surcharge en fer post transfusionnelle.
Il est recommandé que le traitement soit initié après la transfusion d’ environ 20 unités de concentrés érythrocytaires (soit 100 ml/ kg) ou lorsque le suivi clinique met en évidence la présence d’ une surcharge en fer (par exemple ferritinémie > 1 000 µg/ l).
Les doses (en mg/ kg) doivent être calculées et arrondies au comprimé le plus proche.
Les objectifs du traitement chélateur du fer sont d’ éliminer le fer apporté par les transfusions et si nécessaire de réduire la surcharge en fer existante.
Dose initiale:
La dose journalière initiale recommandée d’ EXJADE est de 20 mg/ kg de poids corporel.
Une dose initiale journalière de 30 mg/ kg peut être envisagée pour les patients qui nécessitent une réduction de leur surcharge en fer et qui reçoivent plus de 14 ml/ kg/ mois de concentrés érythrocytaires (approximativement > 4 unités/ mois pour un adulte).
Une dose initiale journalière de 10 mg/ kg peut être envisagée pour les patients qui ne nécessitent pas une réduction de leur surcharge en fer et qui reçoivent moins de 7 ml/ kg/ mois de concentrés
La réponse du patient doit être contrôlée et une augmentation de la dose devra être envisagée si une efficacité suffisante n’ est pas obtenue (voir rubrique 5.1).
Chez les patients déjà bien équilibrés avec un traitement par la déféroxamine, une dose initiale d’ EXJADE qui est numériquement la moitié de celle de la déféroxamine pourra être envisagée (par exemple le traitement d’ un patient par 40 mg/ kg/ jour de déféroxamine pendant 5 jours par semaine (ou équivalent) pourra être substitué par une dose initiale d’ EXJADE de 20 mg/ kg/ j).
Lorsque la dose journalière résultante est de moins de 20 mg/ kg/ j, la réponse du patient devra être contrôlée et une augmentation de la dose devra être envisagée si une efficacité suffisante n’ a pas été obtenue (voir section 5.1).
Dose d’ entretien:
Il est recommandé de contrôler la ferritinémie tous les mois et d’ ajuster la dose d’ EXJADE si nécessaire, tous les 3 à 6 mois en fonction des variations de la ferritinémie.
Les ajustements de la dose doivent être réalisées par paliers de 5 à 10 mg/ kg et doivent être adaptés à la réponse individuelle du patient et aux objectifs thérapeutiques (maintien ou réduction de la surcharge en fer).
Les doses supérieures à 30 mg/ kg/ jour ne sont pas recommandées car l’ expérience avec des doses supérieures à cette valeur est limitée.
(voir rubrique 4.4).
Mode d’ emploi:
EXJADE doit être pris une fois par jour, à jeun, au moins 30 minutes avant de prendre un repas, de préférence à la même heure tous les jours (voir rubriques 4.5 et 5.2).
Les comprimés doivent être complètement dissous en les mélangeant dans un verre d’ eau, de jus d’ orange ou de jus de pomme (100 ml à 200 ml) jusqu’ à l’ obtention d’ une suspension fine.
Après avoir bu la suspension, toute quantité restante doit être remise en suspension avec un peu d’ eau ou de jus de fruit puis avalée.
Les comprimés ne doivent pas être mâchés ni avalés tels que (voir rubrique 6.2).
Sujets âgés:
Les recommandations sur la posologie sont les mêmes que celles décrites ci-dessus.
Enfants (âgés de 2 à 17 ans):
Les recommandations sur la posologie chez l’ enfant sont les mêmes que chez l’ adulte.
L’ évolution du poids au cours du temps chez l’ enfant doit être prise en considération dans le calcul de la dose.
Chez les enfants âgés de 2 à 5 ans, l’ exposition est plus faible que chez l’ adulte (voir rubrique 5.2).
Ce groupe d’ âge peut nécessiter des doses plus élevées que celles nécessaires chez l’ adulte.
Toutefois, la dose initiale devra être la même que celle de l’ adulte, elle sera adaptée ensuite individuellement.
Patients avec insuffisance rénale:
EXJADE n’ a pas été étudié chez les patients ayant une insuffisance rénale et il est contre-indiqué chez les patients présentant une clairance de la créatinine inférieure à 60 ml/ min (voir rubrique 4.3 et 4.4).
Patients avec insuffisance hépatique:
EXJADE n’ a pas été étudié chez les patients ayant une insuffisance hépatique et doit être utilisé avec précautions chez ces patients.
Les recommandations sur la posologie chez ces patients sont les mêmes que celles décrites ci-dessus.
La fonction hépatique devra être contrôlée avant traitement puis tous les mois chez tous les patients (voir rubrique 4.4).
27 4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
L’ association à d’ autres traitements chélateurs du fer car la tolérance de ces associations n’ a pas été étudiée (voir rubrique 4.5).
Patients présentant une clairance de la créatinine estimée inférieure à 60 ml/ min.
4.4 Mises en garde spéciales et précautions d’ emploi
Fonction rénale:
EXJADE a été étudié uniquement chez les patients présentant des valeurs initiales de la créatininémie dans les limites de la normale en fonction de l’ âge.
Au cours des essais cliniques, des augmentations de plus de 33% de la créatininémie, obtenues au moins à deux occasions successives, parfois au dessus de la limite supérieure de la normale, ont été observées chez 36% des patients.
Elles étaient dose-dépendantes.
Chez environ deux tiers des patients qui ont eu une augmentation de la créatininémie, un retour à un niveau inférieur à 33% est observé sans ajustement de la dose.
Chez le tiers restant, l’ augmentation de la créatininémie n’ a pas toujours répondu à une réduction de dose ou à une interruption du traitement.
Des cas d’ insuffisance rénale aiguë ont été rapportés depuis la commercialisation d’ EXJADE (voir rubrique 4.8).
Les raisons des augmentations de la créatininémie n’ ont pas été élucidées.
Il faut donc particulièrement faire attention au contrôle de la créatininémie chez les patients qui reçoivent de fortes doses d’ EXJADE et/ ou de faibles quantités de transfusions (< 7 ml/ kg/ mois de concentrés érythrocytaires ou < 2 unités/ mois pour un adulte).
Il est recommandé de mesurer la créatininémie à deux reprises avant l’ initiation du traitement.
La créatininémie et la clairance de la créatinine (estimée avec la formule de Cockcroft-Gault ou la formule MDRD chez l’ adulte et la formule de Schwartz chez l’ enfant) et/ ou les taux plasmatiques de cystatine C doivent être contrôlés chaque semaine le premier mois après initiation ou modification du traitement avec EXJADE, puis chaque mois.
Les patients présentant des anomalies rénales pré existantes et les patients recevant un traitement médical néphrotoxique peuvent présenter plus de risques de complications.
Une attention particuliére devra être apportée chez les patients présentant des diarrhées ou des vomissements afin d’ assurer une hydratation suffisante.
Chez les patients adultes, la dose journalière peut être diminuée de 10 mg/ kg s’ il est observé une augmentation de la créatininémie supérieure à 33% de la valeur moyenne des mesures effectuées avant traitement à deux visites successives et une diminution de la clairance de la créatinine estimée en dessous de la limite inférieure de la normale (< 90 ml/ min) qui ne peut être attribuée à toutes autres causes (voir rubrique 4.2).
Chez les patients pédiatriques, la dose peut être diminuée de 10 mg/ kg si la clairance de la créatinine estimée diminue en dessous de la limite inférieure de la normale (< 90 ml/ min) et/ ou les taux de la créatininémie augmentent au delà de la limite supérieure de la normale en fonction de l’ âge, à deux visites successives.
Après une réduction de la dose, chez les patients adultes et enfants, le traitement devra être interrompu s’ il est observé une augmentation de la créatininémie supérieure à 33% et/ ou la clairance de la créatinine estimée chute en dessous de la limite inférieure de la normale.
Le traitement peut être repris en fonction de la situation clinique individuelle.
Une attention particulière devra aussi être portée au contrôle de la créatininémie chez des patients qui reçoivent un traitement concomitant qui diminue la fonction rénale.
La protéinurie devra être mesurée chaque mois.
Des marqueurs complémentaires de la fonction tubulaire rénale pourront aussi être mesurés si nécessaire (pour surveiller par exemple, la glycosurie 28 des patients non-diabétiques et les faibles taux de la kaliémie, la phosphatémie, la magnésémie ou l’ urémie, la phosphaturie, l’ aminoacidurie).
Une réduction de dose ou une interruption du traitement pourra être envisagée si des anomalies des taux des marqueurs de la fonction tubulaire rénale persistent et/ ou si cela est indiqué cliniquement.
Si malgré la réduction de dose ou l’ interruption du traitement, la créatininémie reste significativement élevée et une anomalie persiste aussi sur d’ autres marqueurs de la fonction rénale (par exemple protéinurie, syndrome de Fanconi), le patient devra être adressé à un néphrologue et des explorations supplémentaires spécifiques (telles que la biopsie rénale) pourront être envisagées.
Fonction hépatique:
Des élévations des tests de la fonction hépatique ont été observées chez des patients traités par EXJADE.
Depuis la commercialisation d’ EXJADE, des cas d’ insuffisance hépatique, d’ évolution parfois fatale, ont été rapportés chez des patients traités par EXJADE.
Dans la plupart des cas, les patients présentaient des comorbidités significatives, dont une cirrhose hépatique et une défaillance multiviscérale.
Le rôle d’ EXJADE en tant que facteur contributif ou aggravant ne peut être exclu (voir rubrique 4.8).
Il est recommandé de contrôler le taux de transaminases, de bilirubine et de phosphatases alcalines sériques avant le début du traitement, toutes les 2 semaines pendant le 1er mois puis une fois par mois.
En cas d’ élévation progressive et persistante des transaminases hépatiques ne pouvant être attribuée à d’ autres causes, le traitement par EXJADE doit être arrêté.
Lorsque l’ origine des anomalies biologiques hépatiques a été clarifiée ou après la normalisation de ces examens une reprise du traitement peut être envisagée avec précaution à une dose plus faible suivie d’ une augmentation progressive de dose.
EXJADE n’ est pas recommandé chez les patients présentant une insuffisance hépatique sévère car cela n’ a pas été étudié chez ces patients.
Le traitement a été initié uniquement chez des patients avec une valeur de base des transaminases hépatiques jusqu’ à 5 fois la limite supérieure de la normale (voir rubrique 5.2).
Des ulcérations et des hémorragies gastro-intestinales hautes ont été rapportées chez des patients traités par EXJADE, y compris chez des enfants et des adolescents.
Des ulcères multiples ont été observés chez certains patients (voir rubrique 4.8).
Il convient d’ instaurer rapidement une prise en charge des patients en cas de suspiscion d’ un événement indésirable gastro-intestinal grave.
La prudence est requise chez les patients qui reçoivent EXJADE en association à des substances connues pour leur potentiel ulcérogène, tels que les AINS, les corticoïdes ou les bisphosphonates oraux ainsi que chez les patients recevant des anticoagulants (voir rubrique 4.5).
Des rashs cutanés peuvent apparaître au cours du traitement par EXJADE.
Dans la plupart des cas, ces rashs disparaissent spontanément.
Lorsque l’ interruption du traitement est nécessaire, il peut être repris après la résolution de l’ éruption, à une dose plus faible suivie d’ une augmentation progressive de dose.
Dans les cas sévères, la reprise du traitement pourra être menée en association avec une corticothérapie de courte durée par voie orale.
Des cas de réactions sévères d’ hypersensibilité (tels que anaphylaxie et angioedème) ont été rapportés chez des patients traités par EXJADE, le début de ces réactions survenant dans la majorité des cas au cours du premier mois de traitement (voir rubrique 4.8).
Si de telles réactions surviennent, EXJADE doit être interrompu et le patient doit faire l’ objet d’ une prise en charge médicale adaptée.
Des troubles de l’ audition (diminution de l’ audition) et oculaires (opacification du cristallin) ont été rapportés (voir rubrique 4.8).
Un test de l’ audition et un examen ophtalmologique (avec examen du fond d’œ il) sont recommandés avant de débuter un traitement par EXJADE, puis à intervalles réguliers
En cas d’ apparition de troubles au cours du traitement, une réduction de dose ou une interruption du traitement peut être envisagée.
Des cas de leucopénie, thrombopénie ou pancytopénie ou une aggravation des cytopénies ont été rapportés chez des patients traités par EXJADE après sa commercialisation.
La plupart de ces patients présentaient des troubles hématologiques préexistants qui sont fréquemment associés à une insuffisance médullaire.
Cependant, un rôle contributif ou aggravant d’ EXJADE ne peut pas être exclu. Une interruption du traitement doit être envisagée chez les patients qui développent une cytopénie inexpliquée.
Il est recommandé de contrôler tous les mois la ferritinémie afin d’ évaluer la réponse du patient au traitement (voir rubrique 4.2).
Si la ferritinémie chute de façon persistante en dessous de 500 µg/ l, l’ interruption du traitement doit être envisagée.
L’ évolution des résultats de la créatininémie, de la ferritinémie et des transaminases sériques doit être évaluée régulièrement.
Ces résultats doivent être rapportés dans le carnet patient fourni.
Dans les études cliniques à 1 an, la croissance et le développement sexuel des enfants traités par EXJADE n’ ont pas été altérés.
Toutefois, par mesure de prudence, dans le cadre de la prise en charge d’ enfants avec une surcharge en fer post-transfusionnelle, le poids corporel, la taille et le développement sexuel des enfants doivent être contrôlés à intervalles réguliers (tous les 12 mois).
Un dysfonctionnement de la fonction cardiaque est l’ une des complications connues de la surcharge en fer.
La fonction cardiaque doit être contrôlée chez les patients ayant une surcharge en fer sévère au cours des traitements à long terme par EXJADE.
Les comprimés contiennent du lactose (1,1 mg de lactose par mg de déférasirox).
Ce médicament est contre-indiqué chez les patients présentant une intolérance au galactose, un déficit en lactase de Lapp ou un syndrome de malabsorption du glucose et du galactose (maladies héréditaires rares).
L’ utilisation concomitante de déférasirox avec des préparations antiacides contenant de l’ aluminium n’ est pas recommandée.
La prudence est recommandée lorsque le déférasirox est associé à des inducteurs puissants de l’ UDP-glucuronyl transférase (UGT) ou du CYP2C8 (voir rubrique 4.5).
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
L’ administration d’ EXJADE associée à des antiacides contenant de l’ aluminium n’ a pas été étudiée.
Même si le déférasirox a une plus faible affinité pour l’ aluminium que pour le fer, il n’ est pas recommandé de prendre des comprimés d’ EXJADE avec des antiacides contenant de l’ aluminium (voir rubrique 4.4).
La biodisponibilité du déférasirox était augmentée dans des proportions variables lors de la prise pendant les repas.
EXJADE doit donc être pris à jeun au moins 30 minutes avant la prise d’ un repas, de préférence à la même heure tous les jours (voir rubriques 4.2 et 5.2).
Le métabolisme du déférasirox dépend des enzymes UGT.
Dans une étude menée sur des volontaires sains, l’ administration concomitante d’ EXJADE (dose unique de 30 mg/ kg) avec un inducteur puissant de l’ UGT la rifampicine, (doses répétées de 600 mg/ jour) a entraîné une diminution de l’ exposition au déférasirox de 44% (90% IC:
37% - 51%).
Par conséquent, l’ administration concomitante d’ EXJADE avec des inducteurs puissants de l’ UGT (tels que rifampicine, carbamazépine, phénytoïne, phenobarbital, ritonavir) peut entraîner une diminution de l’ efficacité d’ EXJADE (voir rubrique 4.4). La ferritinémie du patient doit être contrôlée au cours et après tout traitement associé, la dose d’ EXJADE doit être adaptée si nécessaire.
Dans une étude menée chez le volontaire sain, l’ administration concomitante d’ EXJADE et de midazolam (un substrat du CYP3A4) a entraîné une diminution de l’ exposition au midazolam de 17% (90% CI:
8%-26%).
En clinique, cet effet peut être plus prononcé.
30 diminution possible de l’ efficacité, la prudence est requise lors d’ une utilisation concomitante du déférasirox avec des substances métabolisées par le CYP3A4 (ciclosporine, simvastatine, médicaments contraceptifs, bépridil, ergotamine).
La tolérance de l’ association d’ EXJADE avec d’ autres traitements chélateurs du fer n’ a pas été établie.
Il ne doit donc pas être associé à d’ autres traitements chélateurs du fer (voir rubrique 4.3).
Aucune interaction n’ a été observée entre EXJADE et la digoxine chez le volontaire sain.
Dans une étude menée chez des volontaires sains, l’ administration concomitante de déférasirox, inhibiteur modéré du CYP2C8 (30 mg/ kg/ jour), avec le répaglinide, un susbtrat du CYP2C8, administré à une dose unique de 0,5 mg, a augmenté l’ AUC du répaglinide d’ environ 2,3 fois (IC 90% CI [2,03-2,63]) et son Cmax d’ environ 1,6 fois (IC 90% CI [1,42-1,84]).
Etant donné que l’ interaction avec des doses supérieures à 0,5 mg de répaglinide n’ a pas été étudiée, l’ utilisation concomitante de déférasirox et de répaglinide doit être évitée.
Si l’ association apparaît nécessaire, une surveillance étroite de l’ état clinique et de la glycémie doit être réalisée (voir rubrique 4.4). Une interaction entre le déférasirox et les autres substrats du CYP2C8 tel que le paclitaxel ne peut être exclue (voir rubrique 4.4).
L’ administration concomitante d’ EXJADE avec de la vitamine C n’ a pas formellement été étudiée.
Des doses de vitamine C allant jusqu’ à 200 mg par jour n’ ont pas été associées à des effets indésirables.
L’ administration concomitante d’ EXJADE avec des substances connues pour leur potentiel ulcérogène tels que les AINS (y compris l’ acide salicylique à forte dose), les corticoïdes ou les bisphosphonates oraux peuvent augmenter le risque de toxicité gastro-intestinale (voir rubrique 4.4).
L’ administration concomitante d’ EXJADE avec des anti-coagulants peut également augmenter le risque d’ hémorragique gastro-intestinale.
Une surveillance clinique étroite est nécessaire quand le déférasirox est utilisé avec ces substances.
Grossesse Pour le déférasirox, il n’ existe pas de données sur l’ utilisation de ce médicament chez la femme enceinte.
Des études effectuées chez l’ animal ont mis en évidence une toxicité sur la reproduction à des doses maternotoxiques (voir rubrique 5.3).
Le risque potentiel en clinique n’ est pas connu.
Par précaution, il est recommandé de ne pas utiliser EXJADE à moins d’ une nécessité absolue.
Allaitement Dans les études chez l’ animal, le déférasirox est rapidement excrété et en quantité importante dans le lait maternel.
Aucun effet n’ a cependant été noté chez les descendants.
On ne sait pas si le déférasirox est excrété dans le lait maternel de la femme.
La prise d’ EXJADE au cours de l’ allaitement n’ est pas recommandée.
Fertilité Aucune donnée sur la fertilité n’ est disponible chez l’ homme.
Chez l’ animal, aucun effet indésirable n’ a été mis en évidence sur la fertilité chez le mâle et la femelle.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets d’ EXJADE sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
Les patients souffrant d’ effets indésirables peu fréquents tels que les vertiges doivent faire preuve de prudence lors de la conduite de véhicules ou de l’ utilisation de machines (voir rubrique 4.8).
31 4.8 Effets indésirables
Les effets indésirables les plus fréquemment rapportés au cours du traitement chronique par EXJADE chez des patients adultes et pédiatriques comprennent les troubles gastro-intestinaux chez environ 26% des patients (principalement nausées, vomissements, diarrhées, ou douleurs abdominales) et un rash cutané chez environ 7% des patients.
Les diarrhées sont rapportées plus fréquemment chez les enfants âgés de 2 à 5 ans que chez les patients plus âgés.
Ces réactions sont doses-dépendantes, essentiellement légères à modérées, généralement transitoires et pour la plupart résolutives même si le traitement est poursuivi.
Au cours des essais cliniques, des augmentations de plus de 33% de la créatininémie, obtenues au moins à deux occasions successives, parfois au dessus de la limite supérieure de la normale, ont été observées chez 36% des patients.
Elles étaient dose-dépendantes.
Chez environ deux tiers des patients qui ont eu une augmentation de la créatininémie, un retour à un niveau inférieur à 33% est observé sans ajustement de la dose.
Chez le tiers restant, l’ augmentation de la créatininémie n’ a pas toujours répondu à une réduction de dose ou à une interruption du traitement.
En effet, dans certains cas, seule une stabilisation des valeurs de la créatininémie a été observée après réduction de dose (voir rubrique 4.4).
Des calculs biliaires et des troubles biliaires ont été rapportés chez environ 2% des patients.
Des augmentations des transaminases hépatiques ont été rapportées comme effet indésirable chez 2% des patients Des augmentations des transaminases supérieures à 10 fois la limite supérieure de la normale, suggérant une hépatite, ont été peu fréquentes (0,3%).
Depuis la commercialisation d’ EXJADE, des cas d’ insuffisance hépatique, d’ évolution parfois fatale ont été rapportés, particulièrement chez des patients avec une cirrhose du foie pré-existante (voir rubrique 4.4).
Comme avec les autres traitements chélateurs du fer, une perte d’ audition des hautes fréquences et des opacités du cristallin (cataracte précoce) ont été peu fréquemment observées chez les patients traités par EXJADE (voir rubrique 4.4).
Les effets indésirables ci-dessous sont classés en utilisant la convention suivante: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10); peu fréquent (≥ 1/ 1 000, < 1/ 100); rare (≥ 1/ 10 000, < 1/ 1 000); très rare (< 1/ 10 000); fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
Au sein de chaque groupe de fréquence, les effets indésirables sont présentés suivant un ordre décroissant de gravité.
32 Tableau 1
Affections hématologiques et du système lymphatique Pancytopénie1, thrombopénie1 Fréquence indéterminée:
Affections du système nerveux
Peu fréquent:
Céphalées Vertiges
Affections oculaires
Peu fréquent:
Cataracte précoce, maculopathie
Affections de l’ oreille et du labyrinthe
Peu fréquent:
Perte d’ audition
Affections respiratoires, thoraciques et médiastinales
Peu fréquent:
Douleurs pharyngolaryngées
Affections gastro-intestinales
Fréquent:
Diarrhées, constipation, vomissements, nausées, douleurs abdominales, ballonnements, dyspepsie
Peu fréquent:
Hémorragie digestives, ulcère gastrique (y compris ulcères multiples), ulcères duodénaux, gastrite
Rare:
Oesophagite
Affections du rein et des voies urinaires
Fréquent:
Peu fréquent:
Fréquence indéterminée:
Augmentation de la créatininémie Protéinurie Tubulopathie rénale (syndrome de Fanconi acquis), glycosurie Insuffisance rénale aiguë1
Affections de la peau et du tissus sous-cutané
Fréquent:
Peu fréquent:
Fréquence indéterminée:
Eruption cutanée, prurit Troubles de la pigmentation Vascularites leucocytoclastiques1, urticaire1
Troubles généraux et anomalies au site d’ administration
Peu fréquent:
Pyrexie, œ dème, fatigue
Affections du système immunitaire
Fréquence indéterminée:
Réactions d’ hypersensibilité (y compris anaphylaxie et angioedème)1
Affections hépatobiliaires
Fréquent:
Peu fréquent:
Fréquence indéterminée:
Augmentation des transaminases Hépatite, lithiase biliaire Insuffisance hépatique1
Affections psychiatriques 1
Peu fréquent:
Anxiété, troubles du sommeil
Effets indésirables rapportés depuis la commercialisation d’ EXJADE.
Il s’ agit de notifications spontanées pour lesquelles il est impossible de déterminer la fréquence ou la relation de causalité avec l’ exposition au produit.
4.9 Surdosage
Des cas de surdosage (2-3 fois la dose prescrite pendant plusieurs semaines) ont été rapportés.
Dans un cas, cela s’ est traduit par une hépatite sans signe clinique, résolue à l’ interruption du traitement.
Des doses uniques à 80 mg/ kg chez des patients thalassémiques avec une surcharge en fer ont entraîné des nausées et des diarrhées légères.
Les signes aigus de surdosage comprennent des nausées, des vomissements, des céphalées et des diarrhées.
Un surdosage peut être traité en déclenchant des vomissements ou par lavage gastrique et traitement symptomatique.
33 5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: chélateur du fer, code ATC:
V03AC03
Il s’ agit d’ un ligand tridenté, fixant le fer avec une haute affinité, dans une proportion de 2:
1.
Le déférasirox favorise l’ excrétion du fer essentiellement par la bile.
Le déférasirox a une faible affinité pour le zinc et le cuivre et n’ altère pas les faibles taux sériques constants de ces métaux.
Dans une étude clinique sur le métabolisme de la balance martiale menée chez des patients thalassémiques surchargés en fer, aux doses journalières de 10, 20 et 40 mg/ kg EXJADE induit une excrétion moyenne nette du fer respectivement de 0,119, 0,329 et 0,445 mg Fe/ kg poids corporel/ jour.
EXJADE a été étudié chez 411 adultes (âgés de 16 ans et plus) et chez 292 enfants (âgés de 2 à moins de 16 ans) présentant un surcharge chronique en fer post-transfusionnelle.
Parmi les enfants, 52 étaient âgés de 2 à 5 ans.
Les pathologies transfusion-dépendantes sont les β -thalassémies, la drépanocytose et d’ autres anémies congénitales ou acquises (syndromes myélodysplasiques, syndrome de Blackfan Diamond, des aplasies médullaires et d’ autres anémies très rares).
Chez des patients adultes et enfants atteints d’ une β -thalassémie fréquemment transfusés, les doses journalières de traitement de 20 et 30 mg/ kg/ j pendant 1 an ont conduit à une réduction des marqueurs de la charge en fer total de l’ organisme; la concentration hépatique en fer a diminué en moyenne, respectivement, de 0,4 et 8,9 mg Fe/ g de poids sec (biopsie hépatique), la ferritinémie a diminué en moyenne, respectivement, de 36 et 926 µg/ l.
A ces mêmes doses, le ratio excrétion en fer/ apport en fer était respectivement de 1,02 (indiquant clairement une balance martiale neutre) et 1,67 (indiquant clairement une élimination du fer).
EXJADE entraîne des réponses semblables chez des patients atteints d’ anémies et présentant une surcharge en fer.
Les doses journalières de 10 mg/ kg/ j pendant 1 an pourraient permettre de maintenir des taux stables de fer hépatique et de ferritinémie et d’ induire une balance martiale neutre chez des patients recevant peu fréquemment des transfusions ou des échanges transfusionnels.
La ferritinémie contrôlée tous les mois reflétait les variations de la concentration hépatique en fer, indiquant que l’ évolution de la ferritinémie peut être utilisée pour contrôler la réponse au traitement.
Des données cliniques limitées (29 patients avec une fonction cardiaque initiale normale) utilisant l’ IRM montrent que le traitement par EXJADE aux doses de 10 à 30 mg/ kg/ j pendant 1 an peut aussi réduire les taux de fer cardiaque (l’ IRM en T2* augmenté de 18,3 à 23,0 millisecondes, en moyenne).
L’ analyse principale de l’ étude pivotale comparative menée chez 586 patients présentant une β - thalassémie et présentant une surcharge en fer post-transfusionnelle, n’ a pas montré la non-infériorité d’ EXJADE par rapport à la déféroxamine dans l’ analyse sur la population totale.
Dans une analyse post-hoc du sous-groupe de patients ayant une concentration hépatique en fer ≥ 7 mg Fe/ g de poids sec traité par EXJADE (à 20 et 30 mg/ kg/) ou par la déféroxamine (35 à ≥ 50 mg/ kg), le critère de non- infériorité était atteint.
Toutefois, chez les patients avec une concentration hépatique en fer < 7 mg Fe/ g de poids sec traité par EXJADE (5 et 10 mg/ kg/) ou par la déféroxamine (20 à 35 mg/ kg), la non- infériorité n’ a pas été établie en raison du déséquilibre des doses de deux chélateurs.
Il apparaît selon les études précliniques et cliniques qu’ EXJADE serait aussi actif que la déféroxamine lorsqu’ il est administré avec un rapport de dose de 2:
1 (c’ est-à-dire une dose d’ EXJADE
34 correspondant à la moitié de celle de la déféroxamine).
Toutefois, cette recommandation de dose n’ a pas été étudiée de manière prospective dans les études cliniques.
De plus, chez des patients avec une concentration hépatique en fer ≥ 7 mg Fe/ g de poids sec et présentant différentes anémies rares ou une drépanocytose, EXJADE, à la dose de 20 mg/ kg jusqu’ à 30 mg/ kg, induit une diminution de la concentration en fer hépatique et de la férritinémie comparable à celle obtenue chez des patients β -thalassémiques.
5.2 Propriétés pharmacocinétiques
Absorption Le déférasirox est absorbé après administration par voie orale avec un temps médian pour atteindre la concentration plasmatique maximale (tmax) allant de 1,5 à 4 heures.
La biodisponibilité absolue (AUC) du déférasirox, substance active des comprimés d’ EXJADE, est d’ environ 70% par rapport à une dose intraveineuse.
L’ exposition totale (AUC) est approximativement doublée s’ il est pris au cours d’ un petit-déjeuner riche en lipides (teneur en lipides > 50% des calories) et environ 50% plus élevé s’ il est pris au cours d’ un petit-déjeuner standard.
La biodisponibilité (AUC) du déférasirox était modérément augmentée (approximativement de 13 à 25%) lorsqu’ il était pris 30 minutes avant un repas ayant une teneur normale ou élevée en graisses.
Distribution Le déférasirox est fortement lié aux protéines plasmatiques (99%), presque exclusivement à l’ albumine sérique, et présente un faible volume de distribution, approximativement 14 litres chez l’ adulte.
Métabolisme La glucuronidation constitue la voie métabolique principale du déférasirox, suivie d’ une excrétion biliaire.
Une déconjugaison des glucuronides dans l’ intestin avec une réabsorption consécutive (cycle entéro-hépatique) peut probablement se produire.
Le déférasirox est principalement glucuronidé par l’ UGT1A1 et dans une moindre mesure par l’ UGT1A3.
Aucune inhibition du métabolisme oxydatif du déférasirox catalysé par le CYP450 semble être mineur chez l’ homme (environ 8%).
L’ inhibition du métabolisme du déférasirox par l’ hydroxyurée n’ a pas été observée in vitro.
Elimination Le déférasirox et ses métabolites sont principalement éliminés par les fèces (84% de la dose reçue).
L’ excrétion rénale du déférasirox et de ses métabolites est minime (8% de la dose).
La demi-vie d’ élimination moyenne (t1/ 2) varie de 8 à 16 heures après administration orale.
Les transporteurs MRP2 et MXR (BCRP) sont impliqués dans l’ excrétion biliaire du déférasirox.
Linéarité/ non-linéarité Le Cmax et l’ AUC0-24h du déférasirox augmentent approximativement de façon linéaire en fonction de la dose à l’ état d’ équilibre.
Après l’ administration de doses multiples, l’ exposition a augmenté par un facteur d’ accumulation allant de 1,3 à 2,3.
Populations particulières de patients Patients pédiatriques L’ exposition totale au déférasirox après l’ administration d’ une dose unique et de doses répétées était plus faible chez les adolescents (12 à 17 ans au plus) et chez les enfants (2 à moins de 12 ans) que chez l’ adulte.
Chez l’ enfant âgé de moins de 6 ans, l’ exposition correspondait environ à 50% de celle des adultes.
L’ ajustement de la dose se faisant individuellement en fonction de la réponse thérapeutique, cela ne devrait pas entraîner de conséquences cliniques.
Sexe Les femmes présentent une clairance apparente modérément plus faible (environ 17,5%) du déférasirox par rapport aux hommes.
L’ ajustement de la dose se faisant en fonction de la réponse thérapeutique individuelle, cela ne devrait pas entraîner de conséquences cliniques.
35 Patients âgés La pharmacocinétique du déférasirox n’ a pas été étudiée chez les patients âgés (âgés de 65 ans et plus).
Insuffisances rénale et hépatique La pharmacocinétique du déférasirox n’ a pas été étudiée chez les patients ayant une insuffisance rénale ou une insuffisance hépatique.
La pharmacocinétique du déférasirox n’ a pas été influencée par des taux des transaminases hépatiques allant jusqu’ à 5 fois la limite supérieure de la normale.
5.3 Données de sécurité précliniques
Les données précliniques issues des études conventionnelles de pharmacologie de sécurité, toxicologie par administration répétée, génotoxicité et cancérogénèse n’ ont pas révélé de risque particulier pour les patients présentant une surcharge en fer.
Les principaux résultats étaient une toxicité rénale et une opacité du cristallin (cataracte).
Des résultats semblables ont été observés chez les animaux nouveaux- nés et chez les jeunes animaux.
La toxicité rénale est principalement due à la carence en fer provoquée chez des animaux qui n’ étaient pas préalablement surchargés en fer.
Les tests de génotoxicité in vitro étaient négatifs (test d’ Ames, test d’ aberration chromosomique) ou positifs (V79 screen).
Le déférasirox, aux doses létales, a entraîné la formation de micronuclei in vivo dans la moelle osseuse mais pas dans le foie des rats non surchargés en fer.
De tels effets n’ ont pas été observés chez des rats ayant été chargés en fer au préalable.
Une étude de deux ans chez le rat et une autre étude de six mois chez la souris hétérozygote p53+/ - n’ ont pas mis en évidence d’ effet carcinogène du déférasirox.
La toxicité potentielle sur la reproduction a été étudiée chez le rat et le lapin.
Le déférasirox n’ était pas tératogène, mais il a entraîné, à des fortes doses responsables d’ une toxicité sévère, chez des femelles non surchargées en fer, une augmentation de l’ incidence de troubles squelettiques et de mort-nés chez le rat.
Le déférasirox n’ a pas eu d’ effet sur la fertilité, ni sur les fonctions de la reproduction.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Lactose monohydraté Crospovidone de type A Cellulose microcristalline Povidone Laurilsulfate de sodium Silice colloïdale anhydre Stéarate de magnésium
6.2 Incompatibilités
La dissolution n’ est pas recommandée dans des boissons gazeuses en raison de la formation de mousse ni dans du lait en raison d’ une lente dispersion.
6.3 Durée de conservation
3 ans
6.4 Précautions particulières de conservation
A conserver dans l’ emballage extérieur d’ origine à l’ abri de l’ humidité.
36 6.5 Nature et contenu de l’ emballage extérieur
Plaquettes thermoformées (PVC/ PE/ PVDC/ Aluminium).
Les boîtes contiennent 28, 84 ou 252 comprimés dispersibles.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Pas d’ exigences particulières.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 356/ 005 EU/ 1/ 06/ 356/ 006 EU/ 1/ 06/ 356/ 009
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
28.08.2006
10.
DATE DE MISE A JOUR DU TEXTE
37 ANNEXE II
A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
38 A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse du fabricant responsable de la libération des lots
Novartis Pharma GmbH Roonstraße 25 D-90429 Nuremberg Allemagne
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale restreinte (voir Annexe I:
Résumé des Caractéristiques du Produit, rubrique 4.2).
• CONDITIONS OU RESTRICTIONS EN VUE D’ UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Le titulaire de l’ AMM mettra en place un programme de surveillance pour rassembler les informations démographiques sur les patients à qui Exjade a été prescrit, les effets indésirables et les raisons d’ arrêt d’ Exjade.
Les protocoles finalisés de surveillance « sentinelle » doivent être revus par le CHMP.
Le titulaire de l’ AMM doit s’ assurer, au lancement, que tous les prescripteurs potentiels d’ Exjade ont reçu le « dossier d’ information du prescripteur » contenant les éléments suivants:
Le Résumé des Caractéristiques du Produit et la notice patient L’ information destinée aux prescripteurs d’ Exjade (brochure et carte résumé pour le prescripteur) Le dossier d’ information patient
Les informations destinées aux médecins doivent contenir les éléments clés suivants:
•
La nécessité d’un contrôle mensuel de la ferritinémie
•
Le fait qu’Exjade entraîne des augmentations de la créatininémie chez certains patients o La nécessité de contrôler la créatininémie • A deux occasions successives avant l’initiation du traitement • Chaque semaine au cours du premier mois à l’initiation et après modification du traitement • Ensuite chaque mois
La nécessité de réduire de 10 mg/kg la dose journalière si la créatininémie augmente: o • Chez l’adulte: > 33% au dessus de la valeur initiale avec une clairance de la créatinine en deçà de la limite inférieure de la normale (90 ml/min) • Chez l’enfant: soit une augmentation au dessus de la limite supérieure de la normale ou une chute de la clairance de la créatinine en dessous de la limite inférieure de la normale, à deux visites successives.
La nécessité d’arrêter le traitement après une réduction de la dose si la créatininémie o augmente: • Chez l’adulte et l’enfant: la créatininémie reste > 33% au dessus de la valeur initiale ou la clairance de la créatinine en dessous de la limite inférieure de la normale (90 ml/min).
39 La nécessité d’envisager une biopsie rénale: o • lorsque la créatininémie est élevée et si une autre anomalie est décelée (telle que protéinurie, signes du syndrome de Fanconi)
• L’importance de l’évaluation de la clairance de la créatinine • Un résumé des méthodes de mesure de la clairance de la créatinine • Le fait que des augmentations des transaminases peuvent survenir chez des patients traités par Exjade o La nécessité d’effectuer les tests de la fonction hépatique avant la prescription puis tous les mois ou plus souvent si cela est cliniquement indiqué. o Le fait de ne pas prescrire Exjade chez des patients présentant une atteinte hépatique sévère pré-existante o La nécessité d’interrompre le traitement en cas d’augmentation progressive et persistante des enzymes hépatiques • La nécessité d’un examen annuel auditif et ophtalmologique
• La nécessité d’un tableau pour mettre en évidence les mesures de la créatininémie, la clairance de la créatinine, la protéinurie, les enzymes hépatiques, la ferritinémie, effectuées avant traitement, telles que:
Avant l’initiation du traitement Créatininémie jour- X Créatininémie jour-Y
Valeur 1 Valeur 2
X et Y sont les jours (à définir) lorsque les mesures avant traitement doivent être réalisées.
• La base de données sur la tolérance d’Exjade est limitée et les prescripteurs sont encouragés à inclure leurs patients dans ce programme de surveillance (site « sentinelle » de contrôle et registre pédiatrique) pour accroître la connaissance de l’incidence des effets indésirables importants.
L’information recueillie devra inclure: o Informations rendues anonymes sur les patients: age, sexe et poids o Antécédents de transfusions et les besoins transfusionnels o Dose initiale d’Exjade et les modifications suivantes de dose o Traitements concomitants o Mesures de la créatininémie, de la clairance de la créatinine, de la protéinurie, des enzymes hépatiques et de la ferritinémie o Histologie rénale, si disponible o Raisons d’arrêt de traitement o Effets indésirables
• Le programme d’éducation doit inciter les médecins à rapporter les effets indésirables graves et certains effets indésirables sélectionnés ci-dessous: • Tous les effets indésirables graves • Augmentation persistante et progressive des enzymes hépatiques • Augmentation de la créatininémie (> 33% au-delà de la valeur initiale) ou diminution de la clairance de la créatinine (< 90ml/min) • Changements significatifs des tests des fonctions auditive et ophtalmologique • Calculs biliaires • Effets indésirables inattendus selon le RCP.
40 Le dossier d’information patient doit contenir les informations suivantes: o La notice patient o L’information sur la nécessité de contrôles réguliers de la créatininémie, de la clairance de la créatinine, de la protéinurie, des enzymes hépatiques, de la ferritinémie et quand ils doivent être réalisés o L’information qu’une biopsie rénale peut être envisagée en cas d’anomalies rénales significatives o Un carnet patient dans lequel le médecin devra transcrire les résultats des examens cités ci-dessus avec la dose d’Exjade o Une carte patient pour lui rappeler les dates prévues des contrôles
• AUTRES CONDITIONS
Système de pharmacovigilance Le titulaire de l’ AMM s’assure de la mise en place du système de pharmacovigilance et de son fonctionnement avant la mise sur le marché du produit et aussi longtemps que le produit commercialisé est utilisé.
Programme de gestion du risque Le titulaire de l’AMM s’engage à mener des études et des activités de pharmacovigilance supplémentaires détaillées dans le programme de pharmacovigilance.
Le titulaire de l’AMM doit informer, l’EMEA et le CHMP, du statut et des résultats du programme de surveillance dans chacun des états membres dans les 6 mois qui suivent la décision de la Commission européenne ainsi que de chaque mise à jour du Programme européen de gestion du risque.
Ce rapport devra aussi comporter les détails des effets indésirables comme précisé ci-dessous.
Comme requis par la législation, les effets indésirables graves suivants devront être déclarés dans les plus brefs délais aux autorités compétentes appropriées ainsi que résumés dans les rapports cités ci- dessus: o Augmentation des enzymes hépatiques > 10 fois la limite supérieure de la normale o Augmentation sévère de la créatinine o Résultats de la biopsie rénale, si applicable o Cataractes o Perte de l’audition o Calculs biliaires
Une mise à jour du programme de gestion du risque selon le guideline du CHMP « Risk management systems for medicinal products for human use » doit être fournie.
41 ANNEXE III
ETIQUETAGE ET NOTICE
42 A.
ETIQUETAGE
43 MENTIONS DEVANT FIGURER SUR L’EMBALLAGE EXTERIEUR
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
EXJADE 125 mg comprimés dispersibles Déférasirox
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé dispersible contient 125 mg de déférasirox.
3.
LISTE DES EXCIPIENTS
Il contient du lactose.
Lire la notice pour plus d’information.
4.
FORME PHARMACEUTIQUE ET CONTENU
28 comprimés dispersibles 84 comprimés dispersibles 252 comprimés dispersibles
5.
MODE ET VOIE(S) D’ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
A utiliser uniquement selon les instructions données par votre médecin.
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver dans l’emballage extérieur d’origine à l’abri de l’humidité.
44 10.
PRECAUTIONS PARTICULIERES D’ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
12.
NUMERO(S) D’AUTORISATION DE MISE SUR LE MARCHE
EU/1/06/356/001 EU/1/06/356/002 EU/1/06/356/007
28 comprimés dispersibles 84 comprimés dispersibles 252 comprimés dispersibles
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’UTILISATION
Prendre ce médicament à jeun.
Dissoudre les comprimés dans de l’eau ou du jus de fruit avant d’avaler.
Ne pas avaler tel que ni mâcher.
16.
INFORMATIONS EN BRAILLE
EXJADE 125 mg
45 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
BLISTERS
1.
DENOMINATION DU MEDICAMENT
EXJADE 125 mg comprimés dispersibles Déférasirox
2.
NOM DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
5.
AUTRES
46 MENTIONS DEVANT FIGURER SUR L’EMBALLAGE EXTERIEUR
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
EXJADE 250 mg comprimés dispersibles Déférasirox
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé dispersible contient 250 mg de déférasirox.
3.
LISTE DES EXCIPIENTS
Il contient du lactose.
Lire la notice pour plus d’information.
4.
FORME PHARMACEUTIQUE ET CONTENU
28 comprimés dispersibles 84 comprimés dispersibles 252 comprimés dispersibles
5.
MODE ET VOIE(S) D’ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
A utiliser uniquement selon les instructions données par votre médecin.
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver dans l’emballage extérieur d’origine à l’abri de l’humidité.
47 10.
PRECAUTIONS PARTICULIERES D’ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
12.
NUMERO(S) D’AUTORISATION DE MISE SUR LE MARCHE
EU/1/06/356/003 EU/1/06/356/004 EU/1/06/356/008
28 comprimés dispersibles 84 comprimés dispersibles 252 comprimés dispersibles
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’UTILISATION
Prendre ce médicament à jeun.
Dissoudre les comprimés dans de l’eau ou du jus de fruit avant d’avaler.
Ne pas avaler tel que ni mâcher.
16.
INFORMATIONS EN BRAILLE
EXJADE 250 mg
48 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
BLISTERS
1.
DENOMINATION DU MEDICAMENT
EXJADE 250 mg comprimés dispersibles Déférasirox
2.
NOM DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
AUTRE
49 MENTIONS DEVANT FIGURER SUR L’EMBALLAGE EXTERIEUR
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
EXJADE 500 mg comprimés dispersibles Déférasirox
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé dispersible contient 500 mg de déférasirox.
3.
LISTE DES EXCIPIENTS
Il contient du lactose.
Lire la notice pour plus d’information.
4.
FORME PHARMACEUTIQUE ET CONTENU
28 comprimés dispersibles 84 comprimés dispersibles 252 comprimés dispersibles
5.
MODE ET VOIE(S) D’ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
A utiliser uniquement selon les instructions données par votre médecin.
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver dans l’emballage extérieur d’origine à l’abri de l’humidité.
50 10.
PRECAUTIONS PARTICULIERES D’ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
12.
NUMERO(S) D’AUTORISATION DE MISE SUR LE MARCHE
EU/1/06/356/005 EU/1/06/356/006 EU/1/06/356/009
28 comprimés dispersibles 84 comprimés dispersibles 252 comprimés dispersibles
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’UTILISATION
Prendre ce médicament à jeun.
Dissoudre les comprimés dans de l’eau ou du jus de fruit avant d’avaler.
Ne pas avaler tel que ni mâcher.
16.
INFORMATIONS EN BRAILLE
EXJADE 500 mg
51 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
BLISTERS
1.
DENOMINATION DU MEDICAMENT
EXJADE 500 mg comprimés dispersibles Déférasirox
2.
NOM DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
AUTRE
52 B.
NOTICE
INFORMATION DE L’UTILISATEUR
EXJADE 125 mg comprimés dispersibles EXJADE 250 mg comprimés dispersibles EXJADE 500 mg comprimés dispersibles déférasirox
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’autres questions, si vous avez un doute, demandez plus d’informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit ou à votre enfant.
Ne le donnez jamais à
quelqu’un d’autre, même en cas de symptômes identiques.
- Si l’un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez-en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu’est-ce qu’EXJADE et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant de prendre EXJADE 3.
Comment prendre EXJADE 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver EXJADE 6.
Informations supplémentaires
1.
QU’EST- CE QU’EXJADE ET DANS QUEL CAS EST-IL UTILISE
Qu’est-ce qu’EXJADE EXJADE contient une substance active appelée déférasirox.
C’est un chélateur du fer, qui est un médicament utilisé pour éliminer le fer en excès dans le corps (appelé aussi surcharge en fer).
Dans quel cas EXJADE est-il utilisé EXJADE est utilisé pour traiter la surcharge en fer due aux transfusions sanguines.
Des transfusions sanguines répétées peuvent être nécessaires chez des patients souffrant de divers types d’anémies (par exemple, la thalassémie, la drépanocytose ou les syndromes myélodysplasiques).
Toutefois, des transfusions sanguines répétées peuvent provoquer un excès de fer.
Cela est dû au fait que le sang contient du fer et que votre organisme ne dispose pas de mécanisme naturel pour éliminer l’excès de fer que vous avez reçu par vos transfusions sanguines.
Au cours du temps, l’excès de fer peut provoquer des atteintes importantes de certains organes tels que le foie et le cœur.
Les médicaments appelés chélateurs du fer sont utilisés pour éliminer l’excès de fer et réduire le risque de provoquer une atteinte de vos organes.
EXJADE est utilisé pour traiter la surcharge en fer chronique due à des transfusions sanguines fréquentes chez des patients de 6 ans et plus ayant une bétâ-thalassémie majeure.
EXJADE est aussi utilisé lorsque le traitement par la déféroxamine est contre-indiqué ou inadapté chez des patients ayant une bétâ-thalassémie majeure avec une surcharge en fer due à des transfusions sanguines peu fréquentes, chez des patients ayant d’autres types d’anémies et chez les enfants âgés de 2 à 5 ans.
Comment EXJADE agit-il EXJADE piège le fer et élimine l’excès de fer qui est alors principalement excrété dans les selles.
Cela permettra d’évaluer la quantité de fer dans votre organisme (taux sanguin de ferritine) pour vérifier si EXJADE agit.
Les bilans sanguins permettront aussi de vérifier la fonction rénale (taux sanguin de créatinine, présence de protéine dans les urines) et la fonction hépatique (taux sanguin de transaminases).
Votre médecin prendra en compte les résultats de ces bilans pour déterminer la dose d’EXJADE qui vous conviendra le mieux.
Votre médecin vous remettra un carnet de suivi qui aidera à surveiller votre réponse au traitement par EXJADE.
Votre médecin écrira les résultats de vos bilans sanguins à chaque visite.
Conserver ce carnet avec précaution, et rapportez-le à chaque visite chez votre médecin.
Votre vue et votre audition seront contrôlées tous les ans au cours du traitement par mesure de précaution.
Si vous avez d’autres questions sur comment EXJADE agit ou pourquoi ce médicament vous a été prescrit, adressez-vous à votre médecin.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE EXJADE
Suivez attentivement toutes les instructions qui vous sont données par votre médecin.
Elles peuvent différer des informations générales qui sont précisées dans cette notice.
Ne prenez jamais EXJADE
- si vous êtes allergique (hypersensible) au déférasirox ou à l’un des autres composants contenus
dans EXJADE mentionnés dans la rubrique 6 de cette notice.
Si cela vous concerne, dites -le à votre médecin avant de prendre EXJADE.
Si vous pensez que vous pouvez être allergique, demandez l’avis de votre médecin.
- si vous avez une maladie rénale.
- si vous prenez actuellement un autre traitement chélateur du fer.
Faites attention avec EXJADE
- Si vous avez un problème au foie.
- Si vous avez un problème cardiaque dû à la surcharge en fer.
- Si vous remarquez une diminution importante du volume de vos urines (signe de problèmes
- Si vous présentez une éruption cutanée sévère ou des difficultés respiratoires, des vertiges ou un
gonflement principalement du visage et de la gorge (signes de réactions sévères d’allergie).
- Si vous ressentez les signes suivants associés: somnolence, douleur abdominale supérieure
droite, jaunissement ou augmentation du jaunissement de la peau ou des yeux et urines foncées (signes de problèmes hépatiques).
- Si vous vomissez du sang et/ou avez des selles noires.
- Si vous ressentez des douleurs abdominales fréquentes, particulièrement après la prise
- Si vous ressentez fréquemment des brûlures d’estomac.
- Si vous prenez ou avez pris récemment des médicaments contre la douleur, des anti-
inflammatoires ou des bisphosphonates oraux (voir « Prise d’autres médicaments »).
- Si vous prenez ou avec pris récemment des médicaments anti-coagu lants (voir « Prise d’autres
Si l’une de ces situations vous concerne, parlez-en à votre médecin immédiatement.
55 Prise d’autres médicaments Les antiacides (médicaments utilisés pour traiter les brûlures d’estomac) contenant de l’aluminium ne doivent pas être pris en même temps qu’EXJADE.
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
Ceci inclut en particulier:
- la ciclosporine (utilisée pour prévenir les rejets de greffe ou dans d’autres indications telles que
la polyarthrite rhumatoïde ou la dermatite atopique),
- la simvastatine (utilisée pour diminuer le cholestérol),
- certains médicaments contre la douleur ou les anti-inflammatoires (par exemple aspirine,
ibuprofène, corticoïdes),
- les bisphosphonates oraux (utilisés pour traiter l’ostéoporose),
- les médicaments anti-coagulants (utilisés pour prévenir ou traiter les caillots sanguins),
- les médicaments contraceptifs (pilule contraceptive),
- le bépridil, l’ergotamine,
- le répaglinide (utilisé dans le traitement du diabète),
- la rifampicine (utilisée dans le traitement de la tuberculose),
- la phénytoïne, le phénobarbital, la carbamazépine (utilisés pour le traitement de l’épilepsie),
- le ritonavir (utilisé dans le traitement de l’infection par le VIH),
- le paclitaxel (utilisé dans le traitement du cancer).
Sujet âgé (âgé de 65 ans et plus) EXJADE peut être utilisé chez le sujet âgé de 65 ans et plus à la même dose que chez les autres adultes.
Enfant et adolescent (âgé de 2 ans à 17 ans) EXJADE peut être utilisé chez l’adolescent et l’enfant âgé de 2 ans et plus.
Le médecin ajustera la dose au cours de la croissance du patient.
Grossesse et allaitement EXJADE n’est pas recommandé au cours de la grossesse à moins que cela soit clairement nécessaire.
Si vous êtes enceinte ou pensez que vous pouvez l’être, informez votre médecin qui discutera avec vous si vous pouvez prendre EXJADE au cours de votre grossesse.
L’allaitement n’est pas recommandé au cours du traitement par EXJADE.
Informez votre médecin si vous allaitez.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Conduite de véhicules et utilisation de machines Si vous ressentez des vertiges après avoir pris EXJADE, ne conduisez pas ou n’utilisez pas de machines jusqu’à ce que vous vous sentiez de nouveau bien.
Informations importantes concernant certains composants d’EXJADE Si votre médecin vous a informé(e) d’une intolérance à certains sucres, contactez-le avant de prendre ce médicament.
3.
COMMENT PRENDRE EXJADE
Respectez toujours la posologie d’EXJADE indiquée par votre médecin.
En cas de doute, consultez votre médecin ou votre pharmacien.
56 Combien devez-vous prendre d’EXJADE La dose d’EXJADE est liée au poids corporel pour tous les patients.
Votre médecin calculera la dose nécessaire et vous dira combien de comprimés vous devez prendre chaque jour. • La dose habituelle, au début du traitement, est de 20 mg par kilogramme de poids corporel.
Une dose initiale plus faible ou plus élevée peut être recommandée par votre médecin en fonction de vos besoins individuels de traitement. • En fonction également de votre réponse au traitement, votre médecin pourra ensuite l’ajuster avec une dose plus faible ou plus élevée. • La dose maximale recommandée par jour est de 30 mg par kilogramme de poids corporel.
Quand prendre EXJADE • Prendre EXJADE une fois par jour, tous les jours, au même moment de la journée. • Prendre les comprimés à jeun. • Attendre alors au moins 30 minutes avant de manger.
Prendre EXJADE au même moment de la journée vous aidera à vous rappeler quand vous devez prendre vos comprimés.
Comment prendre EXJADE: • Mettre le(s) comprimé(s) dans un verre d’eau, de jus de pomme ou de jus d’orange. • Remuer jusqu’à ce que le(s) comprimé(s) soient complètement dissous.
Le liquide dans le verre apparaîtra trouble. • Boire tout le contenu du verre.
Ajouter alors un peu d’eau ou de jus de fruit pour rincer le verre et le boire également.
Ne pas dissoudre les comprimés dans une boisson gazeuse ou dans du lait.
Ne pas mâcher, casser ou écraser les comprimés.
Ne pas avaler les comprimés tels quels.
Combien de temps prendre EXJADE Poursuivez votre traitement par EXJADE tous les jours aussi longtemps que votre médecin vous le dira.
C’est un traitement à long terme, qui peut durer plusieurs mois ou années.
Votre médecin surveillera régulièrement votre maladie, pour contrôler si le traitement a les effets souhaités (voir aussi rubrique 1: « Surveillance de votre traitement par EXJADE »).
Si vous avez des questions sur la durée de votre traitement par EXJADE, parlez-en à votre médecin.
Si vous avez pris plus d’EXJADE que vous n’auriez dû Si vous avez pris trop d’EXJADE ou si quelqu’un d’autre a pris accidentellement vos comprimés, informez-en immédiatement votre médecin ou les urgences de l’hôpital.
Montrez-leur la boîte de comprimés.
Un traitement médical peut être nécessaire.
Si vous oubliez de prendre EXJADE Si vous oubliez de prendre une dose, prenez-la dès que vous vous en souvenez le jour même.
Prenez la dose suivante à l’heure habituelle.
Ne prenez pas de dose double le jour suivant pour compenser le(s) comprimé(s) que vous avez oublié de prendre.
57 Si vous arrêtez de prendre EXJADE N’arrêtez pas de prendre EXJADE à moins que votre médecin vous l’ait dit.
Si vous arrêtez de le prendre, l’excès de fer ne sera plus éliminé de votre corps (voir aussi la rubrique ci-dessus « Combien de temps prendre EXJADE »).
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, EXJADE peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
La plupart de ces effets sont légers à modérés et disparaîtront généralement au bout de quelques jours à quelques semaines de traitement.
Ne soyez pas alarmé par cette liste d’effets indésirables.
Vous pouvez ne pas y être sujets.
Certains effets indésirables peuvent être sérieux et peuvent nécessiter l’intervention immédiate d’un médecin.
Ces effets indésirables sont peu fréquents ou rares • Si vous avez une éruption cutanée sévère, ou des diffi cultés respiratoires, des vertiges ou un gonflement du visage et de la gorge (signes de réactions sévères d’allergie), • Si vous remarquez une diminution importante du volume de vos urines (signe de problèmes rénaux), • Si vous ressentez les signes suivants associés: somnolence, douleur abdominale supérieure droite, jaunissement ou augmentation du jaunissement de la peau ou des yeux et urines foncées (signes de problèmes hépatiques), • Si vous vomissez du sang et/ou avez des selles noires, • Si vous ressentez des douleurs abdominales fréquentes, particulièrement après avoir mangé ou pris EXJADE, • Si vous ressentez fréquemment des brûlures d’estomac, • Si vous constatez une baisse partielle de votre vue, informez-en immédiatement votre médecin.
Certains effets indésirables peuvent devenir sérieux.
Ces effets indésirables sont peu fréquents, c’est-à-dire qu’ils peuvent concerner moins d’un patient sur 100. • Si votre vue devient floue ou trouble, • Si votre audition se réduit, dites-le à votre médecin dès que possible.
Certains effets indésirables sont très fréquents.
Ces effets indésirables peuvent concerner plus d’un patient sur 10. • Anomalies des contrôles de la fonction rénale.
Certains effets indésirables sont fréquents.
Si vous ressentez de façon sévère un de ces effets, veuillez-en informer votre médecin.
58 D’autres effets indésirables sont peu fréquents.
Si vous ressentez de façon sévère un de ces effets, veuillez-en informer votre médecin.
Fréquence indéterminée (ne peut être estimée sur la base des données disponibles) • Une diminution du nombre de cellules intervenant dans la coagulation (thrombopénie) ou de tous les types de cellules sanguines (pancytopénie).
Si vous ressentez un des effets mentionnés comme grave ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez-en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER EXJADE
• Tenir hors de la portée et de la vue des enfants. • Ne pas utiliser EXJADE après la date de péremption mentionnée sur les plaquettes thermoformées et la boîte.
La date d’expiration fait référence au dernier jour du mois. • A conserver dans l’emballage extérieur d’origine à l’abri de l’humidité. • Ne pas utiliser d’emballage abîmé ou montrant des signes de détérioration.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient EXJADE La substance active est le déférasirox.
Chaque comprimé d’ EXJADE 125 mg contient 125 mg de déférasirox.
Chaque comprimé d’EXJADE 250 mg contient 250 mg de déférasirox.
Chaque comprimé d’EXJADE 500 mg contient 500 mg de déférasirox.
Les autres composants sont: lactose monohydraté, crospovidone de type A, cellulose microcristalline, povidone, laurylsulfate de sodium, silice colloïdale anhydre et stéarate de magnésium.
Qu’est ce qu’EXJADE et contenu de l’emballage extérieur EXJADE se présente sous forme de comprimés dispersibles.
Les comprimés sont blancs cassés, ronds, plats.
Chaque comprimé contient 125 mg, 250 mg ou 500 mg de déférasirox.
EXJADE 125 mg comprimés sont gravés avec la mention « J 125 » sur chaque comprimé. • EXJADE 250 mg comprimés sont gravés avec la mention « J 250 » sur chaque comprimé. • EXJADE 500 mg comprimés sont gravés avec la mention « J 500 » sur chaque comprimé. •
Chaque boîte contient 28, 84 ou 252 comprimés dispersibles en plaquettes thermoformées.
Toutes les présentations ou dosages peuvent ne pas être disponibles dans votre pays.
Titulaire de l’autorisation de mise sur le marché Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
59 Fabricant Novartis Pharma GmbH Roonstraße 25 D-90429 Nuremberg Allemagne
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’autorisation de mise sur le marché:
België/Belgique/Belgien Novartis Pharma N.V.
Tél/Tel: +32 2 246 16 11
Luxembourg/Luxemburg Novartis Pharma GmbH Tél/Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Česká republika Novartis s.r.o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B.V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Novartis Pharma Services Inc.
Tel: +372 60 62 400
Österreich Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A.E.B.E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o.o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S.A.
Tel: +34 93 306 42 00
Portugal Novartis Farma - Produtos Farmacêuticos, S.A.
Tel: +351 21 000 8600
France Novartis Pharma S.A.S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s.r.o.
Tel: +421 2 5542 5439
60 Italia Novartis Farma S.p.A.
Tel: +39 02 96 54 1
Suomi/Finland Novartis Finland Oy Puh/Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
La dernière date à laquelle cette notice a été approuvée est
61
European Medicines Agency
EMEA/ H/ C/ 933
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
EXTAVIA
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d'évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre état ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Extavia?
Extavia se présente sous la forme d’ une poudre et d’ un solvant à mélanger pour l’ obtention d’ une solution pour préparation injectable.
Il contient 250 microgrammes (8 millions d’ UI) d’ interféron bêta-1b, son principe actif, par ml de solution.
Ce médicament est le même que Betaferon, qui est déjà autorisé dans l’ Union européenne (UE).
La société qui fabrique Betaferon a donné son accord pour que ses données scientifiques soient utilisées pour Extavia.
Dans quels cas Extavia est -il utilisé?
Extavia est indiqué dans le traitement de patients adultes atteints de sclérose en plaques (SEP).
La sclérose en plaques est une maladie neurologique dans laquelle une inflammation détruit la gaine protectrice qui entoure les nerfs.
C’ est ce que l’ on appelle la démyélinisation.
Il est utilisé dans le traitement: • de patients ayant présenté pour la première fois des symptômes de sclérose en plaques (événements démyélinisants) suffisamment graves pour nécessiter un traitement par corticostéroïdes (anti-inflammatoires) par voie intraveineuse, et de patients présentant un risque élevé de développer une SEP.
Avant de débuter un traitement, le médecin doit écarter toute autre raison susceptible d’ expliquer ces symptômes; • de patients atteints de la forme rémittente-récurrente de sclérose en plaques, caractérisée par des poussées (rechutes) et des périodes sans symptômes (rémission), lorsque ceux -ci ont présenté au moins deux poussées au cours des deux dernières années; • de patients atteints de la forme secondairement progressive de sclérose en plaques (type de sclérose en plaques qui intervient après la forme rémittente-récurrente), chez lesquels l’ activité de la maladie se traduit par des poussées.
Le médicament n'est délivré que sur ordonnance.
Comment Extavia est -il utilisé?
Le traitement par Extavia doit être prescrit par un médecin ayant l’ expérience du traitement de la sclérose en plaques.
La dose initiale recommandée est de 62,5 microgrammes (un quart de la dose) tous les deux jours; cette dose pourra être augmentée progressivement pendant 19 jours jusqu’ à la dose recommandée de 250 microgrammes (8 millions d’ UI) administrés tous les deux jours.
Extavia est administré par injection sous-cutanée (sous la peau).
Les patients peuvent réaliser l’ injection d’ Extavia 7 Westferry Circus, Canary Wharf, Londres E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Il convient d’ arrêter le traitement par Extavia en l’ absence de réponse thérapeutique du patient.
Le principe actif d’ Extavia, l’ interféron bêta-1b, appartient à la classe des interférons.
L’ interféron bêta-1b est produit par une bactérie ayant reçu un gène (ADN) lui permettant de le produire.
L’ interféron bêta-1b ainsi produit agit de la même façon que l’ interféron bêta naturel.
Quelles études ont été menées sur Extavia?
Dans cette étude, l’ efficacité d’ Extavia a été comparée à celle d’ un placebo (traitement fictif).
Le principal critère d’ évaluation de l’ efficacité était la réduction du nombre de poussées.
Extavia a été comparé à un placebo.
Le principal critère d’ évaluation de l’ efficacité était le ralentissement de la progression du handicap.
L’ étude sur Extavia chez les patients ayant présenté un seul événement démyélinisant a été menée chez 487 patients, qui ont reçu Extavia ou un placebo pendant deux ans.
L’ étude évaluait le délai jusqu’ à l’ évolution en sclérose en plaques cliniquement définie.
Quel est le bénéfice démontré par Extavia au cours des études?
Chez les patients atteints de sclérose en plaques rémittente-récurrente, Extavia s’ est révélé plus efficace que le placebo dans la réduction du nombre de poussées par an: les patients ayant reçu le médicament ont présenté en moyenne 0,84 poussée par an, contre 1,27 chez les patients sous placebo.
L’ une des deux études menées chez les patients atteints de sclérose en plaques secondairement progressive a révélé un allongement significatif du délai de progression du handicap (diminution du risque de 31% sous Extavia) et du délai jusqu’ au confinement au fauteuil roulant (39%).
Lors de l’ autre étude, aucun allongement du délai de progression du handicap n’ a pu être observé.
Dans les deux cas, une réduction du nombre de poussées cliniques a été observée sous Extavia (30%).
28% des patients ayant reçu Extavia ont développé une sclérose en plaques, contre 45% chez les patients sous placebo.
Quel est le risque associé à l’ utilisation d’ Extavia?
Les effets indésirables les plus couramment observés sous Extavia (chez plus d’ un patient sur 10) sont les suivants: symptômes similaires à ceux de la grippe, fièvre, frissons, réactions au site d’ injection (inflammation et douleur).
Pour une description complète des effets indésirables observés sous Extavia, voir la notice.
Extavia ne doit pas être utilisé chez des personnes pouvant présenter une hypersensibilité (allergie) à l’ interféron bêta naturel ou recombinant, à l’ albumine sérique humaine ou à l’ un des autres composants.
Le traitement par Extavia ne doit pas être initié durant la grossesse.
Si une femme tombe enceinte au cours du traitement, elle doit consulter son médecin.
Extavia ne doit pas être utilisé chez les patients ayant des troubles dépressifs graves et/ ou des pensées suicidaires.
Extavia ne doit pas être utilisé chez les patients atteints d’ une maladie hépatique décompensée (fonctionnement anormal du foie).
Pourquoi Extavia a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que les bénéfices d’ Extavia sont supérieurs à ses risques pour le traitement de patients ayant présenté un seul événement démyélinisant, si celui -ci est suffisamment grave pour justifier un traitement par corticostéroïdes par voie intraveineuse, de patients atteints de sclérose en plaques de type récurrente/ rémittente et de patients 2/ 3 atteints de formes secondairement progressives de la sclérose en plaques présentant une affection active.
Il a recommandé l’ octroi d’ une autorisation de mise sur le marché pour Extavia.
Autres informations relatives à Extavia:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Extavia à Novartis Europharm Limited, le 20 mai 2008.
L’ EPAR complet relatif à Extavia est disponible ici.
04-2008.
3/ 3
EU/ 1/ 08/ 454/ 001
Extavia
250 µg/ ml
Poudre et solvant pour Utilisation sous-cutanée solution injectable
Poudre:
Flacon (verre) Solvant: seringue pré- remplie (verre)
poudre:
3 ml, solvant:
1,2 ml
5 flacons + 5 seringues pré- remplies
EU/ 1/ 08/ 454/ 002
Extavia
250 µg/ ml
Poudre et solvant pour Utilisation sous-cutanée solution injectable
Poudre:
Flacon (verre) Solvant: seringue pré- remplie (verre)
poudre:
3 ml, solvant:
1,2 ml
15 flacons + 15 seringues pré- remplies
EU/ 1/ 08/ 454/ 005
Extavia
250 µg/ ml
Poudre et solvant pour Utilisation sous-cutanée solution injectable
Poudre:
Flacon (verre) Solvant: seringue pré- remplie (verre)
poudre:
3 ml, solvant:
1,2 ml
3 x 15 flacons + 3 x 15 seringues pré-remplies
1/ 1
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Extavia 250 microgrammes/ ml, poudre et solvant pour solution injectable.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Un flacon d’ Extavia contient 300 microgrammes d’ interféron β -1b recombinant (9,6 millions d’ UI).
Interféron β -1b recombinant* 250 microgrammes (8,0 millions d’ UI) par ml de solution reconstituée.
* produit par génie génétique à partir d’ une souche d’ Escherichia coli.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Poudre et solvant pour solution injectable.
Poudre de couleur blanche à blanc cassé.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Extavia est indiqué dans le traitement • Des patients ayant présenté un seul événement démyélinisant, accompagné d’ un processus inflammatoire actif, s’ il est suffisamment sévère pour nécessiter un traitement par corticostéroïdes par voie intraveineuse, si les diagnostics différentiels possibles ont été exclus et si ces patients sont considérés à haut risque de développer une sclérose en plaques cliniquement définie (voir rubrique 5.1). • Des patients atteints de la forme rémittente-récurrente de sclérose en plaques avec au moins deux poussées au cours des deux dernières années. • Des patients atteints de la forme secondairement progressive de sclérose en plaques, évoluant par poussées.
4.2 Posologie et mode d’ administration
Le traitement par Extavia doit être instauré sous le contrôle de médecins spécialisés en neurologie.
Adultes La dose d’ Extavia recommandée est de 250 microgrammes (8,0 millions d’ UI) contenus dans 1 ml de la solution reconstituée, en injection sous-cutanée tous les 2 jours (voir rubrique 6.6).
Enfants et adolescents Aucune étude clinique ou pharmacocinétique n’ a été réalisée chez l’ enfant ou l’ adolescent.
Cependant, quelques données publiées suggèrent que le profil de sécurité d’ Extavia chez l’ adolescent âgé de 12 à 16 ans traité par 8,0 millions d’ UI, en sous-cutanée un jour sur deux, est comparable à celui observé chez l’ adulte.
Il n’ existe pas d’ information chez l’ enfant de moins de 12 ans, et, par conséquent, Extavia ne doit pas être utilisé dans cette population.
Il est généralement recommandé de pratiquer une augmentation progressive de dose au début du traitement.
2 La dose initiale est de 62,5 microgrammes (0,25 ml) en injection sous-cutanée tous les deux jours; cette dose pourra être augmentée progressivement jusqu’ à 250 microgrammes (1,0 ml) administrés tous les deux jours (voir tableau A).
La période d’ augmentation progressive de dose peut être ajustée en cas d’ événement indésirable significatif.
Pour obtenir une efficacité satisfaisante une dose de 250 microgrammes (1,0 ml) tous les deux jours devra être atteinte.
Tableau A:
Schéma d’ augmentation progressive de dose *
Jour de traitement
Dose
Volume
1, 3, 5
62,5 microgrammes
0, 25 ml
7, 9, 11
125 microgrammes
0,5 ml
13, 15, 17 ≥ 19
187,5 microgrammes 250 microgrammes
0,75 ml 1,0 ml
* La période d’ augmentation progressive de dose peut être ajustée en cas d’ événement indésirable significatif.
La dose optimale n’ a pas été clairement déterminée.
En l’ état actuel des connaissances, on ne sait pas combien de temps les patients doivent être traités (voir rubrique 5.1).
On dispose de données de suivi dans les conditions d’ un essai clinique contrôlé pour une période maximale de 5 ans chez des patients atteints de sclérose en plaques rémittente- récurrente et pour une période maximale de 3 ans chez des patients atteints de sclérose en plaques secondairement progressive.
Pour la forme rémittente-récurrente, l’ efficacité d’ Extavia a été démontrée sur les 2 premières années.
Les données disponibles au cours des 3 années suivantes sont en faveur d’ un maintien de l’ efficacité d’ Extavia sur l’ ensemble de cette période.
Chez les patients présentant un seul événement clinique évocateur d’ une sclérose en plaques, l’ efficacité a été démontrée sur une période de trois ans.
Le traitement n’ est pas recommandé en cas de sclérose en plaques de forme rémittente-récurrente avec moins de 2 poussées dans les 2 années précédentes ou de forme secondairement progressive ne s’ étant pas avérée évolutive au cours des 2 dernières années.
Il convient d’ arrêter le traitement chez les patients non répondeurs, par exemple dans les situations suivantes: progression constante du score EDSS (Expanded Disability Status Scale) pendant 6 mois, recours à au moins 3 cures de corticoïdes ou d’ hormone corticotrope (ACTH) en un an de traitement par Extavia.
4.3 Contre-indications
− Initiation du traitement au cours de la grossesse (voir rubrique 4.6). − Patient ayant des antécédents d’ hypersensibilité à l’ interféron β naturel ou recombinant, à l’ albumine humaine, ou à l’ un des excipients. − Patient présentant une dépression sévère et/ ou des idées suicidaires (voir rubriques 4.4 et 4.8). − Décompensation d’ une insuffisance hépatique (voir rubriques 4.4, 4.5 et 4.8).
4.4 Mises en garde spéciales et précautions d’ emploi
Affections du système immunitaire L’ administration de cytokines chez des patients porteurs d’ une gammapathie monoclonale préexistante a été associée à un syndrome de fuite capillaire avec symptomatologie de type choc et issue fatale.
Affections gastro-intestinales Dans de rares cas, l’ utilisation d’ Extavia a été associée à une pancréatite s’ accompagnant souvent d’ hypertriglycéridémie.
3 Affections du système nerveux Extavia doit être administré avec précaution chez les patients présentant ou ayant présenté des troubles dépressifs, notamment chez ceux ayant des antécédents d’ idées suicidaires (voir rubrique 4.3).
Les dépressions et les idées suicidaires sont plus fréquentes chez les patients atteints de sclérose en plaques ainsi qu’ en association avec l’ utilisation d’ interféron.
Les patients traités par Extavia doivent signaler immédiatement à leur médecin traitant tout symptôme de dépression et/ ou d’ idées suicidaires.
Les patients présentant une dépression doivent recevoir un traitement approprié et faire l’ objet d’ une surveillance attentive durant le traitement par Extavia.
L’ arrêt du traitement par Extavia devra être envisagé si nécessaire (voir rubriques 4.3 et 4.8).
Extavia doit être administré avec prudence chez les patients ayant des antécédents de troubles épileptiques, ou traités par anti-épileptiques, en particulier si leur épilepsie n’ est pas contrôlée par anti- épileptiques (voir rubriques 4.5 et 4.8).
Ce produit contient de l’ albumine humaine et est par conséquent associé à un risque potentiel extrêmement faible de transmission de maladies virales.
Le risque théorique de transmission de la maladie de Creutzfeld-Jacob (MCJ) ne peut être exclu.
Examens biologiques Chez les patients présentant des antécédents ou des signes cliniques de dysfonctionnement thyroïdien, il est recommandé de pratiquer régulièrement un bilan thyroïdien.
Outre les examens de laboratoire normalement requis pour le suivi des patients atteints de sclérose en plaques, une numération formule sanguine complète, une formule leucocytaire et une numération plaquettaire, ainsi que des analyses de biochimie sanguine, notamment des examens de la fonction hépatique (par exemple aspartate aminotransférase sérum glutamo-oxaloacétique transaminase (SGOT), alanine aminotransférase sérum glutamo pyruvique transaminase (SGPT) et gamma glutamyltransférase), sont recommandées avant l’ instauration du traitement, régulièrement après introduction du traitement par Extavia puis périodiquement en l’ absence de symptômes cliniques.
Les patients ayant une anémie, une thrombocytopénie ou une leucopénie (isolées ou associées entre elles) nécessiteront éventuellement un suivi plus étroit de la numération-formule sanguine avec formule leucocytaire et numération plaquettaire.
Les patients développant une neutropénie devront être étroitement surveillés et une fièvre ou une infection devra être recherchée.
Des cas de thrombocytopénies avec diminution importante de la numération plaquettaire ont été rapportés.
Affections hépatobiliaires Une élévation asymptomatique des transaminases sériques, dans la plupart des cas légère et transitoire, s’ est produite très fréquemment chez les patients traités par Extavia au cours des essais cliniques.
Comme pour les autres interférons bêta, des atteintes hépatiques graves, y compris des cas d’ insuffisance hépatique, ont été rapportés rarement chez les patients prenant Extavia.
Les événements les plus graves se sont souvent produits chez les patients exposés à d’ autres médicaments ou substances connues pour être hépatotoxiques ou en cas de co-morbidités (par exemple maladie maligne métastasique, infection grave et septicémie grave, abus d’ alcool).
Les patients doivent être surveillés pour tous signes d’ atteinte hépatique.
La survenue d’ une élévation des transaminases sériques nécessitera une surveillance étroite et des examens.
L’ interruption d’ Extavia devra être envisagée si les taux augmentent de façon significative ou s’ ils sont associés à des symptômes cliniques tels qu’ une jaunisse.
En l’ absence de signes cliniques d’ atteinte hépatique, et après normalisation des enzymes hépatiques, la reprise du traitement pourra être envisagée avec un suivi du bilan hépatique approprié.
Affections du rein et des voies urinaires Extavia devra être administré sous surveillance étroite et avec précaution chez les patients présentant une insuffisance rénale sévère.
4 Affections cardiaques Extavia doit être utilisé avec prudence en cas de troubles cardiaques pré-existants.
Les patients atteints d’ une pathologie cardiaque importante telle que, insuffisance cardiaque congestive, maladie coronarienne ou arythmie, doivent être surveillés quant à une éventuelle aggravation de leur pathologie cardiaque, en particulier lors de l’ instauration du traitement par Extavia.
Bien que Extavia soit dépourvu de toxicité cardiaque directe démontrée, les symptômes du syndrome pseudo-grippal associé aux interférons bêta peuvent s’ avérer éprouvants pour les patients atteints d’ une pathologie cardiaque.
Les données de pharmacovigilance post-AMM montrent que de très rares cas d’ aggravation transitoire de la fonction cardiaque chez des patients atteints d’ une pathologie cardiaque significative ont été rapportés lors de l’ initiation du traitement par Extavia.
De rares cas de cardiomyopathie ont été rapportés.
Dans ce cas et si une relation avec l’ utilisation d’ Extavia est suspectée, le traitement devra être interrompu.
Dans de rares cas, il s’ agit de réactions aiguës sévères, telles que bronchospasme, anaphylaxie et urticaire.
Dans le cas de réactions sévères le traitement par Extavia devra être interrompu et un traitement médical approprié devra être instauré.
Une nécrose au point d’ injection a été rapportée chez des patients sous Extavia (voir rubrique 4.8).
Cette nécrose peut atteindre fascias musculaires ainsi que le tissu adipeux et peut par conséquent provoquer la formation d’ une cicatrice.
Rarement un débridement, et plus rarement une greffe de peau, sont nécessaires et la cicatrisation peut prendre 6 mois.
En présence d’ une lésion cutanée, éventuellement associée à un gonflement ou à un suintement au site d’ injection, le patient devra consulter son médecin avant de poursuivre les injections d’ Extavia.
Si le patient présente des lésions multiples, le traitement devra être suspendu jusqu’ à guérison de celles -ci.
Les patients ayant des lésions isolées peuvent continuer leur traitement par Extavia à condition que la nécrose ne soit pas trop étendue, en effet chez certains patients les nécroses au site d’ injection ont pu cicatriser, bien que le traitement par Extavia ait été poursuivi.
Afin de réduire au maximum le risque d’ apparition d’ une nécrose au point d’ injection, il convient de recommander aux patients: − d’ utiliser une technique d’ injection aseptique, − de changer de site d’ injection lors de chaque administration.
La fréquence des réactions au site d’ injection peut être réduite par l’ utilisation d’ un autoinjecteur.
Dans l’ étude pivot chez les patients ayant présenté un événement clinique unique évocateur d’ une sclérose en plaques, un autoinjecteur a été utilisé chez la majorité des patients.
Les réactions ainsi que les nécroses au point d'injection ont été observées moins fréquemment dans cette étude que dans les autres études pivots.
Les instructions concernant l’ auto-injection par le patient devront être revues périodiquement, plus particulièrement si des réactions au point d’ injection se produisent.
Immunogénicité Comme pour toutes les protéines utilisées en thérapeutique, il existe une possibilité d’ immunogénicité.
Lors des essais cliniques contrôlés, des échantillons de sérum ont été prélevés tous les 3 mois pour suivre le développement des anticorps dirigés contre Extavia.
Lors des différents essais cliniques contrôlés, entre 23% et 41% des patients ont développé des anticorps sériques neutralisants contre l’ interféron β -1b, confirmés par au moins deux dosages consécutifs.
Entre 43% et 55% de ces patients sont devenus séronégatifs de façon durable (confirmé par deux dosages consécutifs) au cours de la période de suivi de l’ étude.
5 L’ apparition de ces anticorps neutralisants est associée à une moindre efficacité clinique pour ce qui est de l’ action sur les poussées.
Certaines analyses suggèrent que cet effet pourrait être plus important chez les patients dont l’ activité des anticorps neutralisants est plus élevée.
Dans l’ étude sur des patients ayant présenté un événement clinique unique évocateur d’ une sclérose en plaques, des anticorps neutralisants ont été observés lors des mesures effectuées tous les 6 mois au moins une fois chez 32% (88) des patients traités immédiatement par Extavia; chez 47% (41) d’ entre eux, la recherche d’ anticorps est redevenue négative dans les 3 années de suivi.
Au cours de cette période, l’ apparition de ces anticorps neutralisants n’ a pas été associée à une diminution de l'efficacité clinique (au regard de la durée de l’ évolution vers une sclérose en plaques cliniquement définie (SEPCD) et du délai avant progression confirmée du score EDSS).
La survenue d’ effets indésirables n’ a pas été corrélée à l’ apparition d’ anticorps sériques neutralisants.
Néanmoins, ceci n’ a pas été étudié in vivo et la signification clinique n’ en est pas évidente.
Les données chez les patients ayant développé des anticorps neutralisants et qui ont terminé leur traitement par Extavia sont rares et peu concluantes.
La décision de poursuivre ou d’ interrompre le traitement devra reposer sur les manifestations cliniques de la maladie plutôt que sur l’ activité des anticorps sériques neutralisants.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Aucune étude d’ interaction n’ a été réalisée.
L’ effet sur le métabolisme des médicaments d’ une administration tous les deux jours d’ Extavia à la dose de 250 microgrammes (8,0 millions d’ UI) chez les patients atteints de sclérose en plaques n’ est pas connu.
Lors des poussées, l’ association à des corticoïdes ou à l’ ACTH au cours des périodes allant jusqu’ à 28 jours a été bien tolérée.
En raison de l’ absence de données cliniques chez les patients atteints de sclérose en plaques l’ utilisation concomitante d’ Extavia et d’ immunomodulateurs autres que les corticostéroïdes ou l’ ACTH n’ est pas recommandée.
L’ administration d’ interférons a été associée à une diminution de l’ activité des enzymes hépatiques dépendant du cytochrome P450 chez l’ homme et chez l’ animal.
Il convient d’ être prudent en cas d’ administration simultanée avec des médicaments ayant une marge thérapeutique étroite et dont la clairance dépend largement du système du cytochrome P450, par exemple les anti-épileptiques.
Il faudra faire preuve d’ une prudence accrue lors de toute association avec un médicament ayant une action sur le système hématopoïétique.
Il n’ y a pas eu d’ études d’ interactions avec les anti-convulsivants.
4.6 Grossesse et allaitement
Grossesse Les données relatives à l’ utilisation d’ Extavia au cours de la grossesse sont limitées.
Les données disponibles montrent la possibilité d’ une augmentation du risque d’ avortement spontané.
L’ initiation du traitement par Extavia est contre-indiqué pendant la grossesse (voir rubrique 4.3).
6 Femmes en âge de procréer Les femmes en âge de procréer devront utiliser des mesures de contraception appropriées.
En cas de début de grossesse ou de désir de grossesse au cours d’ un traitement par Extavia, la patiente doit être informée des risques éventuels et l’ arrêt du traitement doit être considéré (voir rubrique 5.3).
Chez les patientes à fort taux de poussées avant le début du traitement, le risque d’ une poussée sévère après arrêt d’ Extavia dans le cas d’ une grossesse doit être évalué par rapport à l’ augmentation possible du risque d’ avortement spontané.
Allaitement Le passage de l’ interféron β -1b dans le lait maternel n’ est pas connu.
Pour éviter tout risque d’ effets indésirables graves chez le nourrisson, il faut faire un choix entre l’ arrêt de l’ allaitement et l’ interruption du traitement par Extavia.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
Cependant, il n’ est pas exclu que chez certains patients présentant une sensibilité particulière, des effets indésirables liés à l’ utilisation d’ Extavia et affectant le système nerveux central puissent altérer la capacité de conduire des véhicules et d’ utiliser des machines.
4.8 Effets indésirables
a) Les effets indésirables sont fréquents au début du traitement, mais ils disparaissent généralement lors de la poursuite de celui -ci.
Un syndrome pseudo-grippal (fièvre, frissons, arthralgie, malaise, sueurs, céphalées ou myalgie), dû essentiellement aux effets pharmacologiques du médicament et les réactions au site d’ injection constituent les réactions indésirables les plus fréquemment observées.
Les réactions au site d’ injection sont fréquentes après administration d’ Extavia.
Rougeur, gonflement, décoloration, inflammation, douleur, hypersensibilité, nécrose et réactions non spécifiques ont été significativement associées à un traitement par 250 microgrammes (8 millions d’ UI) d’ Extavia.
Généralement, une augmentation progressive de la posologie est recommandée au début du traitement afin d’ augmenter la tolérance à Extavia (voir rubrique 4.2).
Les symptômes pseudo- grippaux peuvent également être réduits par l’ administration d’ anti-inflammatoires non stéroïdiens.
L’ incidence des réactions au point d’ injection peut être réduite avec l’ utilisation d’ un autoinjecteur.
b) La liste d’ événements indésirables ci-dessous a été dressée à partir des rapports des études cliniques (Tableau 1: événements indésirables cliniques et biologiques) et des rapports de pharmacovigilance (Tableau 2: fréquence des notifications sur la base des rapports spontanés de réactions indésirables imputables au produit et classés selon les critères suivants: très fréquents ≥ 1/ 10, fréquents ≥ 1/ 100 à < 1/ 10, peu fréquents ≥ 1/ 1000 à < 1/ 100, rares ≥ 1/ 10 000 à < 1/ 1000, très rares < 1/ 10 000).
L’ expérience encore limitée d’ Extavia chez les patients atteints de sclérose en plaques ne permet pas de préjuger de la survenue d’ éventuels effets indésirables de très faible incidence, et qui n’ auraient pas été observés.
7 Tableau 1 Événements indésirables cliniques et biologiques d’ incidence ≥ 10% et pourcentages respectifs chez les patients sous placebo; effets indésirables associés de fréquence < 10% mais statistiquement significatifs
Classe de systèmes d’ organes
Événement unique
Sclérose en Sclérose en plaques plaques
Sclérose en plaques
évocateur de la
secondairement secondairement
évoluant par
Événements indésirables cliniques et biologiques
sclérose en plaques (BENEFIT) Extavia 250
poussées Extavia 250
Infections et infestations
microgrammes (Placebo) n=292 (n=176)
microgrammes microgrammes (Placebo) (Placebo) n=360 (n=358) n=317(n=308)
microgrammes (Placebo) n=124 (n=123)
Infection Abcès
6% (3%) 0% (1%)
13% (11%) 11% (10%) 4% (2%) 4% (5%)
14% (13%) 1% (6%)
Affections hématologiques et du système lymphatique Baisse de la numération des lymphocytes (< 1500/ mm3) × Λ °
79% (45%)
53% (28%)
88% (68%)
82% (67%)
Baisse de la numération des neutrophiles (< 1500/ mm³) × Λ * °
11% (2%)
18% (5%)
4% (10%)
18% (5%)
Baisse de la numération des leucocytes (< 3000/ mm3) × Λ * °
11% (2%)
13% (4%)
13% (4%)
16% (4)%
Lymphadénopathie
1% (1%)
3% (1%)
11% (5%)
14% (11%)
Troubles du métabolisme et de la nutrition Baisse de la glycémie × (< 55 mg/ dL) Affections psychiatriques
3% (5%)
27% (27%)
5% (3%)
15% (13%)
Dépression Anxiété Affections du système nerveux
10% (11%) 3% (5%)
24% (31%) 6% (5%)
44% (41%) 10% (11%)
25% (24%) 15% (13%)
Céphalées Λ Vertiges Insomnie Migraine Paresthésie Affections oculaires
27% (17%) 3% (4%) 8% (4%) 2% (2%) 16% (17%)
47% (41%) 14% (14%) 12% (8%) 4% (3%) 35% (39%)
55% (46%) 28% (26%) 26% (25%) 5% (4%) 40% (43%)
84% (77%) 35% (28%) 31% (33%) 12% (7%) 19% (21%)
Conjonctivite Λ
1% (1%)
2% (3%)
6% (6%)
12% (10%)
Vision anormale
3% (1%)
11% (15%)
11% (11%)
7% (4%)
Affections de l’ oreille et du labyrinthe Douleurs auriculaires Affections cardiaques
0% (1%)
< 1% (1%)
6% (8%)
16% (15%)
Palpitations * Affections vasculaires
1% (1%)
2% (3%)
5% (2%)
8% (2%)
Vasodilatation Hypertension °
0% (0%) 2% (0%)
6% (4%) 4% (2%)
13% (8%) 9% (8%)
18% (17%) 7% (2%)
8 Sclérose en Sclérose en Sclérose en Classe de systèmes
d’ organes
sclérose en
(Etude
(Etude nord-
américaine)
18% (19%)
3% (2%)
Sinusite
4% (6%)
6% (6%)
16% (18%)
36% (26%)
Majoration de la toux Dyspnée * Affections gastro-intestinales
2% (2%) 0% (0%)
5% (10%) 3% (2%)
11% (15%) 8% (6%)
31% (23%) 8% (2%)
Diarrhée
4% (2%)
7% (10%)
21% (19%)
35% (29%)
Constipation Nausées Vomissements Λ Douleurs abdominales ° Affections hépatobiliaires
1% (1%) 3% (4%) 5% (1%) 5% (3%)
12% (12%) 13% (13%) 4% (6%) 11% (6%)
22% (24%) 32% (30%) 10% (12%) 18% (16%)
24% (18%) 48% (49%) 21% (19%) 32% (24%)
Augmentation de l’ alanine amino- transférase (SGPT > 5 fois la valeur initiale) ×Λ *°
18% (5%)
14% (5%)
4% (2%)
19% (6%)
Augmentation de l’ aspartate amino- transférase (SGOT > 5 fois la valeur initiale) ×Λ *°
6% (1%)
4% (1%)
2% (1%)
4% (0%)
Affections de la peau et du tissu sous-cutané Troubles cutanés
1% (0%)
4% (4%)
19% (17%)
6% (8%)
Erythème (rash) Λ °
11% (3%)
20% (12%)
26% (20%)
27% (32%)
Affections musculo-squelettiques et systémiques Hypertonie ° Myalgie * ° Fatigue musculaire
2% (1%) 8% (8%) 2% (2%)
41% (31%) 23% (9%) 39% (40%)
57% (57%) 19% (29%) 57% (60%)
26% (24%) 44% (28%) 13% (10%)
Lombalgies Douleurs au niveau des extrémités
10% (7%) 6% (3%)
26% (24%) 14% (12%)
31% (32%)
36% (37%) 0% (0%)
urinaires
Rétention urinaire
1% (1%)
4% (6%)
15% (13%)
Protéinurie positive (> 1+) ×
25% (26%)
14% (11%)
5% (5%)
5% (3%)
Pollakiurie
1% (1%)
6% (5%)
12% (11%)
3% (5%)
Incontinence urinaire Miction impérieuse
1% (1%) 1% (1%)
8% (15%) 8% (7%)
20% (19%) 21% (17%)
2% (1%) 4% (2%)
sclérose en
(Etude
< 1% (< 1%)
6% (5%)
18% (11%)
Troubles menstruels *
1% (2%)
9% (13%)
10% (8%)
17% (8%)
Métrorragie Impuissance
2% (0%) 1% (0%)
12% (6%) 7% (4%)
10% (10%) 10% (11%)
15% (8%) 2% (1%)
Troubles généraux et anomalies au site d’ administration Réaction au site d’ injection (de différents types) Λ * ° §
52% (11%)
78% (20%)
89% (37%)
85% (37%)
Nécrose au site d’ injection * °
1% (0%)
5% (0%)
6% (0%)
5% (0%)
Syndrome pseudo- grippal & Λ * °
44% (18%)
61% (40%)
43% (33%)
52% (48%)
Fièvre Λ * ° Douleurs Douleurs thoraciques ° Œ dèmes périphériques Asthénie * Λ
13% (5%) 4% (4%) 1% (0%) 0% (0%) 22% (17%)
40% (13%) 31% (25%) 5% (4%) 7% (7%) 63% (58%)
29% (24%) 59% (59%) 15% (8%) 21% (18%) 64% (58%)
59% (41%) 52% (48%) 15% (15%) 7% (8%) 49% (35%)
Frissons * °
5% (1%)
23% (7%)
22% (12%)
46% (19%)
Sueurs * Malaise général * ×
2% (1%) 0% (1%)
6% (6%) 8% (5%)
10% (10%) 6% (2%)
23% (11%) 15% (3%)
Modifications biologiques Λ Relation significative avec le traitement par Extavia pour les patients avec un premier événement clinique évocateur de la SEP, p < 0,05 * Relation significative (p < 0,05) avec le traitement par Extavia pour la SEP évoluant par poussées ° Relation significative (p < 0,05) avec le traitement par Extavia pour la SEP secondairement progressive § Les réactions (de tout type) au point d’ injection englobent tous les événements indésirables survenant au point d’ injection, c’ est-à-dire: hémorragie au point d’ injection, hypersensibilité au point d’ injection, inflammation au point d’ injection, masse au point d’ injection, nécrose au point d’ injection, douleur au point d’ injection, réaction au point d’ injection, oedème au point d’ injection et atrophie au point d’ injection. & Le terme « symptômes pseudo-grippaux » fait référence à un syndrome grippal et/ ou à l'association d'au moins deux événements indésirables parmi les événements indésirables suivants: fièvre, frissons, myalgie, malaise, sueurs.
Le terme MedDRA le plus approprié est utilisé pour décrire une certaine réaction ainsi que ses synonymes et les états qui lui sont associés.
10 Tableau 2 Fréquence des notifications (très fréquents ≥ 1/ 10, fréquents ≥ 1/ 100 à < 1/ 10, peu fréquents ≥ 1/ 1000 à < 1/ 100, rares ≥ 1/ 10 000 à < 1/ 1000, très rares < 1/ 10 000) sur la base des rapports spontanés de réactions indésirables
Classe de systèmes d’ organes
Très fréquent ≥ 1/ 10
Fréquent ≥ 1/ 100,
Peu fréquent ≥ 1/ 1 000,
Rare ≥ 1/ 10 000,
< 1/ 10
< 1/ 100
< 1/ 1000
Anémie, Thrombo- Lymphadénopathie Affections cytopénie hématologiques et Leucopénie du système lymphatique Réactions Affections du anaphylactiques système immunitaire Hyperthyroïdie, Affections Hypothyroïdie, endocriniennes Troubles thyroïdiens Augmentation de la Troubles du triglycéridémie, métabolisme et de Anorexie la nutrition Affections
Dépression (voir
Confusion,
psychiatriques
aussi la rubrique
Anxiété, Instabilité
4.4) Hypertension
Vomissements, Nausées
Pancréatite
Affections
Augmentation de
Augmentation de la
hépatobiliaires
l’ alanine amino-
Affections de la
transférase, Augmentation de l’ aspartate amino- transférase Urticaire,
Augmentation de la gamma-glutamyl- transférase (γ GT), Hépatite Décoloration
peau et du tissu sous-cutané Affections musculo- squelettiques, systémiques et osseuses
Erythème (rash), Prurit, Alopécie Myalgie, Hypertonie
11 Rare Peu fréquent Classe de systèmes
Très fréquent
Fréquent
≥ 1/ 1 000,
≥ 1/ 10 000,
d’ organes
≥ 1/ 100, < 1/ 10
< 1/ 1000
Troubles de la menstruation
Troubles généraux
Syndrome pseudo- Nécrose au site
et anomalies au
thoraciques,
Fièvre*, Réaction au site d’ injection*, Inflammation au site d’ injection*, Douleur au site d’ injection
Malaise, Sueurs Perte de poids
* fréquences enregistrées lors des essais cliniques
Le terme MedDRA le plus approprié est utilisé pour décrire une certaine réaction ainsi que ses synonymes et les états qui lui sont associés.
Au sein de chaque groupe de fréquence, les effets indésirables sont présentés suivant un ordre décroissant de gravité.
4.9 Surdosage
L’ administration intraveineuse de doses élevées d’ interféron β -1b, allant jusqu’ à 5 500 microgrammes (176 millions d’ UI) 3 fois par semaine, chez des adultes atteints de cancer n’ a pas provoqué d’ effets indésirables graves menaçant les fonctions vitales.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Interférons, code ATC:
L03AB08
Les interférons appartiennent à la famille des cytokines, qui sont des protéines naturelles.
Les interférons ont des poids moléculaires allant de 15 000 à 21 000 Daltons.
Trois grandes classes d’ interférons ont été identifiées: alpha, bêta et gamma.
Les activités biologiques des interférons alpha, bêta et gamma se recouvrent partiellement mais sont néanmoins distinctes.
L’ information pharmacologique la plus pertinente sur l’ interféron β -1b résulte donc d’ études sur cultures de cellules humaines ou chez l’ homme in vivo.
L’ interféron β -1b a montré des activités à la fois antivirales et immunorégulatrices.
Son mécanisme d’ action dans la sclérose en plaques n’ est pas encore clairement élucidé.
Cependant, il est connu que l’ action modulatrice de l’ interféron β -1b sur la réponse biologique résulte d’ une interaction avec les récepteurs cellulaires spécifiques se trouvant à la surface des cellules humaines.
La liaison de l’ interféron β -1b à ces récepteurs induit l’ expression de certains gènes supposés être les médiateurs biologiques de l’ action de l’ interféron β -1b.
Un certain nombre de ces produits a été mesuré dans le sérum et les fractions cellulaires sanguines de patients traités par l’ interféron β 1-b.
L’ interféron β -1b agit sur les récepteurs de l’ interféron γ en diminuant leur affinité et en augmentant leur internalisation et leur dégradation.
L’ interféron β -1b augmente aussi l’ activité suppressive des cellules sanguines mononucléées du sang périphérique.
12 Il n’ y a pas eu de recherches spécifiques concernant l’ influence d’ Extavia sur le système cardio- vasculaire et respiratoire et sur les fonctions endocriniennes.
Essais cliniques Sclérose en plaques rémittente-récurrente Un essai clinique contrôlé d’ Extavia a été mené chez des patients atteints de sclérose en plaques de forme rémittente-récurrente et capables de marcher sans aide (score EDSS initial entre 0 et 5,5).
Le traitement par Extavia a été associé à une diminution de la fréquence (30%) et de la sévérité des poussées, ainsi que du nombre des hospitalisations dues à la maladie.
De plus, l’ intervalle entre les poussées a été prolongé.
Il n’ existe aucun élément indiquant une action d’ Extavia sur la durée des poussées ou sur la symptomatologie entre deux poussées et aucun effet significatif n’ a été observé sur la progression de la maladie dans la forme rémittente-récurrente de la sclérose en plaques.
Sclérose en plaques secondairement progressive Deux essais cliniques contrôlés d’ Extavia dans les formes secondairement progressives de sclérose en plaques ont été menés sur un total de 1 657 patients, dont le score EDSS initial était compris entre 3 et 6,5 (patients capables de marcher).
Les cas de maladie discrète et les patients incapables de marcher ont été exclus des études.
Les deux études ont donné des résultats divergents concernant le critère principal de jugement (c’ est à dire le temps de progression confirmée de la maladie ou délai de progression vers le handicap).
0,44-0,85, p=0,0036, soit une diminution de 39% du risque sous Extavia).
Cet effet s’ est maintenu pendant la période d’ observation allant jusqu’ à 33 mois.
L’ effet du traitement a été observé à tous les niveaux de handicap étudiés et quelle que soit l’ activité des poussées.
La seconde étude d’ Extavia dans le traitement des formes secondairement progressives de sclérose en plaques n’ a pas mis en évidence de délai sur la progression de la maladie.
Il est toutefois évident que la maladie des patients inclus dans cette étude était moins active que celle des patients de la précédente étude.
Les méta-analyses rétrospectives regroupant les résultats des deux études font apparaître un effet global statistiquement significatif du traitement (p=0,0076; Extavia 8 millions d’ UI versus l’ ensemble des patients sous placebo).
0,59-0,88, p=0,0011, soit une diminution de 28% du risque par Extavia chez des patients présentant des poussées ou une aggravation prononcée du score EDSS; Extavia 8 millions d’ UI versus l’ ensemble des patients sous placebo).
Ces analyses rétrospectives de sous-groupes ont également montré que la présence de poussées ou d’ une détérioration prononcée du score EDSS (> 1 point ou > 0,5 point pour un score ≥ 6 au cours des 2 dernières années) permettait d’ identifier les patients dont la maladie était active.
Dans les deux études du traitement des formes secondairement progressives de sclérose en plaques, Extavia a entraîné une diminution de la fréquence (30%) des poussées, mais n’ a pas démontré d’ effet sur la durée des poussées.
Evénement unique démyélinisant suggérant une sclérose en plaques Un essai clinique contrôlé d’ Extavia a été mené chez des patients ayant présenté un événement clinique isolé avec des résultats d’ imagerie par résonance magnétique (IRM) évocateurs d’ une sclérose en plaques (au moins deux lésions cliniques silencieuses sur l’ IRM en T2).
13 respectivement une seule lésion ou au moins deux lésions cliniquement confirmée(s) du système nerveux central).
Toute maladie autre que la sclérose en plaques expliquant mieux la symptomatologie du patient devait être exclue.
Cette étude comportait deux phases: une phase contrôlée contre placebo puis une phase de suivi prospective.
La phase versus placebo s’ est déroulée sur une durée maximale de 2 ans ou jusqu’ à ce que le patient développe une sclérose en plaques cliniquement définie.
À l’ issue de la phase contrôlée contre placebo, le patient intégrait une phase de suivi prospective sous Extavia.
Celle -ci visait à évaluer les effets du traitement immédiat par Extavia par rapport au traitement à début différé en comparant les patients initialement randomisés dans le groupe Extavia (« groupe de traitement immédiat ») à ceux randomisés dans le groupe placebo (« groupe de traitement différé »).
L’ aveugle a été maintenu, pour les patients et les investigateurs, quant au traitement initialement affecté.
Lors de la phase versus placebo, Extavia a permis de retarder, de façon statistiquement significative et cliniquement confirmée, l’ évolution vers une sclérose en plaques cliniquement définie; ceci correspond à une réduction du risque de 47% (rapport de risques instantanés = 0,53, intervalle de confiance 95% (0,39, 0,73), p < 0,0001).
Au cours des deux années d'étude, une sclérose en plaques cliniquement définie est survenue chez 45% des patients traités par placebo contre 28% des patients traités par Extavia (estimation Kaplan-Meier).
Extavia a prolongé de 363 jours le délai avant transformation en SEP cliniquement définie, le faisant passer de 255 jours dans le groupe traité par placebo à 618 jours dans le groupe traité par Extavia (basé sur le 25ème percentile).
0,42-0,83; p=0,0011).
Pendant les trois années de l’ étude, une SEPCD est survenue chez 51% des patients du groupe de traitement différé, contre 37% dans le groupe de traitement immédiat (estimation Kaplan-Meier).
La persistance de l’ effet du traitement a été observée bien que les patients du groupe placebo aient en majorité été traités par Extavia pendant la troisième année de l’ étude.
La robustesse de l’ effet du médicament a également été démontrée par l’ allongement du délai avant progression vers une sclérose en plaques selon le critère de McDonald.
En 2 ans le risque dans le groupe placebo a été de 85% et de 69% dans le groupe Extavia (rapport de risques instantanés = 0,57, intervalle de confiance 95% (0,46, 0,71), p < 0,00001).
Après trois ans, l’ analyse intermédiaire planifiée a montré une progression du score EDSS (confirmée par l’ augmentation du score EDSS ≥ à 1 comparé à la valeur initiale)chez 24% des patients du groupe de traitement différé, contre 16% des patients du groupe de traitement immédiat (risque relatif = 0,60, intervalle de confiance à 95%:
Chez la majorité des patients traités de façon immédiate, il n’ y a pas eu d’ effet sur la progression confirmée du handicap.
Un suivi des patients est en cours afin de fournir des données complémentaires.
Il n’ y a eu pas de bénéfice attribuable à Extavia en terme de qualité de vie (mesurée par l’ évaluation fonctionnelle de la SEP:
Treatment Outcomes Index)
Les analyses des sous-groupes selon les données initiales ont montré une efficacité dans tous les sous- groupes évalués.
Des effets significatifs ont été obtenus chez les patients présentant une forme moins disséminée et moins active de la maladie au moment du premier événement, correspondant à un risque d’ évolution en SEP cliniquement définie en 2 ans chez les patients présentant un début monofocal de 47% pour le groupe placebo et de 24% pour le groupe Extavia, sans rehaussement gadolinium (Gd) 41% et 20%, avec moins de 9 lésions en T2 39% et 18%.
D’ autres analyses en sous-groupes ont indiqué un risque élevé d’ évolution en SEP cliniquement définie dans les deux années chez les patients ayant présenté un début monofocal avec au moins 9 lésions en T2 (55% de risque dans le groupe traité par placebo, 26% dans le groupe traité par Extavia) ou rehaussement Gd (63% versus 33%).
Chez les patients ayant présenté un début multifocal, le risque de SEP cliniquement définie était indépendant des résultats de l’ IRM à l’ inclusion.
Ces patients étaient considérés comme présentant un risque élevé de SEP cliniquement définie en raison de la dissémination de leur maladie, mise en évidence par les résultats cliniques.
Toutefois, l’ impact à long terme d’ un traitement précoce par Extavia est inconnu même dans les sous-groupes soumis à un risque élevé, car cette étude visait principalement à évaluer le délai jusqu'à l’ évolution en SEP cliniquement définie plutôt qu'à évaluer l'évolution à long terme de la maladie.
Par ailleurs, il n’ existe à l’ heure actuelle aucune définition
14 établie d’ un « patient à risque élevé », bien qu’ une approche plus conservatrice soit d’ accepter au moins 9 lésions T2 hyperintenses sur l’ IRM initiale et au moins une nouvelle lésion T2 ou une nouvelle lésion rehaussée par le gadolinium sur une IRM réalisée au moins 1 mois après l’ IRM initiale.
Dans tous les cas, un traitement doit être envisagé pour les patients considérés comme étant à haut risque.
Le traitement par Extavia a été bien accepté dans l’ étude chez des patients ayant présenté un événement clinique unique, comme le montre le taux élevé de patients ayant terminé l’ étude (92,8% dans le groupe traité par Extavia).
Afin d’ améliorer la tolérance au Extavia dans l’ étude chez des patients ayant présenté un premier événement clinique, une augmentation progressive de dose a été réalisée et des anti-inflammatoires non stéroïdiens ont été administrés au début du traitement.
En outre, un autoinjecteur a été utilisé chez la majorité des patients pendant l'étude.
SEP rémittente-récurrente, SEP secondairement progressive et événement clinique démyélinisant unique évocateur d’ une SEP Dans toutes les études sur la sclérose en plaques, l’ imagerie par résonance magnétique (IRM) a montré l’ efficacité d’ Extavia pour réduire l’ activité de la maladie (inflammation aiguë du système nerveux central et lésions tissulaires permanentes).
Dans l’ état actuel des connaissances, la relation entre l’ activité sur la sclérose en plaques, mesurée par IRM, et l’ évolution clinique de la maladie n’ est pas entièrement élucidée.
5.2 Propriétés pharmacocinétiques
Les concentrations sériques ont été mesurées chez des patients et des volontaires au moyen d’ une méthode biologique incomplètement spécifique.
Des pics sériques d’ environ 40 UI/ ml ont été trouvés 1 à 8 heures après injection sous-cutanée de 500 microgrammes d’ interféron β -1b (16,0 millions d’ UI).
A partir de différentes études, les valeurs maximales moyennes des clairances et demi-vies sériques ont été estimées à respectivement 30 ml·min-1·kg-1 et 5 heures.
L’ injection tous les 2 jours d’ Extavia n’ augmente pas les taux sériques, et les paramètres pharmacocinétique ne sont pas modifiés pendant le traitement.
La biodisponibilité absolue de l’ interféron β -1b administré par voie sous-cutanée est d’ environ 50%.
5.3 Données de sécurité préclinique
Il n’ y a pas eu d’ étude de toxicité aiguë.
Dans la mesure où les rongeurs ne réagissent pas à l’ interféron β humain, les études de toxicité en administration réitérée ont été menées chez le singe Rhésus.
Des hyperthermies transitoires ont été observées, ainsi qu’ une élévation significative du taux de lymphocytes et une baisse significative des plaquettes et des polynucléaires neutrophiles.
Il n’ y a pas eu d’ étude de toxicité à long terme.
Les études de reproduction chez le singe Rhésus ont révélé une toxicité maternelle et une fréquence accrue d’ avortements spontanés, aboutissant à une mortalité prénatale.
Aucune malformation n’ a été observée chez les animaux survivants.
Aucune étude spécifique de fertilité n’ a été menée.
Chez le singe Rhésus femelle, Extavia n’ entraîne pas de modification du cycle œ stral.
L’ expérience acquise avec les autres interférons suggère que la fertilité mâle et femelle peut être altérée.
La seule étude des effets génotoxiques (Test d’ Ames) n’ a pas montré d’ effet mutagène.
Aucune étude de carcinogenèse n’ a été réalisée.
Un essai de transformation cellulaire in vitro n’ a pas montré de potentiel tumorigène.
15 6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Poudre Albumine humaine Mannitol (E421)
Solvant Chlorure de sodium Eau pour préparation injectable
Ce médicament ne doit pas être mélangé avec d’ autres médicaments à l’ exception du solvant fourni, mentionné dans la rubrique 6.6.
6.3 Durée de conservation
2 ans.
Après reconstitution, une utilisation immédiate est recommandée.
Toutefois, la stabilité en cours d’ utilisation a été démontrée pendant 3 heures à 2-8°C.
6.4 Précautions particulières de conservation
Conserver à une température ne dépassant pas 25°C.
Ne pas congeler.
Pour les conditions de conservation du médicament reconstitué, voir rubrique 6.3.
6.5 Nature et contenu de l’ emballage extérieur
Poudre Flacon de 3 ml (de verre transparent de type I),, muni d’ un bouchon chlorobutylé (type I) et d’ une capsule de scellage en aluminium.
Solvant Seringue préremplie de 1,2 ml (verre de type I) contenant 1,2 ml de solvant.
Taille des conditionnements
- Conditionnement unitaire contenant 5 flacons de poudre et 5 seringues préremplies de solvant.
- Conditionnement unitaire contenant 15 flacons de poudre et 15 seringues préremplies de solvant.
- Conditionnement multiple pour 3 mois de traitement contenant 45 (3x15) flacons de poudre et 45
(3x15) seringues préremplies de solvant.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
Reconstitution Pour reconstituer l’ interféron beta-1b sous forme lyophilisée, la seringue préremplie de solvant doit être utilisée avec une aiguille ou un adaptateur pour flacon pour injecter les 1,2 ml de solvant (solution injectable de chlorure de sodium à 5,4 mg/ ml (0,54%)) dans le flacon d’ Extavia.
La poudre devra être dissoute complètement sans agiter.
Après reconstitution, 1,0 ml de solution devra être aspirée du flacon dans la seringue pour l’ administration de 250 microgrammes d’ Extavia.
16 Inspection avant utilisation Avant utilisation, le produit reconstitué doit être inspecté visuellement.
Le produit reconstitué est incolore ou jaune pâle et légèrement opalescent, voire opalescent.
Le produit doit être jeté avant utilisation s’ il contient des particules ou est décoloré.
Elimination Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 08/ 454/ 001 EU/ 1/ 08/ 454/ 002 EU/ 1/ 08/ 454/ 005
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
20.05.2008
10.
DATE DE MISE A JOUR DU TEXTE
17 ANNEXE II
A.
FABRICANTS DE LA SUBSTANCE ACTIVE D’ ORIGINE BIOLOGIQUE ET TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
18 A.
FABRICANTS DE LA SUBSTANCE ACTIVE D'ORIGINE BIOLOGIQUE ET TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse des fabricants de la substance d’ origine biologique
Boehringer Ingelheim Autriche Dr. -Boehringer-Gasse 5-11 A-1121 Vienne Autriche
Bayer Healthcare Pharmaceuticals Inc.
5650 Hollis Street Emeryville, CA 94608 Etats-Unis
Nom et adresse du fabricant responsable de la libération des lots
Novartis Pharmaceuticals UK Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
B.
CONDITIONS RELATIVES A L'AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale restreinte (voir Annexe I:
Résumé des Caractéristiques du Produit, rubrique 4.2).
• CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
• AUTRES CONDITIONS
PSURs: la périodicité des PSURs est alignée sur celle du médicament auquel Extavia fait référence, Betaferon, sauf mention particulière.
Système de pharmacovigilance: le titulaire de l’ Autorisation de Mise sur le Marché doit s’ assurer que le système de pharmacovigilance, comme décrit dans la version 3 datée du 1 décembre 2008 présentée dans le module 1.8.1. du dossier d’ Autorisation de Mise sur le Marché, est mis en place et fonctionne avant et pendant toute la durée de la mise sur le marché du produit.
Plan de Gestion du Risque: le titulaire de l’ Autorisation de Mise sur le Marché s’ engage à réaliser les études et les actions complémentaires de pharmacovigilance détaillées dans le Plan de Pharmacovigilance conformément à la version 1.0 du Plan de Gestion du Risque (PGR) présenté dans le module 1.8.2. du dossier d’ Autorisation de Mise sur le Marché et dans toutes les mises à jour ultérieures du PGR qui pourraient survenir, en accord avec le CHMP.
Conformément aux recommendations du CHMP sur les systèmes de gestion du risque pour les médicaments à usage humain, toute mise à jour du PGR devra être soumise avec le rapport périodique de pharmacovigilance (PSUR) suivant.
19 De plus, une mise à jour du PGR devra être soumise • Lorsqu’ une nouvelle information concernant la description des données de sécurité, le Plan de Pharmacovigilance ou les activités de minimisation du risque est reçue. • Dans les 60 jours suivant l’ aboutissement d’ une étape importante de pharmacovigilance ou de minimisation du risque. • A la demande de l’ EMEA.
20 ANNEXE III
ETIQUETAGE ET NOTICE
ETIQUETAGE
ETUI CARTON POUR PRESENTATION UNITAIRE
1.
DENOMINATION DU MEDICAMENT
Extavia 250 microgrammes/ ml, poudre et solvant pour solution injectable Interféron bêta-1b
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 ml contient 250 microgrammes (8 millions UI) d’ interféron bêta-1b après reconstitution.
1 flacon contient 300 microgrammes (9,6 millions d’ UI) d’ interféron bêta-1b.
3.
LISTE DES EXCIPIENTS
Excipients:
Solvant: chlorure de sodium, eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
Poudre et solvant pour solution injectable.
15 flacons de poudre et 15 seringues préremplies de 1,2 ml de solvant.
5.
MODE ET VOIE D’ ADMINISTRATION
Pour utilisation sous-cutanée après reconstitution avec 1,2 ml de solvant.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
23 8.
DATE DE PEREMPTION
EXP
Après reconstitution, une utilisation immédiate est recommandée.
Le produit est stable pendant 3 heures à 2-8°C.
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
Conserver à une température ne dépassant pas 25°C.
Ne pas congeler.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISÉES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
12.
NUMERO D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 08/ 454/ 001 EU/ 1/ 08/ 454/ 002
5 flacons de poudre et 5 seringues préremplies de solvant 15 flacons de poudre et 15 seringues préremplies de solvant
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Extavia
24 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
CARTON EXTERIEUR POUR CONDITIONNEMENT MULTIPLE (INCLUANT LA « BLUE BOX »)
1.
DENOMINATION DU MEDICAMENT
Extavia 250 microgrammes/ ml, poudre et solvant pour solution injectable Interféron bêta-1b
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 ml contient 250 microgrammes (8 millions UI) d’ interféron bêta-1b après reconstitution.
1 flacon contient 300 microgrammes (9,6 millions d’ UI) d’ interféron bêta-1b.
3.
LISTE DES EXCIPIENTS
Excipients:
Solvant: chlorure de sodium, eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
Poudre et solvant pour solution injectable
Conditionnement multiple pour 3 mois de traitement comprenant 3 boîtes, chacune contenant 15 flacons de poudre et 15 seringues préremplies de 1,2 ml de solvant.
5.
MODE ET VOIE D’ ADMINISTRATION
Pour utilisation sous-cutanée après reconstitution avec 1,2 ml de solvant.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
25 8.
DATE DE PEREMPTION
EXP
Après reconstitution, une utilisation immédiate est recommandée.
Le produit est stable pendant 3 heures à 2-8°C.
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
Conserver à une température ne dépassant pas 25°C.
Ne pas congeler.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISÉES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
12.
NUMERO D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 08/ 454/ 005
Conditionnement multiple pour 3 mois de traitement comprenant 45 flacons de poudre et 45 seringues préremplies de solvant.
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Extavia
26 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
CARTON INTERMEDIAIRE POUR CONDITIONNEMENT MULTIPLE (SANS LA « BLUE BOX »)
1.
DENOMINATION DU MEDICAMENT
Extavia 250 microgrammes/ ml, poudre et solvant pour solution injectable Interféron bêta-1b
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 ml contient 250 microgrammes (8 millions UI) d’ interféron bêta-1b après reconstitution.
1 flacon contient 300 microgrammes (9,6 millions d’ UI) d’ interféron bêta-1b.
3.
LISTE DES EXCIPIENTS
Excipients:
Solvant: chlorure de sodium, eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
Poudre et solvant pour solution injectable
Composant d’ un conditionnement multiple pour 3 mois de traitement comprenant 3 boîtes, chacune contenant 15 flacons de poudre et 15 seringues préremplies de 1,2 ml de solvant.
5.
MODE ET VOIE D’ ADMINISTRATION
Pour utilisation sous-cutanée après reconstitution avec 1,2 ml de solvant.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
27 8.
DATE DE PEREMPTION
EXP
Après reconstitution, une utilisation immédiate est recommandée.
Le produit est stable pendant 3 heures à 2-8°C.
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
Conserver à une température ne dépassant pas 25°C.
Ne pas congeler.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISÉES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
12.
NUMERO D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 08/ 454/ 005
Conditionnement multiple pour 3 mois de traitement comprenant 45 flacons de poudre et 45 seringues préremplies de solvant.
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Extavia
28 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMÉES OU LES FILMS THERMOSOUDÉS
BLISTER DE LA SERINGUE PRE-REMPLIE
1.
DENOMINATION DU MEDICAMENT
Solvant pour reconstitution d’ Extavia 1,2 ml de solution de chlorure de sodium à 5,4 mg/ ml
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
5.
AUTRES
Lire la notice avant utilisation.
29 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE DE LA SERINGUE PRE-REMPLIE
1.
DENOMINATION DU MEDICAMENT ET VOIE D’ ADMINISTRATION
Solvant pour reconstitution d’ Extavia 1,2 ml de solution de chlorure de sodium à 5,4 mg/ ml
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
1,2 ml
6.
AUTRES
0,25 / 0,5 / 0,75 / 1,0 / 1,2
30 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE DU FLACON
1.
DENOMINATION DU MEDICAMENT ET VOIE D’ ADMINISTRATION
Extavia 250 microgrammes/ ml, poudre pour solution injectable Interféron bêta-1b Voie sous-cutanée
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP
Après reconstitution, une utilisation immédiate est recommandée.
Le produit reconstitué est stable pendant 3 heures à 2-8°C.
4.
NUMERO DU LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITÉ
250 mcg (8 millions UI) par ml après reconstitution
NOTICE
Extavia 250 microgrammes/ ml, poudre et solvant pour solution injectable Interféron bêta-1b
Veuillez lire attentivement l’ intégralité de cette notice avant d’ utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice 1.
2.
3.
4 Quels sont les effets indésirables éventuels?
5.
6.
Comment s’ injecter soi -même Extavia?
1.
QU’ EST-CE QU’ EXTAVIA ET DANS QUEL CAS EST-IL UTILISE?
Extavia est un médicament appartenant aux interférons; il est utilisé pour traiter la sclérose en plaques.
Les interférons sont des protéines produites par le corps qui aident ce dernier à lutter contre les attaques du système immunitaire, comme les infections virales.
La sclérose en plaques est une maladie au long cours qui touche le système nerveux central (SNC), en particulier le fonctionnement du cerveau et de la moelle épinière.
L’ inflammation liée à la sclérose en plaques détruit la gaine protectrice (appelée myéline) qui enveloppe les nerfs du SNC et les empêche de fonctionner correctement.
Ce phénomène est appelé démyélinisation.
La cause exacte de la sclérose en plaques demeure inconnue.
On pense qu’ une réponse anormale du système immunitaire de l’ organisme pourrait jouer un rôle important dans le processus qui endommage le système nerveux central.
Elle peut entraîner une invalidité temporaire, avec par exemple des difficultés à marcher.
Les symptômes peuvent disparaître totalement ou partiellement.
Il a été démontré que l’ interféron β -1b modifie la réponse du système immunitaire et contribue à réduire l’ activité de la maladie.
Événement clinique isolé indiquant un risque élevé de développer une sclérose en plaques: il a été montré qu’ Extavia permet de retarder l’ évolution vers une sclérose en plaques définie.
Sclérose en plaque rémittente-récurrente: les personnes atteintes de la forme rémittente-récurrente de sclérose en plaques présentent de temps à autres des poussées ou rechutes au cours desquelles les symptômes s’ aggravent nettement.
Il a été démontré qu’ Extavia permet de réduire la fréquence et la sévérité de ces poussées, prolonge l’ intervalle entre les poussées et diminue le nombre d’ hospitalisations dues à la maladie.
33 Sclérose en plaques secondairement progressive: dans certains cas de sclérose en plaques rémittente-récurrente, les symptômes s’ amplifient et la maladie évolue vers une autre forme de sclérose en plaques dite « secondairement progressive ».
Ces personnes présentent alors une invalidité croissante, qu’ il y ait ou non des poussées.
L’ utilisation d’ Extavia peut réduire la fréquence et la sévérité des poussées et ralentir la progression du handicap.
Extavia est destiné à être utilisé chez les patients ► ayant présenté pour la première fois des symptômes indiquant un risque élevé de développement d’ une sclérose en plaques.
Votre médecin exclura toute autre raison susceptible d'expliquer ces symptômes avant d'instaurer votre traitement. ► atteints de sclérose en plaques rémittente-récurrente et ayant présenté au moins 2 poussées au cours des 2 années précédentes. ► atteints de formes secondairement progressives de sclérose en plaques, chez qui l’ activité de la maladie se traduit par des poussées.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’ UTILISER EXTAVIA?
N’ utilisez jamais Extavia
- si vous êtes enceinte.
Vous ne devez pas débuter un traitement par Extavia (voir « Grossesse »).
- si vous êtes allergique (hypersensible) à l’ interféron bêta naturel ou recombinant, à l’ albumine
humaine ou à l’ un des autres composants contenus dans Extavia.
- si vous souffrez de dépression sévère et/ ou d’ idées suicidaires (voir « Faites attention avec
Extavia » et rubrique 4. « Quels sont les effets indésirables éventuels »).
- si vous présentez une maladie grave du foie (voir « Faites attention avec Extavia »,
« Utilisation d’ autres médicaments » et rubrique 4. « Quels sont les effets indésirables éventuels »).
►
Si l’un de ces cas s’applique à vous, parlez-en à votre médecin.
Faites attention avec Extavia
Prévenez votre médecin avant de prendre Extavia:
- si vous présentez une gammapathie monoclonale.
Il s’agit d’une anomalie du système
immunitaire au cours de laquelle une protéine anormale est mise en évidence dans le sang.
L’utilisation de médicaments comme Extavia peut entraîner des problèmes (syndrome de fuite capillaire systémique) au niveau des petits vaisseaux sanguins (capillaires).
Cette réaction peut conduire à un état de choc (collapsus), et même être fatale.
- si vous avez eu une dépression, si vous êtes déprimé ou si vous avez eu précédemment des
Votre médecin surveillera attentivement votre état pendant le traitement.
Si votre dépression et/ou vos idées suicidaires sont sévères, Extavia ne vous sera pas prescrit (voir aussi « N’utilisez jamais Extavia »).
- si vous avez déjà fait des crises d’épi lepsie ou si vous prenez des médicaments contre
l’épilepsie (anti -épileptiques) (voir aus si la rubrique « Utilisation d’autres médicaments » et rubrique 4. « Quels sont les effets indésirables éventuels »); votre médecin surveillera attentivement votre traitement.
- si vous avez des problèmes rénaux sévères; votre médecin pourra contrôler votre fonction
rénale au cours du traitement.
►
Si l’une de ces situations s’applique à vous, informez-en votre médecin.
Au cours de votre traitement par Extavia, votre médecin doit également être averti:
- si vous présentez des symptômes tels que des démangeaisons sur l’ensemble du corps, un
gonflement du visage et/ou de la langue ou un essoufflement soudain.
Il peut s’agir des symptômes liés à une réaction allergique grave (hypersensibilité), pouvant mettre votre vie en péril.
- si vous vous sentez nettement plus triste ou plus déprimé(e) qu’avant le début du
traitement par Extavia, ou si vous avez des idées suicidaires.
Si une dépression apparaît pendant le traitement par Extavia, un traitement spécifique pourra être nécessaire; votre médecin surveillera attentivement votre état et pourra également envisager un arrêt du traitement.
Si v ous souffrez d’une dépres sion sévère et/ou avez des idées suicidaires, Extavia ne vous sera pas prescrit (voir aussi « N’utilisez jamais Extavia »).
- si vous observez un hématome (bleu) inhabituel, un saignement excessif après une blessure
ou si vous avez l’impression d’être fréquemment sujet à des infections.
Ceci peut être le symptôme d’une chute de la numération de vos cellules sanguines ou du nombre de plaquettes dans votre sang (les cellules qui aident le sang à coaguler).
Des contrôles complémentaires pourront être demandés par votre médecin.
- si vous constatez une perte d’appétit, une fatigue intense, des nausées, des vomissements
répétés, et en particulier si vous observez une démangeaison généralisée, un jaunissement de la peau ou du blanc des yeux, ou l’apparition facile d’hématomes (bleus).
Ces symptômes peuvent indiquer une atteinte de votre foie.
Lors des essais cliniques, une altération des marqueurs de la fonction hépatique a été rapportée chez les patients traités par Extavia.
Comme avec les autres interférons bêta, de rares cas d’affections hépatiques sévères, y compris des insuffisances hépatiques, ont été signalés chez des patients sous Extavia.
Les cas les plus graves ont été rapportés chez des patients prenant d’autres médicaments ou atteints de maladies pouvant toucher le foie (comme l’alcoolisme ou une infection sévère).
- si vous présentez des symptômes tels qu’une irrégularité du rythme cardiaque, un
gonflement notamment des chevilles ou des jambes, ou un essoufflement.
Ceci peut être le signe d’une atteinte du muscle cardiaque (cardiomyopathie), dont de rares cas ont été rapportés chez les patients traités par Extavia.
- si vous ressentez une douleur dans le ventre irradiant vers le dos et/ou si vous avez des
nausées ou de la fièvre.
Ceci peut être le signe d’une inflammation du pancréas (pancréatite), dont des cas ont été rapportés sous Extavia.
Cette réaction s’accompagne souvent d’une hausse du taux de certaines graisses (triglycérides) dans le sang.
►
Arrêtez de prendre Extavia et prévenez immédiatement votre médecin si l’une de ces situations s’applique à vous.
Autres points à prendre en compte lors de l’utilisation d’Extavia:
Vous devrez faire des analyses de sang pour que soient évalués le nombre de vos cellules
sanguines, la composition de votre sang et les enzymes de votre foie.
Ces analyses seront effectuées avant le début du traitement par Extavia, puis seront renouvelées régulièrement après le début du traitement et pendant toute la durée de celui -ci, même si vous ne présentez aucun symptôme particulier.
Ces analyses de sang viendront compléter les analyses normalement effectuées dans le cadre du suivi de la sclérose en plaques.
35 Si vous souffrez de troubles cardiaques, les symptômes pseudo-grippaux, fréquents en
début de traitement, peuvent vous sembler difficiles à supporter.
Extavia sera administré avec précaution et votre médecin contrôlera une éventuelle aggravation de votre pathologie cardia que, en particulier en début de traitement.
Extavia n’a pas en lui -même d’effet direct sur le cœur.
- Le fonctionnement de votre glande thyroïdienne sera contrôlé de façon régulière ou dès lors
que votre médecin le jugera nécessaire pour toute autre raison.
- Extavia contient de l’albumine humaine et est par conséquent associé à un risque potentiel
de transmission de maladies virales.
Le risque de transmission de la maladie de Creutzfeld- Jacob (MCJ) ne peut être exclu.
- Pendant le traitement par Extavia, il se peut que votre corps produise des substances
appelées anticorps neutralisants pouvant intéragir avec Extavia (action neutralisante).
On ignore encore si ces anticorps neutralisants atténuent l’efficacité du traitement.
Ils ne sont pas produits par tous les patients.
A ce jour, il n’est pas possible de prévoir quels sont les patients qui en produiront.
Réactions au site d’injection Des réactions au site d’injection peuvent se produire au cours du traitement par Extavia.
Les symptômes peuvent être notamment rougeur, gonflement, changement de couleur de la peau, inflammation, douleur et hypersensibilité.
Des cas plus rares de peau morte et tissu mort autour du site d’injection (nécrose) ont été signalés.
La fréquence des réactions au site d’injection diminue généralement avec le temps.
Une déchirure de la peau et des tissus au site d’injection peut aboutir à la formation d’une cicatrice.
Si cette réaction est sévère, l’élimination des corps étrangers et des tissus morts (débridement) et, plus rarement, une greffe de peau peuvent être nécessaires.
La guérison peut demander jusqu’à 6 mois.
Afin de limiter les risques de réaction au site d’injection, vous devez: − utiliser une technique d’injection aseptique − alterner les sites d’injection à chaque injection (voir l’annexe « Comment s’injecter soi-même Extavia»).
Les réactions au site d’injection pourront être moins fréquentes si vous utilisez un auto-injecteur.
Votre médecin pourra vous renseigner à ce sujet.
Si vous présentez une lésion cutanée, éventuellement associée à un gonflement ou à un écoulement de liquide au niveau du site d’injection:
► Arrêtez les injections d’Extavia et contactez votre médecin.
► Si un seul site d'injection est douloureux (lésion) et si la destruction tissulaire (nécrose) n’est pas trop étendue, vous pouvez continuer à utiliser Extavia sur les autres sites.
► Si plusieurs sites d’injection sont douloureux (lésions multiples), vous devez arrêter d’utiliser Extavia jusqu’à ce que votre peau ait cicatrisée.
Votre médecin contrôlera régulièrement la façon dont vous réalisez vos injections, en particulier si vous avez présenté des réactions aux sites d’injection.
36 Enfants et adolescents Aucune étude clinique n’a été réalisée chez l’enfant ou l’adolescent.
Cependant, il existe quelques données chez l’enfant et l’adolescent âgés de 12 à 16 ans suggérant que le profil de sécurité d’Extavia, administré à la dose de 8 millions d’UI par voie sous-cutanée (sous la peau) un jour sur deux, dans cette population, est comparable à celui observé chez l’adulte.
Extavia ne doit pas être utilisé chez l’enfant de moins de 12 ans en l’absence d’information dans cette population.
Utilisation d’autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez-en à votre médecin ou à votre pharmacien.
Aucun étude d’interaction n’a été menée pour déterminer les effets d’Extavia sur les autres médicaments, et inversement.
L’utilisation d’Extavia en même temps que d’autres médicaments agissant sur le système immunitaire n’est pas recommandée, à l’exception des anti-inflammatoires appelés corticostéroïdes ou de l’hormone adrénocorticotrope (ACTH).
Extavia doit être utilisé avec prudence avec:
- les médicaments requérant un système enzymatique hépatique particulier (appelé le
système du cytochrome P450) pour être correctement éliminés de l’organisme, comme par exemple les médicaments utilisés pour traiter l’épilepsie (la phénytoïne par ex.);
- les médicaments ayant un effet sur la production des cellules sanguines.
Aliments et boissons Extavia s’injecte par voie sous-cutanée; les aliments ou boissons que vous absorberez ne devraient donc pas avoir d’effet sur le traitement par Extavia.
Grossesse Les femmes en âge de procréer devront utiliser un moyen de contraception pendant le traitement par Extavia.
► Si vous êtes enceinte ou si vous pensez l’être, informez-en votre médecin.
Le traitement par Extavia ne doit pas être débuté si vous êtes enceinte (voir aussi « N’utilisez jamais Extavia »).
► Si vous envisagez une grossesse, parlez-en d’abord à votre médecin.
► Si vous débutez une grossesse alors que vous utilisez Extavia, arrêtez le traitement et contactez immédiatement votre médecin.
Il décidera avec vous si vous devez ou non continuer le traitement.
Demandez conseil à votre mé decin ou à votre pharmacien avant de prendre tout médicament.
Allaitement On ne sait pas si l’interféron bêta 1-b passe dans le lait maternel humain.
Cependant, en théorie, il est possible qu’Extavia induise des effets indésirables graves chez le nourrisson nourri au sein.
► Demandez d’abord conseil à votre médecin afin de décider de l’arrêt du traitement ou de l’allaitement.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Conduite de véhicules et utilisation de machines Extavia peut avoir des effets indésirables sur le système nerveux central (voir la rubrique 4 « Quels sont les effets indésirables éventuels »).
Si vous présentez une sensibilité particulière, ceci peut altérer votre capacité à conduire des véhicules ou à utiliser des machines.
37 3.
COMMENT UTILISER EXTAVIA?
Le traitement par Extavia doit être instauré sous le contrôle d’un médecin spécialiste du traitement de la sclérose en plaques (neurologue).
Suivez strictement les indications de votre médecin pour ce qui est de l’utilisation d’Extavia.
En cas d’incertitude, consultez votre médecin ou votre pharmacien.
Posologie La dose habituelle est:
Tous les deux jours (c’est-à-dire un jour sur deux), prélever 1,0 ml de la solution préparée d’Extavia (voir Annexe) et injecter cette quantité sous la peau (par voie sous-cutanée).
Ceci correspond à 250 microgrammes (8 millions d’UI) d’interféron bêta-1b.
En général, le traitement doit être débuté à une dose faible de 0,25 ml (62,5 microgrammes).
Les doses seront ensuite progressivement augmentées pour arriver à la dose complète de 1,0 ml (250 microgrammes).
La dose doit être augmentée toutes les 4 injections en quatre étapes (0,25 ml, 0,5 ml, 0,75 ml, 1,0 ml).
Votre médecin pourra décider, en accord avec vous, de modifier l’intervalle entre les augmentations de dose selon que vous présentiez ou non des effets indésirables en début du traitement.
Préparation de l’injection Avant l’injection, préparer la solution d’Extavia à partir du flacon de poudre d’Extavia et de 1,2 ml de solvant contenu dans la seringue préremplie.
L’injection peut être faite par votre médecin, une infirmière ou par vous-même lorsque vous y aurez été soigneusement formé(e).
Des instructions détaillées sur la façon de vous injecter vous-même Extavia sous la peau sont fournies à la fin de cette notice (voir annexe).
Elles précisent également comment préparer la solution d’Extavia pour l’injection.
Voir la rubrique « Faites attention avec Extavia » et suivre les instructions de la rubrique « Rotation des sites d’injection » de l’annexe située à la fin de cette notice.
En l’état actuel des connaissances, on ne sait pas combien de temps doit durer le traitement par Extavia.
La durée du traitement sera décidée par votre médecin en accord avec vous.
Si vous avez utilisé plus d’Extavia que vous n’auriez dû L’administration de doses d’Extavia correspondant à plusieurs fois la dose recommandée pour le traitement de la sclérose en plaques n’a pas entraîné de menace vitale.
► Contactez votre médecin si vous avez injecté trop d’Extavia ou à intervalles trop rapprochés.
Si vous oubliez d’utiliser Extavia Si vous avez oublié de vous faire votre injection au moment prévu, vous devez l’effectuer dès que vous vous en rendez compte, puis fairer l’injection suivante 48 heures après.
Ne vous injectez pas une dose double pour compenser la dose que vous avez oubliée.
Si vous arrêtez d’utiliser Extavia Si vous avez arrêté ou souhaitez arrêter le traitement, parlez-en à votre médecin.
L’arrêt du traitement par Extavia ne semble pas provoquer de symptômes aigus de sevrage.
38 ► Si vous avez d’autres questions sur l’utilisation de ce médicament, demandez plus d’informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS?
Comme tous les médicaments, Extavia peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tous les patients.
Les effets indésirables sont fréquents au début du traitement, mais ils diminuent généralement lors de la poursuite de celui-ci.
Les événements indésirables les plus fréquents sont:
► Symptômes pseudo-grippaux, tels que fièvre, frissons, douleurs articulaires, sensation de malaise, transpiration, maux de tête ou douleurs musculaires.
Ces symptômes peuvent être atténués en prenant du paracétamol ou des anti-inflammatoires non stéroïdiens comme l’ibuprofène.
► Réactions au site d’injection.
Les symptômes peuvent être une rougeur, un gonflement, un changement de couleur de la peau, une inflammation, une douleur, une hypersensibilité, une nécrose.
Voir la section « Faites attention avec Extavia » de la rubrique 2 pour plus d’informations et pour savoir quelles mesures prendre en cas de réaction au site d’injection.
Ces réactions peuvent être atténuées en utilisant un auto-injecteur.
Contactez votre médecin pour plus d’informations à ce sujet.
Pour diminuer les effets indésirables en début de traitement, votre médecin vous prescrira d’abord une faible dose d’Extavia, puis l’augmentera progressivement (voir la rubrique 3 « Comment utiliser Extavia »).
Extavia peut également engendrer des effets indésirables graves.
Si vous remarquez des effets indésirables non mentionnés dans cette notice ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou pharmacien.
► Arrêtez de prendre Extavia et prévenez immédiatement votre médecin:
- si vous présentez des symptômes de type démangeaison généralisée sur tout le corps,
gonflement du visage et/ou de la langue, ou un essoufflement soudain;
- si vous vous sentez nettement plus triste ou déprimé(e) qu’avant le début du traitement par
Extavia ou si des idées suicidaires apparaissent;
- si vous observez des hématomes inhabituels (bleus), des saignements excessifs suite une
blessure ou s’il vous semble que vous êtes sujet à de très nombreuses infections;
- si vous constatez une perte d’appétit, une fatigue intense, des nausées, des vomissements
répétés, et en particulier si vous notez une démangeaison généralisée, un jaunissement de la peau ou du blanc des yeux ou l’apparition facile d’hématomes;
- si vous présentez des symptômes tels qu’une irrégularité du rythme cardiaque, un
gonflement par exemple des chevilles ou des jambes, ou un essoufflement;
- si vous ressentez une douleur dans le ventre irradiant vers le dos et/ou si vous avez des
nausées ou de la fièvre.
39 La liste d’effets indésirables ci-dessous a été dressée à partir des rapports des études cliniques (Liste 1) et des rapports de pharmacovigilance (Liste 2).
(chez au moins 1 patient sur 10) et avec une incidence supérieure à celle observée chez les patients sous placebo.
Cette liste inclut également les effets indésirables survenus chez moins de 1 patient sur 10 mais associés de façon significative au traitement:
- infection, abcès
- réduction du nombre de globules blancs, augmentation du volume des ganglions
- diminution du taux de sucre dans le sang
- dépression, anxiété
- céphalées, vertiges, insomnies, migraine, sensation d’engourdissement ou de fourmillement
- conjonctivite, vision anormale
- douleurs au niveau des oreilles
- battement du cœur irrégulier et rapide (palpitations)
- rougeurs et/ou bouffées de chaleur au visage dues à la dilatation des vaisseaux sanguins,
- écoulement nasal, toux, enrouement en raison d’une infection des voies respiratoires
supérieures, sinusite, toux majorée, essoufflement
- diarrhées, constipation, nausées, vomissements, douleurs abdominales
- augmentation dans le sang des enzymes hépatiques (visibles lors des analyses sanguines)
- troubles cutanés, erythème (rash)
- raideur musculaire (hypertonie), douleurs musculaires (myalgie), faiblesse musculaire
(myasthénie), Douleurs au niveau du dos (lombalgies) douleurs au niveau des extrémités comme les doigts et les orteils
- impossibilité d’uriner (rétention urinaire), présence de protéines dans les urines (visible lors
des analyses d’urines), mictions fréquentes (pollakiurie), incontinence urinaire, miction impérieuse (envie impérieuse d’uriner)
- règles (menstruations) douloureuses, troubles de la menstruation, saignements utérins
abondants surtout entre les règles, impuissance
- réaction au site d’injection (notamment rougeur, gonflement, changement de coloration de la
peau, inflammation, douleur, réaction allergique (hypersensibilité) (voir la rubrique « Faites attention avec Extavia »), déchirure de la peau et destruction des tissus (nécrose) au site d’injection (voir la rubrique« Faites attention avec Extavia »), syndromes pseudo -grippaux, fièvre, douleurs, douleurs thoraciques, rétention d’eau au niveau des bras, des jambes ou du visage, absence ou diminution de la force (faiblesse musculaire), frissons, sueurs, malaise.
Effets indésirables signalés depuis la commercialisation du produit (signalements Liste 2: spontanés):
► Les effets indésirables très fréquents sont ceux pouvant survenir chez 1 patient sur 10 ou plus, à savoir:
- symptômes pseudo-grippaux*,
- frissons*,
- fièvre*,
- réaction au site d’injection*,
- inflammation au site d’injection*,
- douleur au site d’injection*.
(* fréquences enregistrées sur la base des essais cliniques)
► Les effets indésirables fréquents sont ceux pouvant survenir chez 1 à 10 patients sur 100, à savoir:
- déchirure de la peau et destruction des tissus (nécrose) au site d’injection*.
(* fréquences enregistrées sur la base des essais cliniques)
40 ► Les effets indésirables peu fréquents sont ceux pouvant survenir chez 1 à 10 patients sur 1 000, à savoir:
- chute éventuelle du nombre de globules blancs et rouges dans le sang, ainsi que du
nombre de plaquettes (cellules aidant le sang à coaguler),
- dépression,
- hausse de la pression artérielle,
- nausées,
- vomissements,
- altération du bilan hépatique (hausse de la concentration sanguine des enzymes produites
- plaques enflées et généralement sujettes à démangeaisons sur la peau ou les muqueuses
- érythème (rash),
- démangeaisons (prurit),
- chute des cheveux,
- douleurs musculaires,
- raideurs musculaires.
► Les effets indésirables rares sont ceux pouvant survenir chez 1 à 10 patients sur 10 000, à savoir:
- augmentation du volume des ganglions lymphatiques,
- réactions allergiques (hypersensibilité) graves,
- dysfonctionnement de la glande thyroïdienne (hormone produite en quantité excessive ou
- hausse possible d’un type de graisses particulier (triglycérides) dans le sang (visible lors des
analyses sanguines); voir la rubrique « Faites attention avec Extavia »,
- perte d’appétit sévère entraînant une perte de poids (anorexie),
- état de confusion,
- anxiété,
- instabilité émotionnelle,
- tentative de suicide,
- convulsions,
- maladie touchant le muscle cardiaque (cardiomyopathie),
- accélération du rythme cardiaque,
- rythme cardiaque irrégulier, rapide (palpitations),
- essoufflement soudain (bronchospasme),
- essoufflement (dyspnée),
- pancréatite; voir la rubrique « Faites attentions avec Extavia »,
- hausse éventuelle de la concentration d’une enzyme hépatique spécifique (gamma GT) et d’un
pigment jaune rougeâtre (bilirubine) produit par le foie (visible lors des analyses sanguines),
- hépatite (inflammation du foie),
- changement de couleur de la peau,
- perturbations des menstruations,
- douleurs thoraciques,
- malaise,
- transpiration,
- perte de poids.
5.
COMMENT CONSERVER EXTAVIA?
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser après la date de péremption mentionnée sur l’emballage.
Conserver à une température ne dépassant pas 25°C.
Ne pas congeler.
41 Après avoir préparé la solution d’Extavia, vous devez l’utiliser immédiatement.
Toutefois, si cela n’est pas possible, la solution pourra être utilisée dans les 3 heures qui suivent sa préparation si elle est conservée entre 2 et 8°C (au réfrigérateur).
Ne pas utiliser Extavia si vous remarquez des particules dans la solution ou une coloration anormale du produit.
Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien que faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Extavia? − La substance active est l’interféron bêta 1-b.
Chaque flacon contient 300 microgrammes (9,6 millions d’UI) d’interféron bêta-1b.
Après reconstitution, chaque millilitre contient 250 microgrammes (8 millions UI) d’interféron bêta-1b.
Les autres composants sont ─ dans la poudre: mannitol et albumine humaine. ─ dans le solvant: chlorure de sodium, eau pour préparation injectable. ─
Extavia est une poudre et un solvant pour solution injectable.
La poudre est de couleur blanche à blanc cassé.
La poudre d’Extavia est fournie dans un flacon de 3 millilitres.
Le solvant pour Extavia est fourni dans une seringue préremplie de 1,2 millilitres et contient 1,2 millilitres d’une solution à 5,4 mg/ml de chlorure de sodium (0,54% m/v).
5 flacons d’interféron bêta-1b et 5 seringues préremplies contenant du solvant ─ 15 flacons d’interféron bêta-1b et 15 seringues préremplies contenant du solvant ─ Conditionnement multiple pour 3 mois de traitement comprenant 45 (3x15) flacons d’interféron ─ bêta-1b et 45 (3x15) seringues préremplies de solvant
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l’Autorisation de mise sur le marché Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
Fabricant Novartis Pharmaceuticals UK, Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
42 Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’autorisation de mise sur le marché:
België/Belgique/Belgien Novartis Pharma N.V.
Tél/Tel: +32 2 246 16 11
Luxembourg/Luxemburg Novartis Pharma GmbH Tél/Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Česká republika Novartis s.r.o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B.V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Novartis Pharma Services Inc.
Tel: +372 60 62 400
Österreich Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A.E.B.E.
Τηλ: +30 210 281 17 12
Z o.o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S.A.
Tel: +34 93 306 42 00
Portugal Novartis Farma – Produtos Farmacêuticos, S.A.
Tel: +351 21 000 8600
France Novartis Pharma S.A.S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s.r.o.
Tel: +421 2 5542 5439
Italia Novartis Farma S.p.A.
Tel: +39 02 96 54 1
Suomi/Finland Novartis Finland Oy Puh/Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
43 Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
La dernière date à laquelle cette notice a été approuvée est
44 Annexe:
COMMENT S’INJECTER SOI-MÊME EXTAVIA?
Les instructions qui suivent expliquent comment préparer la solution d’Extavia à injecter et comment réaliser soi-même l’injection.
Lisez-les attentivement et suivez-les dans l’ordre.
Votre médecin ou votre infirmière vous aidera à acquérir la technique nécessaire à cette injection (auto-injection).
Ne procédez pas à l’auto-injection avant d’être certain(e) d’avoir parfaitement compris le mode de préparation de la solution à injecter et la façon de vous l’injecter par vous-même.
P ARTIE I:
INSTRUCTIONS ET APE PAR ETAPE
Ces instructions abordent les principales étapes suivantes:
A) Conseils généraux B) Préparation à l’injection C) Reconstitution de la solution, étape par étape D) Aspiration de la solution à injecter E) Réalisation de l’injection manuellement (pour réaliser une injection avec un auto- injecteur, se référer aux instructions d’utilisation fournies avec l’auto-injecteur) F) Résumé des principaux points
A) Conseils généraux
• Pour bien débuter votre traitement
Après quelques semaines, vous constaterez que votre traitement fera partie intégrante de votre quotidien.
Au commencement de celui-ci, les conseils suivants pourront vous être utiles:
- Choisissez toujours le même endroit pour ranger Extavia et le matériel nécessaire à l’injection.
Cet endroit doit être pratique, facile d’accès pour vous mais hors de portée des enfants.
(Pour plus de détails concernant les conditions de conservation, voir la rubrique 5 « Comment conserver Extavia » dans la notice.)
- Essayez de réaliser l’injection à heure fixe.
Ainsi, cela limitera le risque d’oubli et vous
permettra de plannifier un moment sans risquer d’être interrompu(e).
Voir la rubrique 3 « Comment utiliser Extavia » dans la notice pour plus de détails sur le mode d’utilisation d’ Extavia.
- Préparez la dose uniquement lorsque vous êtes prêt(e) à réaliser l’injection.
Une fois la solution
d’ Extavia reconstituée, elle doit être injectée immédiatement (dans le cas contraire, voir la rubrique 5 de cette notice « Comment conserver Extavia »).
• Conseils importants à garder à l’esprit
- Soyez rigoureux(se): utilisez Extavia comme décrit dans la rubrique 3 « Comment utiliser
Extavia » de la notice.
Vérifiez toujours deux fois la dose.
- Conserver vos seringues et le collecteur réservé à l’élimination des seringues hors de portée des
enfants; dans la mesure du possible enfermez à clé ce matériel.
- Ne réutilisez jamais les seringues ou aiguilles.
- Procédez toujours de façon stérile (aseptique) comme décrit ici.
- Jetez toujours les seringues usagées dans le collecteur prévu à cet effet.
45 B) Préparation à l’injection
• Choix du site d’injection
Avant de préparer la solution, choisissez la zone où vous l’injecterez.
Vous devez injecter Extavia dans la couche de graisse située entre la peau et le muscle (c’est-à-dire en sous-cutané, environ 8 à 12 mm sous la peau).
L’idéal consiste à pratiquer l’injection là où la peau est souple et élastique (à distance des articulations, nerfs et os) comme dans l’abdomen, le bras, la cuisse ou la fesse.
Important: ne choisissez pas une zone indurée, bosselée, nodulée, douloureuse ou une zone où la peau est décolorée, déprimée, présentant une croûte ou une lésion.
Signalez à votre médecin ou à votre professionnel de santé tout problème de ce type ou autre anomalie inhabituelle que vous observeriez.
Vous devez utiliser un site d’injection différent à chaque fois.
Si certaines zones sont trop difficiles à atteindre par vous-même, vous devrez éventuellement demander l’aide d’un proche pour ces injections.
Suivez l’ordre de rotation décrit dans le schéma à la fin de l’annexe (voir Partie II « Calendrier de rotation des sites d’injection »), et vous reviendrez au premier site d’injection au bout de 8 injections (16 jours).
Ceci permettra à chaque site d’injection de récupérer totalement avant d’être soumis à une nouvelle injection.
Reportez-vous au calendrier de rotation, à la fin de cette annexe, pour savoir comment choisir le site d’injection.
Vous y trouverez également un exemple d’agenda pour consigner vos injections.
Ceci devrait vous aider à comprendre comment noter les sites et dates d’injection.
• Médicament
1 flacon d’Extavia (avec poudre pour solution injectable) 1 seringue préremplie de solvant pour Extavia (solution de chlorure de sodium à 0,54% [m/v])
une aiguille destinée à la reconstitution une aiguille de 30 G (pour une injection manuelle) OU une aiguille de 27 G (pour une utilisation avec un auto-injecteur)
Vous pouvez aussi utiliser un kit d’administration Extavia (fourni séparément de votre médicament) qui contient un adaptateur pour flacon pour la reconstitution de votre médicament, des aiguilles pour l’injection de votre médicament, des tampons alcoolisés et un collecteur pour aiguilles usagées ainsi que les instructions d’utilisation de ces composants.
Pour la désinfection de la peau, utilisez un désinfectant approprié.
C) Reconstitution de la solution, étape par étape
1 – Lavez-vous soigneusement les mains à l’eau et au savon avant de commencer.
2 – Ouvrez le flacon d’Extavia et placez-le sur la table.
Il vaut mieux utiliser votre pouce que votre ongle car vous pourriez le casser.
3 – Nettoyez le dessus du flacon avec un tampon alcoolisé, en passant le tampon dans un seul sens.
Le laisser posé sur le dessus du flacon.
4 – Sortez la seringue préremplie de solvant de son emballage.
Retirez le capuchon de la seringue préremplie en le faisant tourner.
Veillez à ne pas toucher l’extrémité exposée de la seringue.
Ne poussez pas le piston.
46 5 - Sortez l’aiguille destinée à la reconstitution de son emballage et fixez-la fermement sur l’embout de la seringue.
Enlevez la protection de l’aiguille. Ne touchez pas l’aiguille.
6 - Tout en maintenant le flacon d’Extavia sur une surface stable, introduisez lentement l’aiguille de la seringue (contenant 1,2 ml de solvant) à travers le bouchon du flacon.
7 - Poussez doucement le piston, en dirigeant l’aiguille vers le côté du flacon afin de permettre au liquide de s’écouler le long de la paroi du flacon.
L’injection du solvant directement sur la poudre entraînerait un excès de mousse.
Transvasez la totalité du solvant dans le flacon, puis relâchez le piston.
8 - Une fois que le solvant a été injecté en totalité dans le flacon d’Extavia, tenez le flacon entre le pouce d’une part et l’index et le majeur d’autre part en laissant l’aiguille et la seringue reposer contre votre main et faites-le tourner délicatement pour dissoudre complètement la poudre d’Extavia.
Ne secouez pas le flacon.
9 - Inspectez soigneusement la solution.
Elle doit être limpide et ne doit pas contenir de particules.
Si la solution présente une coloration anormale ou contient des particules, jetez-la et recommencez du début avec une nouvelle seringue et un nouveau flacon.
Si vous observez de la mousse (ce qui peut arriver lorsque le flacon est agité ou tourné trop vigoureusement), laissez reposer le flacon immobile jusqu’à ce que la mousse disparaisse.
D) Aspiration de la solution à injecter
10 - Pour aspirer à nouveau la solution dans la seringue, retournez l’ensemble seringue/flacon de façon à ce que l’aiguille soit pointée vers le haut.
Tirez légèrement l’aiguille pour que la pointe se trouve au point le plus bas du flacon.
Laissez la pointe de l’ aiguille dans le liquide et tirez lentement sur le piston pour aspirer la solution dans la seringue.
11 - L’air en excès passe au-dessus de la solution.
Éliminez les bulles d’air en tapotant doucement sur la seringue et en poussant le piston jusqu’à la marque de 1 ml, ou jusqu’au volume prescrit par votre médecin.
Si trop de solution repasse dans le flacon avec les bulles d’air, tirez à nouveau sur le piston pour aspirer de nouveau la solution du flacon vers la seringue.
Continuez ainsi jusqu’à ce que tout l’air soit éliminé et qu’il y ait 1 ml de solution reconstituée dans la seringue.
12 - Enlevez la seringue de l’aiguille.
Laissez l’aiguille dans le flacon.
OU
- Prenez l’aiguille de 27 G (si vous vous injectez en utilisant un auto-injecteur), ôtez-la de son
emballage et placez-la fermement sur l’embout de la seringue.
14 - Jetez le flacon avec le reste de solution inutilisée dans la poubelle adaptée.
47 15 - À présent, le produit est prêt pour l’injection.
Si, pour une raison ou une autre, vous ne pouvez pas injecter immédiatement Extavia, vous pouvez conserver la solution reconstituée dans la seringue au réfrigérateur pendant une durée maximale de 3 heures avant de l’utiliser.
Assurez-vous que le capuchon de l’aiguille est bien en place lorsque la seringue est placée au réfrigérateur.
Ne congelez pas la solution et n’attendez pas plus de 3 heures avant de l’injecter.
Si plus de 3 heures se sont écoulées, jetez le médicament et préparez une nouvelle injection.
Au moment d’utiliser la solution, réchauffez-la entre vos mains avant de l’injecter afin d’éviter une douleur.
E) Réalisation de l’injection manuellement (pour réaliser une injection avec un auto- injecteur, se référer aux instructions d’utilisation fournies avec l’auto-injecteur)
1 - Choisissez une zone d’injection (voir les conseils au début de l’annexe et les schémas à la fin) et notez-la dans l’agenda prévu à cet effet.
2 - Utilisez un tampon alcoolisé pour nettoyer la peau à l’endroit choisi pour l’injection.
Laissez la peau sécher à l’air.
Jetez le tampon.
Désinfectez la peau à l’aide d’un désinfectant adapté.
3 - Retirer le capuchon de l’aiguille en tirant dessus, sans le faire tourner.
4 - Pincez légèrement la peau autour du site d’injection désinfecté (pour la soulever un peu).
5 - Tenez la seringue comme un crayon ou une fléchette et piquez l’aiguille droit dans la peau selon un angle de 90˚ d’un geste vif et ferme.
6 - Injectez la solution en poussant le piston lentement et régulièrement.
(Poussez le piston jusqu’au bout, jusqu’à ce que la seringue soit vide.)
7 - Jetez la seringue dans le collecteur prévu à cet effet.
48 F) Résumé des principaux points
1.
Sortez le matériel nécessaire (1 flacon, 1 seringue préremplie, 2 tampons alcoolisés, une aiguille destinée à la reconstitution, une aiguille de 30 G (pour une injection manuelle OU une aiguille de 27 G (pour une utilisation avec un auto-injecteur)).
2.
Retirez l’opercule du flacon et nettoyez le bouchon en caoutchouc avec un tampon alcoolisé.
3.
Déballez l’aiguille destinée à la reconstitution et fixez-la sur la seringue dont vous avez retiré le capuchon.
4.
Transvasez le solvant de la seringue vers le flacon en poussant sur le piston jusqu’au bout.
5.
Retournez l’ensemble seringue/flacon, puis tirez sur le piston pour aspirer la solution.
6.
Désolidarisez la seringue de l’aiguille, laissez l’aiguille dans le flacon et jetez-les ensemble.
7.
Déballez l’aiguille de 30 G (pour une injection manuelle) OU l’aiguille de 27 G (pour une utilisation avec un auto-injecteur) et fixez-la sur la seringue.
8.
Retirez le capuchon de l’aiguille juste avant l’injection.
À présent, tout est prêt pour l’injection.
REMARQUE: l’injection doit être effectuée immédiatement après le mélange (si elle doit être retardée, placez la solution au réfrigérateur et injectez-la dans les 3 heures).
Ne la congelez pas.
49 PARTIE II:
Rotation des sites d’injection
Vous devez changer de site d’injection à chaque fois afin de laisser à chaque site le temps de cicatriser et de contribuer à éviter toute infection.
Vous trouverez dans la première partie de cette annexe des conseils sur les zones à choisir.
Il est judicieux de décider du site d’injection avant de préparer la seringue.
Le calendrier montré sur le schéma ci-dessous vous aidera à alterner convenablement les sites d’injection.
Par exemple, effectuez la première injection dans la partie droite de votre abdomen (ventre), choisissez la partie gauche pour la deuxième injection, puis passez à la cuisse droite pour la troisième, et ainsi de suite pour toutes les zones du schéma jusqu’à ce que toutes les zones appropriées du corps aient été utilisées.
Notez sur quelle zone et à quelle date vous avez effectué votre dernière auto-injection.
Pour cela, vous pouvez par exemple utiliser la fiche agenda fournie.
Si vous suivez bien ce calendrier, vous serez revenu(e) à la première zone d’injection (l’abdomen droit dans notre exemple) au bout de 8 injections (16 jours).
C’est ce que l’on appelle un cycle de rotation.
Dans notre exemple de calendrier, chaque zone est encore divisée en 6 sites d’injection différents (ce qui fait un total de 48 sites d’injection au final): section supérieure, centrale et inférieure dans chaque zone, et côté gauche et droit pour chaque section.
Lorsque vous revenez sur une zone à l’issue d’un cycle de rotation, choisissez le site d’injection le plus éloigné au sein de cette zone.
Si une zone devient douloureuse, parlez-en à votre médecin ou infirmière afin qu’un autre site d’injection soit choisi.
Calendrier de rotation Afin de vous aider à bien alterner les sites d’injection, nous vous recommandons de noter la date et le site de chaque injection.
Vous pouvez suivre le calendrier de rotation suivant.
Suivez chaque cycle l’un après l’autre.
Chacun comporte 8 injections (16 jours), effectuées successivement de la zone 1 à la zone 8.
En suivant cet ordre, vous permettrez à chaque zone de cicatriser avant d’être soumise à une nouvelle injection.
Cycle de rotation n°1:
Cycle de rotation n°2:
Cycle de rotation n°3:
Cycle de rotation n°4:
Cycle de rotation n°5:
Cycle de rotation n°6:
section supérieure gauche de chaque zone section inférieure droite de chaque zone section centrale gauche de chaque zone section supérieure droite de chaque zone section inférieure gauche de chaque zone section centrale droite de chaque zone
50 PARTIE III:
Agenda des injections d’Extavia
Instructions pour la consignation des sites et dates d’injection
− Commencez par noter votre première injection (ou la dernière en date si vous n’êtes pas un nouvel utilisateur d’Extavia).
− Choisissez un site d’injection.
Si vous utilisiez déjà Extavia, commencez par une zone qui n’a pas été utilisée au cours du dernier cycle de rotation, c.-à-d. les 16 derniers jours).
− Après l’injection, inscrivez le site d’injection et la date correspondante dans les cases de l’agenda prévu à cet effet (voir l’exemple sur le schéma intitulé « Consignation des sites et dates d’injection »).
51 CALENDRIER DE ROTATION:
10 à 15 cm de l’épaule
ZONE 2 ZONE 1 Bras gauche Bras droit (partie supéro-postérieure)
10 à 15 cm du coude
(partie supéro-postérieure)
ZONE 3
ZONE 4
Côté droit de l’abdomen
(laisser environ 5 cm à
10 à 15 cm
(laisser environ 5 cm à
droite du nombril)
de l’aine
gauche du nombril)
ZONE 5
ZONE 6
Cuisse gauche
10 à 15 cm du genou
ligne centrale de la jambe
ZONE 8 ZONE 7 Fesse droite Fesse gauche
52 EXEMPLE D’AGENDA DES INJECTIONS:
Consignation des sites et dates d’injection
Bras droit
10 à 15 cm de l’épaule
Bras gauche
10 à 15 cm du coude
Côté droit de l’abdomen
Côté gauche de l’abdomen
10 à 15 cm
10 à 15 cm du genou ligne centrale de la jambe
Fesse droite
53
European Medicines Agency
EMEA/ H/ C/ 588
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
EXUBERA
Résumé de l’ EPAR à l’ intention du public
é Le présent document est un résumé du rapport européen public d’ évaluation (EPAR).
Il a pour objectif d’ expliquer comment l’ évaluation effectuée par le comité des médicaments à usage
ris humain (CHMP), sur la base des études réalisées, a conduit aux recommandations relatives aux conditions d’ utilisation.
Si vous
au souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce qu’ Exubera?
s Exubera est une insuline en poudre d’ action rapide à inhaler (par inspiration).
Exubera contient 1 mg
u ou 3 mg d’ insuline humaine, son principe actif.
pl Dans quel cas Exubera est -il utilisé?
Exubera est une insuline utilisée pour le traitement du diabète de type 2 chez l'adulte insuffisamment st contrôlé par des antidiabétiques oraux.
insuline inhalée pourrait être bénéfique, compte tenu des risques potentiels.
Le médicament n’ est délivré que sur ordonnance. tn
Comment Exubera est -il utilisé? en
L’ insuline en poudre est présentée sous plaquette thermoformée.
de commencer à utiliser Exubera, un médecin ou une infirmière doit expliquer au patient comment utiliser correctement l’ inhalateur, afin de minimiser les risques et de s’ assurer que le patient profite au mieux de son traitement.
Le médecin déterminera pour chaque patient les doses initiales et les heures d'administration, ainsi que le programme d’ ajustement de la dose.
Exubera doit éd
être administré dans les 10 minutes précédant le début du repas.
Une dose sous plaquette thermoformée de 1 mg d'insuline inhalée correspond approximativement à 3 UI d'insuline d'action rapide injectée par voie sous-cutanée, une dose sous plaquette thermoformée de 3 mg d'insuline m
inhalée correspondant approximativement à 8 UI d'insuline d'action rapide injectée par voie sous- cutanée.
Exubera n’ est donc pas adapté aux cas où de petits ajustements d’ insuline (inférieures à 3 UI) sont nécessaires (par exemple pour un patient ayant un faible poids corporel). e C
Comment Exubera fonctionne -t-il?
Le diabète est une maladie où l’ organisme ne produit pas assez d’ insuline pour contrôler le taux de sucre dans le sang.
Exubera est un analogue de l’ insuline, identique à l’ insuline fabriquée par le pancréas.
Elle est ainsi fabriquée par une bactérie ayant reçu un gène (ADN) qui la rend apte à produire de l’ insuline.
Lors de l’ inhalation, une partie de l’ insuline passe dans le sang (le reste est dégradé dans les poumons).
Une fois dans le sang, l’ insuline facilite le transport du glucose dans les cellules et aide à contrôler le taux de sucre dans le sang.
Le contrôle de ce taux permet de réduire les symptômes du diabète et d’ en atténuer les complications.
Exubera est efficace pour le traitement du 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 85 45 E-mail: mail@emea. eu. int http: / /www. emea. eu. int ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged diabète de type 1 (dû à la production insuffisante d'insuline par le pancréas) et pour celui du diabète de type 2 (dû à l'incapacité de l’ organisme à utiliser efficacement l’ insuline).
Quelles études ont été menées sur Exubera?
Exubera a été étudié sur des patients présentant un diabète de type 2 ou de type 1.
Dans le cas du diabète de type 1, Exubera a été comparé à une insuline (injectée par voie) sous cutanée.
Dans le cas du diabète de type 2, Exubera a été comparé à une insuline sous-cutanée et à des antidiabétiques oraux.
Les études ont mesuré le niveau sanguin d’ hémoglobine glyquée (HbA1c), indicateur de l'efficacité du contrôle du taux de glucose dans le sang.
Quels ont été les effets bénéfiques démontrés par Exubera au cours des études?
é Globalement, dans les études comportant des patients diabétiques de type 1 ou de type 2, Exubera a
ris permis d’ obtenir un contrôle du taux de glucose dans le sang similaire à celui obtenu avec de l’ insuline humaine sous-cutanée d'action rapide.
to Quels sont les risques associés à Exubera?
Les effets indésirables les plus courants observés sous Exubera sont l’ hypoglycémie (faible taux de
au glucose sanguin) et la toux.
Les patients ne doivent pas fumer au cours du traitement par Exubera.
Les fumeurs doivent avoir arrêté de fumer au moins 6 mois avant
Une dose de
u 3 mg ne doit pas être remplacée par trois doses de 1 mg car trois doses séparées délivrent plus
Au cours des études, on a observé un léger effet négatif d’ Exubera sur la fonction pulmonaire.
Pour les patients tn
présentant une fonction pulmonaire faible ou instable, comme l'asthme, l’ emphysème ou la bronchite chronique, il est préférable de ne pas utiliser Exubera.
Exubera ne doit pas être utilisé chez les personnes susceptibles de présenter une hypersensibilité en
(allergie) à l’ insuline humaine ou à l’ un des autres ingrédients.
Pourquoi Exubera a -t-il été approuvé? am
Il a, par conséquent, recommandé l'octroi d'une ic
autorisation de mise sur le marché pour Exubera. éd
La société qui fabrique Exubera réalisera des études afin de tester davantage la sécurité de ce médicament, en particulier chez les patients pouvant présenter un risque accru d’ effets indésirables, m
notamment les patients souffrant d’ asthme ou de bronchopneumopathie chronique obstructive.
Le développement d’ anticorps anti-insuline (protéines produites en réponse au traitement par Exubera) e
sera également être étudié.
afin de distinguer plus facilement les doses de 1 mg et de 3 mg.
Autres informations relatives à Exubera:
La Commission européenne a délivré une autorisation de mise sur le marché valable dans toute l’ Union européenne pour Exubera, le 24 janvier 2006.
Le titulaire de l’ autorisation de mise sur le marché est Pfizer Limited.
L’ EPAR complet relatif à Exubera est disponible: ici.
8-2006
©EMEA 2006
2/ 2
é Numéro UE
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
Conditionnement
Taille de l’ emballage
r is 30 x 1 dose sous plaquette EU/ 1/ 05/ 327/ 001
Exubera
1 mg
poudre pour inhalation en
voie inhalée
dose sous plaquette
thermoformée prédécoupée (PVC/ Alu)
to 60 x 1 dose sous plaquette EU/ 1/ 05/ 327/ 002
Exubera
1 mg
poudre pour inhalation en
voie inhalée
dose sous plaquette
thermoformée (2 sachets)
récipient unidose
thermoformée
au prédécoupée (PVC/ Alu) 90 x 1 dose sous plaquette EU/ 1/ 05/ 327/ 003
Exubera
1 mg
poudre pour inhalation en
voie inhalée
dose sous plaquette
thermoformée (3 sachets)
récipient unidose
thermoformée
s prédécoupée (PVC/ Alu)
u 180 x 1 dose sous plaquette EU/ 1/ 05/ 327/ 004
Exubera
1 mg
poudre pour inhalation en
voie inhalée
dose sous plaquette
thermoformée (6 sachets)
pl prédécoupée (PVC/ Alu) 270 x 1 dose sous plaquette EU/ 1/ 05/ 327/ 005
Exubera
1 mg
poudre pour inhalation en
voie inhalée
st thermoformée (9 sachets)
thermoformée prédécoupée (PVC/ Alu)
'e 60 x 1 dose sous plaquette EU/ 1/ 05/ 327/ 006
Exubera
1 mg
poudre pour inhalation en
voie inhalée
dose sous plaquette
thermoformée (4 sachets) +
récipient unidose
thermoformée
tn 2 DLI prédécoupée (PVC/ Alu) 270 x 1 dose sous plaquette EU/ 1/ 05/ 327/ 007
Exubera
1 mg
poudre pour inhalation en
voie inhalée
dose sous plaquette
thermoformée (9 sachets) +
récipient unidose
thermoformée
prédécoupée (PVC/ Alu)
6 DLI 90 x 1 dose sous plaquette
EU/ 1/ 05/ 327/ 008
Exubera
1 mg am
poudre pour inhalation en
voie inhalée
thermoformée (3 sachets) +
thermoformée prédécoupée (PVC/ Alu)
EU/ 1/ 05/ 327/ 009
Exubera
3 mg
poudre pour inhalation en
voie inhalée
thermoformée
prédécoupée (PVC/ Alu) éd
60 x 1 dose sous plaquette EU/ 1/ 05/ 327/ 010
Exubera
3 mg
poudre pour inhalation en
voie inhalée
thermoformée (2 sachets)
thermoformée prédécoupée (PVC/ Alu)
90 x 1 dose sous plaquette EU/ 1/ 05/ 327/ 011
Exubera
3 mg
poudre pour inhalation en
voie inhalée
dose sous plaquette
thermoformée (3 sachets)
e C
récipient unidose
thermoformée prédécoupée (PVC/ Alu)
1/ 2 é 180 x 1 dose sous plaquette EU/ 1/ 05/ 327/ 012
Exubera
3 mg
poudre pour inhalation en
voie inhalée
thermoformée prédécoupée (PVC/ Alu)
270 x 1 dose sous plaquette
EU/ 1/ 05/ 327/ 013
Exubera
3 mg
poudre pour inhalation en
voie inhalée
to thermoformée (9 sachets)
thermoformée prédécoupée (PVC/ Alu)
au 60 x 1 dose sous plaquette EU/ 1/ 05/ 327/ 014
Exubera
3 mg
poudre pour inhalation en
voie inhalée
thermoformée (2 sachets) +
thermoformée prédécoupée (PVC/ Alu)
2 DLI
s 90 x 1 dose sous plaquette EU/ 1/ 05/ 327/ 015
Exubera
3 mg
poudre pour inhalation en
voie inhalée
dose sous plaquette
u thermoformée (3 sachets) +
récipient unidose
thermoformée prédécoupée (PVC/ Alu)
2 DLI
pl 180 x 1 dose sous plaquette EU/ 1/ 05/ 327/ 016
Exubera
3 mg
poudre pour inhalation en
voie inhalée
dose sous plaquette
thermoformée (6 sachets) +
récipient unidose
thermoformée
st 2 DLI prédécoupée (PVC/ Alu) 270 x 1 dose sous plaquette EU/ 1/ 05/ 327/ 017
Exubera
3 mg
poudre pour inhalation en
voie inhalée
'e thermoformée (9 sachets) +
thermoformée prédécoupée (PVC/ Alu)
tn 90 x 1 dose sous plaquette EU/ 1/ 05/ 327/ 018
Exubera
3 mg
poudre pour inhalation en
voie inhalée
thermoformée (3 sachets) +
thermoformée prédécoupée (PVC/ Alu)
1 kit d’ inhalation*
*Kit d’ inhalation:
1 inhalateur d’ insuline
1 chambre d’ inhalation de rechange 6 Dispositifs de Libération d’ Insuline (DLI) de rechange ic éd m e C
2/ 2
é ris to au s u pl ANNEXE
CONDITIONS OU RESTRICTIONS EN VUE st D'UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT DEVANT ETRE APPLIQUEES PAR LES ETATS MEMBRES 'e tn en am ic éd m e C CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT DEVANT ETRE APPLIQUEES PAR LES ETATS MEMBRES
Le but des supports de formation est de minimiser le risque et permettre une utilisation sûre et efficace du produit par le patient.
Les supports de formation délivreront une information destinée à minimiser les effets indésirables et à permettre une utilisation efficace par une formation adéquate sur: a) la nécessité d’ une technique d’ inhalation correcte afin d’ assurer une délivrance régulière et
é optimale du produit
ris b) les précautions particulières à prendre avec l’ inhalateur d’ insuline c) l’ hypoglycémie d) la non équivalence des doses de 1 mg et 3 mg
to e) l’ ordre de grandeur de l’ ajustement posologique et les précautions en résultant f) les modifications de la fonction pulmonaire et la nécessité d’ une surveillance de la fonction
au pulmonaire g) le tabagisme en corrélation avec les modifications de pharmacocinétique h) les effets pulmonaires rares
s i) l’ augmentation des taux d’ anticorps anti-insuline j) les recommandations pour les populations particulières; affections respiratoires sous-jacentes
u telles que l’ asthme et la BPCO, insuffisance cardiaque, grossesse, enfants et adolescents
pl st 'e tn en am ic éd m e C
é ris to au s u pl ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT st 'e tn en am ic éd m e C
DÉNOMINATION DU MÉDICAMENT
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque dose sous plaquette thermoformée contient 1 mg d’ insuline humaine.
L’ administration de trois doses de 1 mg d’ insuline humaine entraîne une exposition significativement plus importante que celle d’ une seule dose de 3 mg.
Par conséquent, une dose de 3 mg n’ est pas
é interchangeable avec trois doses de 1 mg (voir rubriques 4.2, 4.4 et 5.2).
ris Produite par la technique de l’ ADN recombinant sur Escherichia coli.
to Pour tous les excipients, voir rubrique 6.1.
au 3.
FORME PHARMACEUTIQUE
Poudre pour inhalation en récipient unidose.
s u Poudre blanche.
DONNÉES CLINIQUES st 4.1 Indications thérapeutiques 'e
EXUBERA est indiqué dans le traitement du diabète de type 2 chez l’ adulte insuffisamment contrôlé tn
par des antidiabétiques oraux et nécessitant une insulinothérapie. en
EXUBERA est également indiqué, en complément d’ une insuline sous-cutanée d’ action prolongée ou intermédiaire, dans le traitement du diabète de type 1 chez l’ adulte pour lequel le rapport bénéfice/ risque potentiel est en faveur de l’ adjonction d’ une insuline inhalée (voir rubrique 4.4). am
4.2 Posologie et mode d’ administration ic
EXUBERA (insuline humaine inhalée) est une insuline humaine d'action rapide utilisée dans le traitement du diabète de type 1 ou de type 2.
Afin d’ optimiser le contrôle glycémique, l’ insuline éd
humaine inhalée peut être utilisée seule ou en association avec des antidiabétiques oraux et/ ou des insulines d’ action prolongée ou intermédiaire, administrées par voie sous-cutanée. m
Le contenu des doses sous plaquettes thermoformées d’ EXUBERA à 1 mg et à 3 mg est destiné à être administré par inhalation orale en utilisant exclusivement le dispositif inhalateur réservé à cet effet afin que l’ insuline soit absorbée par voie pulmonaire. e C
L’ inhalation consécutive de trois doses de 1 mg entraîne une exposition à l’ insuline supérieure à celle provoquée par l’ inhalation d’ une dose de 3 mg.
Par conséquent, trois doses de 1 mg ne doivent pas être substituées à une dose de 3 mg (voir rubriques 2, 4.4 et 5.2).
L’ insuline humaine inhalée a un délai d’ action plus rapide que celui de l'insuline humaine d’ action rapide administrée par voie sous-cutanée.
Compte-tenu de sa rapidité d’ action, l’ insuline humaine inhalée doit être administrée dans les 10 minutes qui précèdent le début du repas.
2 La posologie initiale et la posologie d’ entretien (doses et heures d'administration) seront déterminées de manière individuelle par le médecin, et ajustées en fonction de la réponse individuelle et des besoins du patient (par exemple alimentation, activité physique et mode de vie).
Doses journalières et horaires d' administration
Il n'existe aucune règle établie pour la posologie de l'insuline.
Cependant, la posologie quotidienne de départ recommandée est basée sur la formule suivante:
Poids corporel (kg) X 0,15 mg/ kg = Posologie journalière totale (mg).
La posologie journalière totale doit être répartie en trois prises administrées avant le repas.
Recommandations des doses initiales d’ EXUBERA à administrer avant les repas, en
to
Dose approximative
Nombre de doses de 1 mg sous
Nombre de doses de 3 mg sous
au Poids du patient
Dosage initial par repas
en UI
plaquette thermoformée
plaquette thermoformée
30 à 39,9 kg
1 mg par repas
3 UI
1
-
s 40 à 59,9 kg 60 à 79,9 kg
2 mg par repas 3 mg par repas
6 UI 8 UI
2 -
- 1
u 80 à 99,9 kg
4 mg par repas
11 UI
1
1
100 à 119,9 kg 120 à 139,9 kg
5 mg par repas 6 mg par repas
14 UI 16 UI
2 -
1 2
Une dose de 1 mg d’ insuline inhalée correspond approximativement à 3UI d’ insuline humaine 'e
d’ action rapide injectée par voie sous-cutanée.
Une dose de 3 mg d’ insuline inhalée correspond approximativement à 8UI d’ insuline humaine d’ action rapide injectée par voie sous-cutanée.
Le tn
tableau 1 ci-dessus présente la dose approximative en UI d’ insuline humaine d’ action rapide correspondant à des doses initiales d’ EXUBERA en mg, administrées avant le repas. en
Par conséquent, EXUBERA doit être utilisé avec précaution chez les patients de faible poids.
L’ utilisation d’ EXUBERA chez des patients nécessitant une adaptation posologique (titration) à des doses inférieures à 1 mg n’ est pas recommandée (voir rubrique 4.4). am
Un ajustement posologique peut s’ avérer nécessaire en fonction: de l'importance des repas et de leur composition nutritionnelle, de l'heure de la journée (les besoins en insuline sont plus élevés dans la ic
matinée), des valeurs des glycémies avant le repas, et de la pratique récente ou prévue d'un effort physique. éd
En cas de maladie respiratoire concomitante (par ex. bronchite, infections des voies respiratoires supérieures), un contrôle strict des glycémies et des ajustements posologiques peuvent s’ avérer m
nécessaires (voir rubrique 4.4). e
C
Insuffisances hépatique et rénale
Les besoins en insuline peuvent être diminués chez les patients présentant une insuffisance hépatique ou rénale.
3 Enfants et adolescents
La sécurité d'emploi à long terme de l’ insuline inhalée humaine n'a pas été établie pour les populations pédiatriques diabétiques; par conséquent, l’ utilisation de l’ insuline inhalée humaine n'est pas recommandée chez les patients âgés de moins de 18 ans (voir rubrique 5.2).
Sujets âgés
L’ expérience avec l’ insuline inhalée humaine est limitée chez les patients âgés de 75 ans et plus.
Insuffisance cardiaque
é L’ expérience avec l’ insuline inhalée humaine étant très limitée chez les patients atteints d’ insuffisance
ris cardiaque, son utilisation n’ est par conséquent pas recommandée chez ces patients en particulier ceux présentant une fonction pulmonaire significativement altérée.
to 4.3 Contre-indications
au Hypersensibilité à la substance active ou à l’ un des excipients;
Hypoglycémie;
s u Les patients ne doivent pas fumer au cours du traitement par EXUBERA, et doivent avoir arrêté de
Si un patient commence ou recommence à fumer, EXUBERA doit être interrompu immédiatement en raison du risque accru d'hypoglycémie, et un traitement alternatif doit être utilisé (voir rubrique 5.2). st Asthme sévère, instable ou insuffisamment contrôlé; 'e
BronchoPneumopathie Chronique Obstructive (BPCO) sévère (stade III ou IV de la classification tn
GOLD). en
4.4 Mises en garde spéciales et précautions particulières d’ emploi
Des instructions précises concernant l’ utilisation de l’ inhalateur (voir IDU) doivent être données aux am
patients débutant un traitement par EXUBERA:
- La poudre d’ insuline doit être inhalée de manière lente et régulière par l’ embout buccal;
- Les patients doivent alors retenir leur respiration pendant 5 secondes et expirer normalement.
Une bonne technique d’ inhalation doit être employée afin d’ assurer une délivrance du principe actif régulière et optimale. éd
Lors de l’ administration, les patients doivent éviter d’ exposer le produit à une forte humidité ou des conditions d’ humidité relative élevées, par exemple une salle de bains embuée. m
Si l’ inhalateur d’ insuline est exposé par inadvertance à des conditions extrêmes d’ humidité pendant son utilisation, ceci conduit habituellement à une diminution de la dose d’ insuline délivrée par e
l’ inhalateur.
Dans ce cas, le Dispositif de Libération de l’ Insuline (D. L. I.) doit être remplacé avant C
l’ inhalation suivante (voir rubrique 6.6).
Dosage
Tout changement de type ou de marque d’ insuline doit se faire sous surveillance médicale stricte; en effet, un changement de posologie peut s’ avérer nécessaire.
L’ inhalation consécutive de trois doses de 1 mg entraîne une exposition à l’ insuline supérieure à celle provoquée par l’ inhalation d’ une dose de 3 mg.
Par conséquent, trois doses de 1 mg ne doivent pas être substituées à une dose de 3 mg (voir rubriques 2, 4.2 et 5.2).
4 Si la dose de 3 mg est temporairement indisponible, deux doses de 1 mg peuvent lui être substituées; dans ce cas, la glycémie devra être étroitement surveillée.
Une dose de 1 mg d’ insuline inhalée correspond approximativement à 3UI d’ insuline humaine d’ action rapide injectée par voie sous-cutanée.
Par conséquent, EXUBERA doit être utilisé avec précaution chez les patients de faible poids.
L’ utilisation d’ EXUBERA chez des patients nécessitant une adaptation posologique (titration) avec des doses inférieures à 1 mg n’ est pas recommandée (voir rubrique 4.2).
Hypoglycémie
é L'hypoglycémie, en général l’ effet indésirable le plus fréquent associé à une insulinothérapie (dont EXUBERA) et de nombreux antidiabétiques oraux, peut survenir si, par rapport aux besoins, la dose
ris d'insuline administrée est trop élevée.
Des hypoglycémies sévères, en particulier si elles sont récurrentes, peuvent entraîner des lésions neurologiques.
Des épisodes prolongés ou sévères
to d'hypoglycémie peuvent menacer le pronostic vital.
au Les symptômes d’ hypoglycémie apparaissent généralement de manière brutale.
Ils peuvent se traduire par: des sueurs froides, une peau froide et pâle, une fatigue, une nervosité ou des tremblements, une anxiété, une fatigue inhabituelle ou une faiblesse, une confusion, une difficulté de concentration, une somnolence, une faim excessive, des modifications de la vision, des céphalées, des nausées et des
s palpitations.
Une hypoglycémie sévère peut entraîner une perte de connaissance et/ ou des convulsions
u et peut conduire à une altération temporaire ou permanente des fonctions cérébrales voire même au
pl décès.
Afin st de pouvoir agir immédiatement, les patients doivent porter du glucose en permanence sur eux. 'e
L’ omission d’ un repas ou une activité physique intense non prévue peuvent entraîner une hypoglycémie. tn
Les signes annonciateurs d’ hypoglycémie habituels peuvent être modifiés chez les patients pour lesquels le contrôle de la glycémie est considérablement amélioré comme par exemple par un en
traitement intensif par insuline; ces patients doivent être informés de cette éventualité,
Chez les patients atteints d’ un diabète ancien, les signes annonciateurs habituels peuvent disparaître. am
d’ hypoglycémie moins prononcés ou différents de ceux rencontrés avec leur précédente insuline. éd
Avant d’ entreprendre un voyage avec décalage horaire, le patient doit consulter un médecin; en effet, la prise d’ insuline et des repas peut se faire à des heures différentes. m
Une posologie inadéquate ou une interruption du traitement en particulier chez les diabétiques insulinodépendants, peut entraîner une hyperglycémie ou une acidocétose diabétique, situations qui sont potentiellement létales. e C
En association avec d’ autres agents hypoglycémiants, la posologie de chacun des médicaments doit être soigneusement ajustée afin de déterminer la dose optimale nécessaire et obtenir ainsi l'effet pharmacologique recherché.
Les besoins en insuline peuvent être modifiés au cours d’ affections concomitantes, telles qu’ une maladie, des troubles émotionnels ou un stress.
5 Sécurité pulmonaire
Affections respiratoires sous-jacentes
Les données concernant la sécurité d’ utilisation chez les patients présentant une affection pulmonaire telle que l’ asthme ou la BPCO étant limitées, EXUBERA ne doit pas être utilisé chez ces patients.
L’ utilisation concomitante de bronchodilatateurs tels que le salbutamol, pour soulager des symptômes respiratoires aigus, peut augmenter l’ absorption d’ EXUBERA et majorer le risque d’ hypoglycémie (voir rubrique 4.5).
é Appareil respiratoire
ris Un bronchospasme peut rarement survenir.
Si une telle réaction survient chez un patient, le patient devra interrompre l’ administration d’ EXUBERA et immédiatement consulter un médecin.
La reprise
to du traitement par EXUBERA doit tenir soigneusement compte du risque encouru et ne sera réalisée que sous surveillance médicale étroite dans une structure appropriée.
au Diminution de la fonction pulmonaire
Dans les essais cliniques, des différences faibles mais conséquentes sur la diminution de la fonction
s pulmonaire (en particulier le Volume Expiratoire Maximal Seconde (VEMS) ont été observées entre
u les groupes de traitement, en faveur des sujets traités par le comparateur.
Dans les essais cliniques de
Après deux ans de traitement, ce faibles différences entre les groupes de traitement ont disparu dans les 6 semaines suivant l’ arrêt du traitement (voir rubriques 4.8 et 5.1). st Une évaluation initiale de la fonction pulmonaire (par ex. spirométrie pour mesurer le VEMS) doit 'e
être effectuée chez tous les patients démarrant un traitement par EXUBERA.
L’ efficacité et la sécurité de l’ insuline humaine inhalée chez les patients ayant un VEMS < 70% de la capacité vitale n’ ont pas tn
été démontrées, par conséquent l’ utilisation de l’ insuline humaine inhalée chez ces patients n’ est donc pas recommandée.
Une mesure de suivi de la fonction pulmonaire est recommandée après les 6 en
premiers mois de traitement.
Si à 6 mois une diminution du VEMS inférieure à 15% est constatée, une spirométrie doit être répétée à un an et ensuite annuellement.
Si à 6 mois, une diminution de 15 à 20% ou de plus de 500 ml de la fonction pulmonaire initiale est observée, une spirométrie doit être répétée à am
3 mois.
Chez les patients avec une diminution confirmée de la VEMS supérieure à 20% de l’ état initial ic
Il n’ existe éd
pas de données sur la reprise du traitement par EXUBERA chez les patients dont la fonction pulmonaire est redevenue normale. m
En cas de survenue d’ une dyspnée chez des patients traités par EXUBERA, un examen clinique à la recherche d’ une étiologie pulmonaire ou cardiaque doit être effectué.
En cas de survenue d’ un œ dème pulmonaire ou d’ une diminution de la fonction pulmonaire cliniquement significative, EXUBERA doit e
C
Affections respiratoires concomitantes
Au cours des études cliniques, EXUBERA a été administré à des patients présentant des affections respiratoires concomitantes (par exemple bronchite, infection des voies respiratoires supérieures).
Dans ces essais, aucune augmentation du risque d’ hypoglycémie ni de diminution du contrôle glycémique n’ a été observée.
En cas d'affection respiratoire concomitante, une surveillance étroite de la glycémie et un ajustement posologique peuvent s’ avérer nécessaires en fonction des patients (voir rubrique 4.2).
Aucune donnée n’ est disponible sur EXUBERA chez les patients présentant une pneumonie.
6 Anciens fumeurs
Un cas de cancer primitif du poumon a également été rapporté chez un patient traité par EXUBERA dans le cadre de la surveillance post-commercialisation.
Tous les patients chez qui un cancer du poumon a été
ris diagnostiqué avaient un passé de fumeur de cigarettes.
to Plusieurs substances affectent le métabolisme du glucose, et peuvent nécessiter un ajustement de la
u salicylates et les antibiotiques de la classe des sulfamides.
pl L’ administration de salbutamol avant la prise d’ EXUBERA peut augmenter l’ absorption d’ insuline (voir rubrique 5.2). st L’ administration de fluticasone avant la prise d’ EXUBERA ne semble pas modifier l’ absorption 'e
d’ insuline (voir rubrique 5.2). tn
Le tabagisme actif augmente considérablement la vitesse et l’ amplitude de l’ absorption d’ EXUBERA, alors que chez des non-fumeurs le tabagisme passif les diminue (voir rubriques 4.3 et 5.2). en
Les substances pouvant réduire les effets hypoglycémiants incluent les corticoïdes, le danazol, les contraceptifs oraux, les hormones thyroïdiennes, les hormones de croissance, les sympathomimétiques am
L’ octréotide/ lanréotide peuvent entraîner aussi bien une diminution qu’ une augmentation des besoins en insuline. ic
Les bêta-bloquants peuvent masquer les symptômes d'une hypoglycémie.
L'alcool peut intensifier et prolonger les effets hypoglycémiants de l'insuline. éd
L’ administration d’ EXUBERA 10 minutes avant la prise de salbutamol n’ a pas affecté la réponse bronchodilatatrice au salbutamol chez des sujets non diabétiques présentant un asthme léger à modéré. m
Les autres médicaments susceptibles d’ altérer l'absorption pulmonaire ou la perméabilité des poumons n'ont pas été étudiés.
Chez ces patients, une surveillance étroite des glycémies et une adaptation e
progressive de la posologie en fonction de la réponse sont recommandées si l'insuline humaine inhalée C
L'utilisation concomitante d’ EXUBERA avec ce type de médicaments devra être effectuée avec précaution.
4.6 Grossesse et allaitement
Aucune expérience clinique sur l'utilisation d'EXUBERA au cours de la grossesse n’ est disponible.
L’ insuline inhalée induit fréquemment des anticorps anti-insuline pour lesquels le risque pour le fœ tus n’ est pas connu.
Par conséquent, EXUBERA ne doit pas être utilisé pendant la grossesse.
En cas de début de grossesse chez une patiente traitée par EXUBERA, une insuline sous-cutanée appropriée doit être administrée à la place de l’ insuline inhalée.
7 Les femmes allaitant peuvent nécessiter des ajustements de la dose d'insuline et de l'alimentation.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Comme pour les autres insulines, les capacités de concentration et de réaction du patient peuvent être altérées en cas d'hypoglycémie.
Cette situation peut constituer un risque important en particulier en cas de conduite de véhicules ou d’ utilisation de machines.
4.8 Effets indésirables
é La sécurité d’ emploi d’ EXUBERA seul ou en association avec une insuline sous-cutanée ou des hypoglycémiants oraux a été évaluée dans des études cliniques comportant plus de 2700 patients
ris diabétiques de type 1 ou de type 2, dont plus de 1975 adultes exposés pendant plus de 6 mois et plus de 745 adultes pendant plus de 2 ans.
to Le tableau ci-dessous présente les effets secondaires observés dans les études cliniques contrôlées
au incluant plus de 1970 patients exposés à EXUBERA.
Système corporel
Très fréquent (≥ 1/ 10)
Fréquent (≥ 1/ 100, < 1/ 10)
Peu fréquent (≥ 1/ 1000, < 1/ 100)
s Infections et infestations
Pharyngite
respiratoires, Toux
Dyspnée
Epistaxis
st
Toux productive
Bronchospasme
Irritation de la gorge Sécheresse de la
Respiration sifflante Dysphonie
tn
Douleur
pharyngolaryngienne Affections des amygdales en
Affections gastro-intestinales
Sécheresse buccale
Troubles généraux et am
Douleurs thoraciques
anomalies d’ administration ic
au
site
Deux cas d’ épanchement pleural pour lesquels un lien avec le traitement ne peut être exclu ont été observés au cours des études cliniques réalisées incluant les études d’ extension non contrôlées, éd
Hypoglycémie m
Comme avec les autres insulines, l'effet indésirable le plus fréquemment observé chez les patients traités par EXUBERA est l'hypoglycémie. e
Toux C
Une toux généralement peu sévère peut apparaître quelques secondes à quelques minutes après l’ inhalation d’ insuline.
Cette toux diminue avec le temps mais a nécessité l’ arrêt du traitement par EXUBERA chez 1% des patients.
Dyspnée
La majorité (> 95%) des dyspnées observées était considérée comme étant légères à modérées.
Chez les patients traités par EXUBERA, 0,4% ont arrêté le traitement en raison d’ une dyspnée.
8 Douleur thoracique
Différents symptômes thoraciques ont été rapportés en tant qu’ effet indésirable lié au traitement et ont été regroupés sous le terme de douleurs thoraciques non spécifiques.
La majorité (> 95%) de ces évènements a été considérée comme légers à modérés.
Un patient traité par EXUBERA et un patient traité par un comparateur ont arrêté le traitement en raison de douleurs thoraciques.
L’ incidence des évènements indésirables en relation avec une coronaropathie quelle qu’ en soit la cause, comme l’ angine de poitrine ou l’ infarctus du myocarde, n’ était cependant pas augmentée sous EXUBERA.
é ris Autres réactions
to Diminution du VEMS
au Des différences considérées comme faibles de diminution du VEMS ont été observées entre les groupes patients traités par EXUBERA et ceux traités par un comparateur.
Dans les études cliniques d’ une durée jusqu’ à 2 ans, aucune diminution brutale n’ a été constatée au-delà de 3-6 mois.
Après 2 ans de traitement, l’ arrêt d’ EXUBERA a entraîné une disparition des différences entre les groupes de
s traitement en moins de 6 semaines (voir rubriques 4.4 et 5.1).
u pl Une diminution du VEMS ≥ 15% par rapport à l’ état initial a été observée chez 1,3% des diabétiques de type 1 traités par EXUBERA et chez 5,0% des diabétiques de type 2 traités par EXUBERA. st Anticorps anti-insuline 'e
Des anticorps anti-insuline peuvent se développer lors de tout traitement par insuline y compris par EXUBERA.
Dans les essais cliniques, chez les patients qui ont remplacé leur insuline humaine sous- tn
cutanée par EXUBERA, des anticorps anti-insuline se sont développés plus fréquemment et les taux moyens d’ anticorps anti-insuline étaient supérieurs que chez les patients qui sont restés sous insuline en
Aucune significativité clinique de ces anticorps n’ a am
été observée
Ces éd
réactions à l'insuline ou aux excipients peuvent se traduire par des réactions cutanées généralisées, un œ dème de Quincke, un bronchospasme, une hypotension voire un choc, et sont susceptibles d'engager le pronostic vital (voir rubrique 4.4 Appareil respiratoire). m
Oedèmes et anomalies de réfraction oculaire e
Un traitement par insuline peut entraîner une rétention sodée et des œ dèmes.
réfraction oculaire peuvent survenir au début d’ une insulinothérapie.
Ces effets sont généralement transitoires.
4.9 Surdosage
Une hypoglycémie peut survenir à la suite d'un apport excessif d'insuline par rapport à la consommation alimentaire, les dépenses énergétiques ou les deux.
9 Les épisodes d'hypoglycémie peu sévères peuvent généralement être traités par l'administration orale d'hydrates de carbone.
Des ajustements de la posologie, de la répartition des repas ou de l'exercice physique peuvent s’ avérer nécessaires.
Des épisodes plus sévères, avec coma, crises d'épilepsie ou troubles neurologiques, peuvent être traités par l'administration intramusculaire / sous-cutanée de glucagon (0,5 à 1 mg) ou par l’ administration intraveineuse de glucose concentré.
Si le patient ne répond pas au glucagon dans les 10 à 15 minutes, le glucose doit également être administré par voie intraveineuse.
Après reprise de la conscience, il est recommandé d’ administrer des hydrates de carbone par voie orale pour prévenir une rechute du patient.
é ris to 5.
PROPRIÉTÉS PHARMACOLOGIQUES
au 5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: médicament utilisé dans le traitement du diabète, code ATC:
A10AF01
s u Mécanisme d' action
pl L'insuline humaine diminue la glycémie et favorise les effets anabolisants, tout en diminuant les effets catabolisants, augmente le transport du glucose dans les cellules ainsi que la formation du glycogène st dans les muscles et dans le foie, et améliore l'utilisation du pyruvate.
Elle 'e
favorise également le captage des acides aminés dans les cellules ainsi que la synthèse des protéines, et elle augmente le captage du potassium dans les cellules. tn
L'insuline humaine inhalée, comme les analogues de l’ insuline à action rapide, présente une apparition en
plus rapide de l'activité hypoglycémiante par rapport à l'insuline humaine soluble administrée par voie sous-cutanée.
La durée de l'activité hypoglycémiante de l'insuline humaine inhalée est comparable à celle de l'insuline humaine d’ action rapide administrée par voie sous-cutanée, et plus longue que celle am
des analogues de l’ insuline à action rapide (voir Figure 1). ic éd
SC Lispro (18U) Exubera (6 mg) TPG moyen (% du Maximum)
Insuline humaine m
d’ action rapide (18U) e C
Temps (min)
Figure 1.
Taux de perfusion de glucose (TPG) moyen, normalisé par rapport au TPGmax pour chaque type de traitement, en fonction du temps chez des volontaires sains.
10 Lorsque l'insuline humaine est inhalée, le début de l'activité hypoglycémiante intervient en 10 à 20 minutes, l'effet maximum étant obtenu approximativement 2 heures après l'inhalation.
La durée d'action est d’ environ 6 heures.
Chez les sujets présentant un diabète de type 1 ou de type 2, dans les premières heures suivant l’ administration, l'insuline humaine inhalée entraîne une apparition plus rapide de l’ effet hypoglycémiant par rapport à l’ insuline humaine d’ action rapide administrée par voie sous-cutanée.
La variation intra-individuelle de l'activité hypoglycémiante de l'insuline humaine inhalée a été généralement comparable à celle de l'insuline humaine d’ action rapide administrée par voie sous-
é cutanée chez des sujets diabétiques de type 1 et de type 2.
ris L’ utilisation de l'insuline humaine inhalée est associée à une augmentation de la fréquence et des taux d’ anticorps anti-insuline.
Il n’ a pas été observé d’ altération des propriétés pharmacodynamiques du
to glucose avec l'insuline humaine inhalée au cours d'une étude exploratoire prospective de 6 mois effectuée chez des sujets diabétiques de type 1.
au Informations sur les essais cliniques
Chez des patients diabétiques de type 1 ou de type 2, les essais cliniques contrôlés ont montré
s qu'EXUBERA permettait d'obtenir et de maintenir un contrôle efficace de la glycémie, comparable à
u celui obtenu avec l'insuline humaine d’ action rapide administrée par voie sous-cutanée.
pl Diabète de type 1 st Dans les essais cliniques réalisés chez des sujets diabétiques de type 1, les patients traités par EXUBERA en association avec une insuline d'action prolongée ou intermédiaire, ont présenté des 'e
Le pourcentage de patients ayant atteint une valeur cible d'HbA1c < 7,0% était comparable tn
dans les deux groupes de traitement. en
Diabète de type 2 ic
Dans un essai clinique réalisé chez des sujets diabétiques de type 2, les patients traités par EXUBERA en association avec une insuline d’ action prolongée ou intermédiaire, ont présenté des variations éd
similaires de l'HbA1c par rapport aux patients traités par l'insuline sous-cutanée seule.
Les glycémies à jeun ont été significativement inférieures chez les patients traités par EXUBERA par m
rapport à ceux ayant reçu une insuline sous-cutanée.
Dans les essais cliniques incluant des patients diabétiques de type 2 insuffisamment contrôlés par des e
antidiabétiques oraux, les patients ayant reçu un traitement par EXUBERA seul ou en association avec C
des hypoglycémiants oraux ont présenté des améliorations supérieures de l'HbA1c par rapport aux patients traités uniquement par des hypoglycémiants oraux.
Dans la plupart de ces études, le pourcentage de patients ayant obtenu des valeurs d'HbA1c < 7,0% a été supérieur dans le groupe ayant inclus EXUBERA à celui des patients traités par hypoglycémiants oraux seuls.
Chez les patients ayant reçu un traitement comprenant EXUBERA, les concentrations plasmatiques de glucose à jeun étaient similaires ou inférieures à celles des patients traités uniquement par des hypoglycémiants oraux.
Chez les patients présentant un diabète de type 2 bien équilibré par des antidiabétiques oraux, le contrôle de la glycémie n’ a pas été davantage amélioré par l’ insuline inhalée.
Diminution du VEMS
11 Chez des sujets diabétiques de type 1 ou 2, des études randomisées, en ouvert, en groupes parallèles ont été menées pour observer les modifications du VEMS après l’ initiation d’ un traitement par EXUBERA.
Après un traitement de 2 ans, de faibles différences entre les groupes de traitement (en faveur du comparateur) ont été observées par rapport à l’ état initial, de 0,034L dans le diabète de type 1 et de 0,039L dans le diabète de type 2.
Chez les diabétiques de type 1, par rapport à l’ état initial, une diminution du VEMS ≥ 15% a été observée chez 1,3% des sujets traités par EXUBERA et 1,0% des sujets traités par un comparateur;
é chez les diabétiques de type 2, ces chiffres étaient de 5,0% chez les patients traités par EXUBERA et 3,4% chez les patients traités par un comparateur.
ris to au 0.3 Variation du VEMS (L) par rapport à l’ état
Insuline inhalée 0.25 Comparateur 0.2 initial (Moyenne ± écart-type)
N=Nombre de sujets à l’ état initial, semaine 12, semaine 24, semaine 36, semaine 48, semaine 60, semaine 72, semaine 84, semaine 96, dernière observation à reporter (LOCF). am
Comparateur N = 253, 238, 252, 248, 252, 249, 230, 224, 216, 253.
Figure 2:
type 1. éd m e C
12 Insuline inhalée Comparateur Washout 0.3 Variation du VEMS (L) par rapport à l’ état
insuline inhalée 0.25 0.2 0.15 initial (Moyenne ± écart-type)
0.1
é 0.05 0
ris -0.05 -0.1 -0.15 -0.2
to -0.25 -0.3 -0.35 -0.4
au -0.45
-0.5
Phase comparative
Phase de washout
Etat initial 24
36
52
65
78
91
104
+6 +12
u +12.
pl Insuline inhalée et sevrage thérapeutique en insuline inhalée N=158, 155, 143, 139, 123.
Comparateur N=145, 143, 125, 129, 120. st Figure 3:
Variation observée du VEMS (L) par rapport à l’ état initial chez des patients diabétiques de type 2. 'e
Dans les essais de phase 2 et 3, 9 patients sur 2498 traités avec EXUBERA sont sortis des essais en tn
Ces patients ont présenté une diminution moyenne du en
VEMS de 21% (de 16 à 33%) par rapport à l’ état initial et étaient traités par EXUBERA durant 23 mois en moyenne.
Des examens complémentaires de la fonction pulmonaire réalisés chez 6 des patients ayant arrêté le traitement ont montré une amélioration significative du VEMS après am
interruption du traitement chez 5 d’ entre eux.
Un seul patient n’ a pas présenté de diminution supplémentaire par rapport à la valeur de fin d’ étude.
Aucune autre information n’ est disponible sur les 3 patients restants qui ont arrêté leur traitement. ic
Chez les patients diabétiques de type 1, après 12 semaines de traitement, la faible différence de VEMS entre les groupes de traitement (0,010L en faveur du comparateur) a disparu en moins de 2 semaines m
Dans un groupe plus petit (n=36) de e
patients diabétiques de type 1 et 2 traités par EXUBERA pendant plus de 36 mois, l’ arrêt du traitement C
a entraîné une augmentation moyenne du VEMS de 0,036L au cours des 6 mois suivants.
5.2 Propriétés pharmacocinétiques
Absorption L'insuline humaine inhalée est administrée par voie pulmonaire.
13 Variation de la concentration en insuline sérique libre 80
par rapport à l’ état initial (uU/ ml) 60 Insuline inhalée Exubera (4 mg) Insuline sous-cutanée 50
40 Insuline humaine d’ action rapide (12U) 30
au Temps (min)
Figure 4:
Variation moyenne des concentrations sériques d'insuline libre (µU/ ml) après inhalation de 4 mg d'insuline humaine ou après une injection sous-cutanée de 12 UI d'insuline humaine d’ action
s rapide chez des sujets obèses atteints d'un diabète de type 2.
u pl Le délai d'obtention du pic de concentration d'insuline (Tmax) est généralement égal à la moitié de celui de l'insuline humaine d’ action rapide administrée par voie sous-cutanée.
Le pic de concentration d'insuline est généralement atteint dans un délai de 45 minutes pour l'insuline humaine inhalée.
diabétiques de type 1 ou de type 2. tn
Chez les patients diabétiques de type 1, une variabilité intraindividuelle de l’ ASC comparable à celle obtenue pour l’ insuline humaine d’ action rapide administrée par voie sous-cutanée a été observée avec en
l’ insuline humaine inhalée.
Concernant la Cmax, la variabilité intraindividuelle est plus importante avec l’ insuline inhalée qu’ avec l’ insuline humaine d’ action rapide administrée par voie sous-cutanée.
Chez les patients diabétiques de type 2 obèses, la variabilité intraindividuelle de la Cmax et de l’ ASC a été am
comparable ou moindre par rapport à l’ insuline humaine d’ action rapide administrée par voie sous- cutanée. ic
La biodisponibilité relative d’ EXUBERA par rapport à celle de l’ insuline humaine sous cutanée d’ action rapide est approximativement de 10%.
d’ insuline, la biodisponibilité d’ EXUBERA n’ est pas influencée par l’ Index de Masse corporelle (IMC). m
Dans une étude réalisée chez des sujets sains, l'exposition systémique (ASC et Cmax) de l'insuline humaine inhalée a augmenté de manière approximativement proportionnelle à la dose de 1 mg à 6 mg lorsqu'un maximum de deux plaquettes thermoformées d'un dosage quelconque ou leur association ont e
Dans une étude au cours de laquelle l'administration de trois plaquettes C
thermoformées de 1 mg a été comparée à celle d'une plaquette thermoformée de 3 mg, les valeurs de Cmax et ASC obtenues après l'inhalation de 3 plaquettes thermoformées de 1 mg ont été respectivement supérieures d'environ 30% et de 40% par rapport aux valeurs obtenues après l'inhalation d'une plaquette thermoformée de 3 mg.
Ces résultats montrent que trois plaquettes thermoformées de 1 mg ne sont pas remplaçables par une plaquette thermoformée de 3 mg (voir rubriques 2, 4.2 et 4.4).
Chez des sujets sains, trois doses de 1 mg sous plaquette thermoformée ont entraîné une biodisponibilité supérieure d’ approximativement 40% à celle d’ une dose de 3 mg sous plaquette thermoformée.
La différence du rapport énergie sur masse entre les doses de 1 mg et 3 mg sous plaquette thermoformée pourrait expliquer ces différences de biodisponibilité; en effet, avec moins de
14 poudre dans la plaquette thermoformée, l’ inhalateur est plus efficace pour disperser ou désagglomérer la poudre, entraînant une proportion plus importante de particules aérodynamique de plus petite taille pour la dose de 1 mg (voir rubriques 2 et 4.4).
Distribution
Après l’ inhalation orale d’ une dose unique d’ insuline humaine, environ 30% du contenu total de la dose sous plaquette thermoformée restent dans la plaquette thermoformée ou l’ inhalateur, 20% sont déposés dans l’ oropharynx, 10% dans les voies aériennes supérieures et 40% atteignent les zones profondes du tissu pulmonaire.
é Les études chez l'animal n'ont pas mis en évidence d’ accumulation pulmonaire de l'insuline humaine inhalée.
ris Populations particulières
to Tabagisme
au Le tabagisme augmente fortement la vitesse et l’ amplitude d'absorption de l'insuline humaine inhalée (Cmax environ 3 à 5 fois plus élevée et ASC environ 2 à 3 fois plus élevée) et peut ainsi augmenter le risque d’ hypoglycémie (voir rubriques 4.3 et 4.5).
s u Quand EXUBERA est administré à des volontaires sains soumis à 2 heures d’ exposition passive à la
pl fumée de cigarette dans un cadre expérimental contrôlé, l’ ASC et la Cmax de l’ insuline diminuent approximativement de 17 et de 30% respectivement (voir rubrique 4.5). st Affections respiratoires (pneumopathie sous-jacente) 'e
Chez des sujets non diabétiques présentant un asthme léger à modéré, l’ ASC et la Cmax de l’ insuline humaine inhalée en l’ absence de traitement par bronchodilatateur sont légèrement inférieures à celles tn
de sujets non asthmatiques. en
Chez des sujets non diabétiques souffrant de BPCO, l'absorption de l'insuline humaine inhalée est supérieure à celle observée chez les sujets ne présentant pas de BPCO (voir rubrique 4.4). am
Chez des sujets non diabétiques présentant un asthme léger à modéré, l’ administration de salbutamol 30 minutes avant la prise d’ EXUBERA entraîne une augmentation de l’ ASC et de la Cmax de l’ insuline de 25 à 51% par rapport aux valeurs observées lorsqu’ EXUBERA est administré seul (voir rubriques ic
4.2 et 4.5). éd
Chez des sujets non diabétiques avec un asthme léger à modéré, l’ administration de fluticasone 30 minutes avant la prise d’ EXUBERA n’ affecte pas la pharmacocinétique d’ EXUBERA (voir rubrique 4.5). m
Insuffisance rénale e
Les effets de l'insuffisance rénale sur l'absorption de l'insuline humaine inhalée n'ont pas été étudiés C
(voir rubrique 4.2).
Insuffisance hépatique
Les effets de l'insuffisance hépatique sur l'absorption de l'insuline humaine inhalée n'ont pas été étudiés (voir rubrique 4.2).
Sexe
15 Chez des patients diabétiques et non diabétiques, aucune différence apparente de l'absorption de l'insuline humaine inhalée n'est observée entre les hommes et les femmes.
Enfants et adolescents
Chez l'enfant (6 à 11 ans) et l'adolescent (12 à 17 ans) diabétiques de type 1, l'insuline humaine inhalée est absorbée plus rapidement que l'insuline humaine d’ action rapide.
La biodisponibilité de l'insuline humaine inhalée rapportée à l'insuline humaine d’ action rapide administrée par voie sous-cutanée est comparable à celle des patients diabétiques de type 1 adultes (voir rubrique 4.2).
é Chez le patient diabétique de type 2 âgé, l'insuline humaine inhalée a été absorbée plus rapidement que
La biodisponibilité de l'insuline humaine inhalée rapportée à l'insuline humaine d’ action rapide administrée par voie sous-cutanée est
to comparable à celle observée chez des patients adultes diabétiques de type 2 plus jeunes.
au 5.3 Données de sécurité précliniques
Les études de toxicité d’ inhalation chez les rats et les singes d’ une durée maximale de 6 mois n’ ont pas montré de risque particulier pour les voies respiratoires, dû à l’ inhalation de la poudre d’ insuline.
s u pl 6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients st Mannitol 'e
Glycine Citrate de sodium (sous forme de dihydrate) tn
Hydroxyde de sodium en am
6.2 Incompatibilités
Sans objet. ic
6.3 Durée de conservation éd
2 ans. m
Après la première ouverture du sachet d’ emballage en aluminium:
3 mois.
6.4 Précautions particulières de conservation e C
A conserver à une température ne dépassant pas 30°C.
A conserver dans l’ emballage extérieur d’ origine à l’ abri de l’ humidité.
Après ouverture du sachet d’ emballage en aluminium: à conserver à une température ne dépassant pas 25°C.
Ne pas mettre au réfrigérateur ni congeler les plaquettes thermoformées pour délivrance à l’ unité.
L’ inhalateur et ses composants doivent être conservés et utilisés dans un endroit sec.
16 Ne pas mettre au réfrigérateur ou congeler l’ inhalateur d’ insuline.
6.5 Nature et contenu de l’ emballage extérieur
Une carte contient 6 doses sous plaquettes thermoformées prédécoupées (PVC/ Aluminium).
Cinq cartes sont contenues dans une boîte en plastique transparent thermoformé (PET) avec un dessiccatif et recouverte d’ un couvercle en plastique transparent (PET).
Cette boîte est emballée hermétiquement dans un sachet laminé en aluminium contenant un dessiccatif.
Tailles de conditionnement disponibles:
é • Boîte en carton de 30 x 1 dose sous plaquette thermoformée prédécoupée en PVC/ Aluminium (1
ris sachet)
• Boîte en carton de 60 x 1 dose sous plaquette thermoformée prédécoupée en PVC/ Aluminium (2
to sachets)
au • Boîte en carton de 90 x 1 dose sous plaquette thermoformée prédécoupée en PVC/ Aluminium (3 sachets)
s • Boîte en carton de 180 x 1 dose sous plaquette thermoformée prédécoupée en PVC/ Aluminium (6 sachets)
u pl • Boîte en carton de 270 x 1 dose sous plaquette thermoformée prédécoupée en PVC/ Aluminium (9 sachets) st • Boîte en carton de 60 x 1 dose sous plaquette thermoformée prédécoupée en PVC/ Aluminium (2 'e
sachets) et 2 Dispositifs de Libération d’ Insuline (DLI) de rechange tn
• Boîte en carton de 270 x 1 dose sous plaquette thermoformée prédécoupée en PVC/ Aluminium (9 sachets) et 6 Dispositifs de Libération d’ Insuline (DLI) de rechange en
• Un kit contenant 90 x 1 dose sous plaquette thermoformée prédécoupée en PVC/ Aluminium (3 sachets), 1 inhalateur d’ insuline, 1 chambre d’ inhalation de rechange et 6 Dispositifs de Libération d’ Insuline (DLI) de rechange am
Des conditionnements supplémentaires d’ inhalateur d’ insuline, de dispositifs de libération d’ insuline et de chambre sont disponibles. ic
Toutes les présentations peuvent ne pas être commercialisées. éd
6.6 Précautions particulières d'élimination et manipulation m
Les plaquettes thermoformées pour délivrance à l’ unité d’ EXUBERA ne doivent être utilisées qu'avec l'inhalateur d’ insuline. e
C
Le Dispositif de Libération d’ Insuline (DLI) doit être remplacé toutes les deux semaines.
Si l’ inhalateur d’ insuline est exposé par inadvertance à des conditions extrêmes d’ humidité durant son utilisation, ceci conduit habituellement à une diminution de la dose d’ insuline délivrée par l’ inhalateur.
Dans ce cas, le Dispositif de Libération d’ Insuline (DLI) doit être changé avant l’ inhalation suivante (voir rubrique 4.4).
17 7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Pfizer Limited Ramsgate Road, Sandwich, Kent, CT13, 9NJ Royaume-Uni
8.
é EU/ 1/ 05/ 327/ 002 EU/ 1/ 05/ 327/ 003
ris EU/ 1/ 05/ 327/ 004 EU/ 1/ 05/ 327/ 005
to EU/ 1/ 05/ 327/ 006 EU/ 1/ 05/ 327/ 007
au EU/ 1/ 05/ 327/ 008
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE
s L’ AUTORISATION
u pl 24/ 01/ 2006 st 10.
DATE DE MISE À JOUR DU TEXTE 'e tn en am ic éd m e C
18 1.
DÉNOMINATION DU MÉDICAMENT
EXUBERA, 3 mg de poudre pour inhalation en récipient unidose.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque dose sous plaquette thermoformée contient 3 mg d’ insuline humaine.
L’ administration de trois doses de 1 mg d’ insuline humaine entraîne une exposition significativement
Par conséquent, une dose de 3 mg n’ est pas interchangeable avec trois doses de 1 mg (voir rubriques 4.2, 4.4 et 5.2).
ris Produite par la technique de l’ ADN recombinant sur Escherichia coli.
to Pour tous les excipients, voir rubrique 6.1.
au 3.
FORME PHARMACEUTIQUE
s Poudre pour inhalation en récipient unidose.
u pl Poudre blanche. st 4.
DONNÉES CLINIQUES 'e
4.1 Indications thérapeutiques tn
EXUBERA est indiqué dans le traitement du diabète de type 2 chez l’ adulte insuffisamment contrôlé par des antidiabétiques oraux et nécessitant une insulinothérapie. en
EXUBERA est également indiqué, en complément d’ une insuline sous-cutanée d’ action prolongée ou intermédiaire, dans le traitement du diabète de type 1 chez l’ adulte pour lequel le rapport am
bénéfice/ risque potentiel est en faveur de l’ adjonction d’ une insuline inhalée (voir rubrique 4.4).
4.2 Posologie et mode d’ administration ic
EXUBERA (insuline humaine inhalée) est une insuline humaine d'action rapide utilisée dans le éd
traitement du diabète de type 1 ou de type 2.
Afin d’ optimiser le contrôle glycémique, l’ insuline humaine inhalée peut être utilisée seule ou en association avec des antidiabétiques oraux et/ ou des insulines d’ action prolongée ou intermédiaire, administrées par voie sous-cutanée. m
Le contenu des doses sous plaquettes thermoformées d’ EXUBERA à 1 mg et à 3 mg est destiné à être administré par inhalation orale en utilisant exclusivement le dispositif inhalateur réservé à cet effet e
C
L’ inhalation consécutive de trois doses de 1 mg entraîne une exposition à l’ insuline supérieure à celle provoquée par l’ inhalation d’ une dose de 3 mg.
Par conséquent, trois doses de 1 mg ne doivent pas être substituées à une dose de 3 mg (voir rubriques 2, 4.4 et 5.2).
L’ insuline humaine inhalée a un délai d’ action plus rapide que celui de l'insuline humaine d’ action rapide administrée par voie sous-cutanée.
Compte-tenu de sa rapidité d’ action, l’ insuline humaine inhalée doit être administrée dans les 10 minutes qui précèdent le début du repas.
19 La posologie initiale et la posologie d’ entretien (doses et heures d'administration) seront déterminées de manière individuelle par le médecin, et ajustées en fonction de la réponse individuelle et des besoins du patient (par exemple alimentation, activité physique et mode de vie).
Doses journalières et horaires d' administration
Il n'existe aucune règle établie pour la posologie de l'insuline.
Cependant, la posologie quotidienne de départ recommandée est basée sur la formule suivante:
Poids corporel (kg) X 0,15 mg/ kg = Posologie journalière totale (mg).
La posologie journalière totale doit être répartie en trois prises administrées avant le repas.
Recommandations des doses initiales d’ EXUBERA à administrer avant les repas, en
to
Dose approximative
Nombre de doses de 1 mg sous
Nombre de doses de 3 mg sous
au Poids du patient
Dosage initial par repas
en UI
plaquette thermoformée
plaquette thermoformée
30 à 39,9 kg
1 mg par repas
3 UI
1
-
s 40 à 59,9 kg 60 à 79,9 kg
2 mg par repas 3 mg par repas
6 UI 8 UI
2 -
- 1
u 80 à 99,9 kg
4 mg par repas
11 UI
1
1
100 à 119,9 kg 120 à 139,9 kg
5 mg par repas 6 mg par repas
14 UI 16 UI
2 -
1 2
Une dose de 1 mg d’ insuline inhalée correspond approximativement à 3UI d’ insuline humaine 'e
d’ action rapide injectée par voie sous-cutanée.
Une dose de 3 mg d’ insuline inhalée correspond approximativement à 8UI d’ insuline humaine d’ action rapide injectée par voie sous-cutanée.
Le tn
tableau 1 ci-dessus présente la dose approximative en UI d’ insuline humaine d’ action rapide correspondant à des doses initiales d’ EXUBERA en mg, administrées avant le repas. en
Par conséquent, EXUBERA doit être utilisé avec précaution chez les patients de faible poids.
L’ utilisation d’ EXUBERA chez des patients nécessitant une adaptation posologique (titration) à des doses inférieures à 1 mg n’ est pas recommandée (voir rubrique 4.4). am
Un ajustement posologique peut s’ avérer nécessaire en fonction: de l'importance des repas et de leur composition nutritionnelle, de l'heure de la journée (les besoins en insuline sont plus élevés dans la ic
matinée), des valeurs des glycémies avant le repas, et de la pratique récente ou prévue d'un effort physique. éd
En cas de maladie respiratoire concomitante (par ex. bronchite, infections des voies respiratoires supérieures), un contrôle strict des glycémies et des ajustements posologiques peuvent s’ avérer m
nécessaires (voir rubrique 4.4). e
C
Insuffisances hépatique et rénale
Les besoins en insuline peuvent être diminués chez les patients présentant une insuffisance hépatique ou rénale.
20 Enfants et adolescents
La sécurité d'emploi à long terme de l’ insuline inhalée humaine n'a pas été établie pour les populations pédiatriques diabétiques; par conséquent, l’ utilisation de l’ insuline inhalée humaine n'est pas recommandée chez les patients âgés de moins de 18 ans (voir rubrique 5.2).
Sujets âgés
L’ expérience avec l’ insuline inhalée humaine est limitée chez les patients âgés de 75 ans et plus.
Insuffisance cardiaque
é L’ expérience avec l’ insuline inhalée humaine étant très limitée chez les patients atteints d’ insuffisance
ris cardiaque, son utilisation n’ est par conséquent pas recommandée chez ces patients en particulier ceux présentant une fonction pulmonaire significativement altérée.
to 4.3 Contre-indications
au Hypersensibilité à la substance active ou à l’ un des excipients;
Hypoglycémie;
s u Les patients ne doivent pas fumer au cours du traitement par EXUBERA, et doivent avoir arrêté de
Si un patient commence ou recommence à fumer, EXUBERA doit être interrompu immédiatement en raison du risque accru d'hypoglycémie, et un traitement alternatif doit être utilisé (voir rubrique 5.2). st Asthme sévère, instable ou insuffisamment contrôlé; 'e
BronchoPneumopathie Chronique Obstructive (BPCO) sévère (stade III ou IV de la classification tn
GOLD). en
4.4 Mises en garde spéciales et précautions particulières d’ emploi
Des instructions précises concernant l’ utilisation de l’ inhalateur (voir IDU) doivent être données aux am
patients débutant un traitement par EXUBERA:
- La poudre d’ insuline doit être inhalée de manière lente et régulière par l’ embout buccal;
- Les patients doivent alors retenir leur respiration pendant 5 secondes et expirer normalement.
Une bonne technique d’ inhalation doit être employée afin d’ assurer une délivrance du principe actif régulière et optimale. éd
Lors de l’ administration, les patients doivent éviter d’ exposer le produit à une forte humidité ou des conditions d’ humidité relative élevées, par exemple une salle de bains embuée. m
Si l’ inhalateur d’ insuline est exposé par inadvertance à des conditions extrêmes d’ humidité pendant son utilisation, ceci conduit habituellement à une diminution de la dose d’ insuline délivrée par e
l’ inhalateur.
Dans ce cas, le Dispositif de Libération de l’ Insuline (D. L. I.) doit être remplacé avant C
l’ inhalation suivante (voir rubrique 6.6).
Dosage
Tout changement de type ou de marque d’ insuline doit se faire sous surveillance médicale stricte; en effet, un changement de posologie peut s’ avérer nécessaire.
L’ inhalation consécutive de trois doses de 1 mg entraîne une exposition à l’ insuline supérieure à celle provoquée par l’ inhalation d’ une dose de 3 mg.
Par conséquent, trois doses de 1 mg ne doivent pas être substituées à une dose de 3 mg (voir rubriques 2, 4.2 et 5.2).
21 Si la dose de 3 mg est temporairement indisponible, deux doses de 1 mg peuvent lui être substituées; dans ce cas, la glycémie devra être étroitement surveillée.
Une dose de 1 mg d’ insuline inhalée correspond approximativement à 3UI d’ insuline humaine d’ action rapide injectée par voie sous-cutanée.
Par conséquent, EXUBERA doit être utilisé avec précaution chez les patients de faible poids.
L’ utilisation d’ EXUBERA chez des patients nécessitant une adaptation posologique (titration) avec des doses inférieures à 1 mg n’ est pas recommandée (voir rubrique 4.2).
Hypoglycémie
é L'hypoglycémie, en général l’ effet indésirable le plus fréquent associé à une insulinothérapie (dont EXUBERA) et de nombreux antidiabétiques oraux, peut survenir si, par rapport aux besoins, la dose
ris d'insuline administrée est trop élevée.
Des hypoglycémies sévères, en particulier si elles sont récurrentes, peuvent entraîner des lésions neurologiques.
Des épisodes prolongés ou sévères
to d'hypoglycémie peuvent menacer le pronostic vital.
au Les symptômes d’ hypoglycémie apparaissent généralement de manière brutale.
Ils peuvent se traduire par: des sueurs froides, une peau froide et pâle, une fatigue, une nervosité ou des tremblements, une anxiété, une fatigue inhabituelle ou une faiblesse, une confusion, une difficulté de concentration, une somnolence, une faim excessive, des modifications de la vision, des céphalées, des nausées et des
s palpitations.
Une hypoglycémie sévère peut entraîner une perte de connaissance et/ ou des convulsions
u et peut conduire à une altération temporaire ou permanente des fonctions cérébrales voire même au
pl décès.
Afin st de pouvoir agir immédiatement, les patients doivent porter du glucose en permanence sur eux. 'e
L’ omission d’ un repas ou une activité physique intense non prévue peuvent entraîner une hypoglycémie. tn
Les signes annonciateurs d’ hypoglycémie habituels peuvent être modifiés chez les patients pour lesquels le contrôle de la glycémie est considérablement amélioré comme par exemple par un en
traitement intensif par insuline; ces patients doivent être informés de cette éventualité.
Chez les patients atteints d’ un diabète ancien, les signes annonciateurs habituels peuvent disparaître. am
d’ hypoglycémie moins prononcés ou différents de ceux rencontrés avec leur précédente insuline. éd
Avant d’ entreprendre un voyage avec décalage horaire, le patient doit consulter un médecin; en effet, la prise d’ insuline et des repas peut se faire à des heures différentes. m
Une posologie inadéquate ou une interruption du traitement en particulier chez les diabétiques insulinodépendants, peut entraîner une hyperglycémie ou une acidocétose diabétique, situations qui sont potentiellement létales. e C
En association avec d’ autres agents hypoglycémiants, la posologie de chacun des médicaments doit être soigneusement ajustée afin de déterminer la dose optimale nécessaire et obtenir ainsi l'effet pharmacologique recherché.
Les besoins en insuline peuvent être modifiés au cours d’ affections concomitantes, telles qu’ une maladie, des troubles émotionnels ou un stress.
22 Sécurité pulmonaire
Affections respiratoires sous-jacentes
Les données concernant la sécurité d’ utilisation chez les patients présentant une affection pulmonaire telle que l’ asthme ou la BPCO étant limitées, EXUBERA ne doit pas être utilisé chez ces patients.
L’ utilisation concomitante de bronchodilatateurs tels que le salbutamol, pour soulager des symptômes respiratoires aigus, peut augmenter l’ absorption d’ EXUBERA et majorer le risque d’ hypoglycémie (voir rubrique 4.5).
é Appareil respiratoire
ris Un bronchospasme peut rarement survenir.
Si une telle réaction survient chez un patient, le patient devra interrompre l’ administration d’ EXUBERA et immédiatement consulter un médecin.
La reprise
to du traitement par EXUBERA doit tenir soigneusement compte du risque encouru et ne sera réalisée que sous surveillance médicale étroite dans une structure appropriée.
au Diminution de la fonction pulmonaire
Dans les essais cliniques, des différences faibles mais conséquentes sur la diminution de la fonction
s pulmonaire (en particulier le Volume Expiratoire Maximal Seconde (VEMS) ont été observées entre
u les groupes de traitement, en faveur des sujets traités par le comparateur.
Dans les essais cliniques de
Après deux ans de traitement, ce faibles différences entre les groupes de traitement ont disparu dans les 6 semaines suivant l’ arrêt du traitement (voir rubriques 4.8 et 5.1). st Une évaluation initiale de la fonction pulmonaire (par ex. spirométrie pour mesurer le VEMS) doit être 'e
effectuée chez tous les patients démarrant un traitement par EXUBERA.
L’ efficacité et la sécurité de l’ insuline humaine inhalée chez les patients ayant un VEMS < 70% de la capacité vitale n’ ont pas été tn
Une mesure de suivi de la fonction pulmonaire est recommandée après les 6 premiers en
Si à 6 mois une diminution du VEMS inférieure à 15% est constatée, une spirométrie doit être répétée à un an et ensuite annuellement.
Si à 6 mois, une diminution de 15 à 20% ou de plus de 500 ml de la fonction pulmonaire initiale est observée, une spirométrie doit être répétée à am
Chez les patients avec une diminution confirmée de la VEMS supérieure à 20% de l’ état initial ic
Il n’ existe éd
pas de données sur la reprise du traitement par EXUBERA chez les patients dont la fonction pulmonaire est redevenue normale. m
En cas de survenue d’ une dyspnée chez des patients traités par EXUBERA, un examen clinique à la recherche d’ une étiologie pulmonaire ou cardiaque doit être effectué.
En cas de survenue d’ un œ dème pulmonaire ou d’ une diminution de la fonction pulmonaire cliniquement significative, EXUBERA doit e
C
Affections respiratoires concomitantes
En cas d'affection respiratoire concomitante, une surveillance étroite de la glycémie et un ajustement posologique peuvent s’ avérer nécessaires en fonction des patients (voir rubrique 4.2).
Aucune donnée n’ est disponible sur EXUBERA chez les patients présentant une pneumonie.
23 Anciens fumeurs
Au cours des études cliniques d’ EXUBERA, 6 nouveaux cas de cancer primitif du poumon ont été diagnostiqués chez les patients traités par EXUBERA, et 1 nouveau cas chez les patients traités par un comparateur.
Un cas de cancer primitif du poumon a également été rapporté chez un patient traité par EXUBERA dans le cadre de la surveillance post-commercialisation.
Dans les essais cliniques contrôlés d’ EXUBERA, l’ incidence des nouveaux cas de cancers primitif du poumon a été de 0,130 pour cent patient-années d’ exposition au médicament étudié (5 cas pour 3800 patient-années) chez les patients traités par EXUBERA et de 0,03 (1 cas pour 3900 patient-années) pour les patients traités par un comparateur.
Le nombre restreint de cas n’ a pas permis de déterminer si l’ apparition de ces
é événements était reliée à EXUBERA.
ris diagnostiqué avaient un passé de fumeur de cigarettes.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
to Plusieurs substances affectent le métabolisme du glucose, et peuvent nécessiter un ajustement de la
Les substances pouvant majorer l'effet hypoglycémiant et augmenter la susceptibilité à l'hypoglycémie incluent les antidiabétiques oraux, les inhibiteurs de l'enzyme de conversion de l'angiotensine (IEC),
u salicylates et les antibiotiques de la classe des sulfamides.
pl L’ administration de salbutamol avant la prise d’ EXUBERA peut augmenter l’ absorption d’ insuline (voir rubrique 5.2). st L’ administration de fluticasone avant la prise d’ EXUBERA ne semble pas modifier l’ absorption 'e
d’ insuline (voir rubrique 5.2). tn
Le tabagisme actif augmente considérablement la vitesse et l’ amplitude de l’ absorption d’ EXUBERA, alors que chez des non-fumeurs le tabagisme passif les diminue (voir rubriques 4.3 et 5.2). en
Les substances pouvant réduire les effets hypoglycémiants incluent les corticoïdes, le danazol, les contraceptifs oraux, les hormones thyroïdiennes, les hormones de croissance, les sympathomimétiques am
L’ octréotide/ lanréotide peuvent entraîner aussi bien une diminution qu’ une augmentation des besoins en insuline. ic
Les bêta-bloquants peuvent masquer les symptômes d'une hypoglycémie.
L'alcool peut intensifier et prolonger les effets hypoglycémiants de l'insuline. éd
L’ administration d’ EXUBERA 10 minutes avant la prise de salbutamol n’ a pas affecté la réponse bronchodilatatrice au salbutamol chez des sujets non diabétiques présentant un asthme léger à modéré. m
Les autres médicaments susceptibles d’ altérer l'absorption pulmonaire ou la perméabilité des poumons n'ont pas été étudiés.
Chez ces patients, une surveillance étroite des glycémies et une adaptation e
progressive de la posologie en fonction de la réponse sont recommandées si l'insuline humaine inhalée C
L'utilisation concomitante d’ EXUBERA avec ce type de médicaments devra être effectuée avec précaution.
4.6 Grossesse et allaitement
Aucune expérience clinique sur l'utilisation d'EXUBERA au cours de la grossesse n’ est disponible.
L’ insuline inhalée induit fréquemment des anticorps anti-insuline pour lesquels le risque pour le fœ tus n’ est pas connu.
Par conséquent, EXUBERA ne doit pas être utilisé pendant la grossesse.
En cas de début de grossesse chez une patiente traitée par EXUBERA, une insuline sous-cutanée appropriée doit être administrée à la place de l’ insuline inhalée.
24 Les femmes allaitant peuvent nécessiter des ajustements de la dose d'insuline et de l'alimentation.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Comme pour les autres insulines, les capacités de concentration et de réaction du patient peuvent être altérées en cas d'hypoglycémie.
Cette situation peut constituer un risque important en particulier en cas de conduite de véhicules ou d’ utilisation de machines.
4.8 Effets indésirables
é La sécurité d’ emploi d’ EXUBERA seul ou en association avec une insuline sous-cutanée ou des hypoglycémiants oraux a été évaluée dans des études cliniques comportant plus de 2700 patients
ris diabétiques de type 1 ou de type 2, dont plus de 1975 adultes exposés pendant plus de 6 mois et plus de 745 adultes pendant plus de 2 ans.
to Le tableau ci-dessous présente les effets secondaires observés dans les études cliniques contrôlées
au incluant plus de 1970 patients exposés à EXUBERA.
Système corporel
Très fréquent (≥ 1/ 10)
Fréquent (≥ 1/ 100, < 1/ 10)
Peu fréquent (≥ 1/ 1000, < 1/ 100)
s Infections et infestations
Pharyngite
respiratoires, Toux
Dyspnée
Epistaxis
st
Toux productive
Bronchospasme
Irritation de la gorge Sécheresse de la
Respiration sifflante Dysphonie
tn
Douleur
pharyngolaryngienne Affections des amygdales en
Affections gastro-intestinales
Sécheresse buccale
Troubles généraux et am
Douleurs thoraciques
anomalies d’ administration ic
au
site
Deux cas d’ épanchement pleural pour lesquels un lien avec le traitement ne peut être exclu ont été observés au cours des études cliniques réalisées incluant les études d’ extension non contrôlées, éd
Hypoglycémie m
Comme avec les autres insulines, l'effet indésirable le plus fréquemment observé chez les patients traités par EXUBERA est l'hypoglycémie. e
Toux C
Une toux généralement peu sévère peut apparaître quelques secondes à quelques minutes après l’ inhalation d’ insuline.
Cette toux diminue avec le temps mais a nécessité l’ arrêt du traitement par EXUBERA chez 1% des patients.
Dyspnée
La majorité (> 95%) des dyspnées observées était considérée comme étant légères à modérées.
Chez les patients traités par EXUBERA, 0,4% ont arrêté le traitement en raison d’ une dyspnée.
25 Douleur thoracique
Différents symptômes thoraciques ont été rapportés en tant qu’ effet indésirable lié au traitement et ont été regroupés sous le terme de douleurs thoraciques non spécifiques.
La majorité (> 95%) de ces évènements a été considérée comme légers à modérés.
Un patient traité par EXUBERA et un patient traité par un comparateur ont arrêté le traitement en raison de douleurs thoraciques.
L’ incidence des évènements indésirables en relation avec une coronaropathie quelle qu’ en soit la cause, comme l’ angine de poitrine ou l’ infarctus du myocarde, n’ était cependant pas augmentée sous EXUBERA.
é ris Autres réactions
to Diminution du VEMS
au Des différences considérées comme faibles de diminution du VEMS ont été observées entre les groupes patients traités par EXUBERA et ceux traités par un comparateur.
Dans les études cliniques d’ une durée jusqu’ à 2 ans, aucune diminution brutale n’ a été constatée au-delà de 3-6 mois.
Après 2 ans de traitement, l’ arrêt d’ EXUBERA a entraîné une disparition des différences entre les groupes de
s traitement en moins de 6 semaines (voir rubriques 4.4 et 5.1).
u pl Une diminution du VEMS ≥ 15% par rapport à l’ état initial a été observée chez 1,3% des diabétiques de type 1 traités par EXUBERA et chez 5,0% des diabétiques de type 2 traités par EXUBERA. st Anticorps anti-insuline 'e
Des anticorps anti-insuline peuvent se développer lors de tout traitement par insuline y compris par EXUBERA.
Dans les essais cliniques, chez les patients qui ont remplacé leur insuline humaine sous- tn
cutanée par EXUBERA, des anticorps anti-insuline se sont développés plus fréquemment et les taux moyens d’ anticorps anti-insuline étaient supérieurs que chez les patients qui sont restés sous insuline en
Aucune significativité clinique de ces anticorps n’ a am
été observée
Ces éd
réactions à l'insuline ou aux excipients peuvent se traduire par des réactions cutanées généralisées, un œ dème de Quincke, un bronchospasme, une hypotension voire un choc, et sont susceptibles d'engager le pronostic vital (voir rubrique 4.4 Appareil respiratoire). m
Oedèmes et anomalies de réfraction oculaire e
Un traitement par insuline peut entraîner une rétention sodée et des œ dèmes.
réfraction oculaire peuvent survenir au début d’ une insulinothérapie.
Ces effets sont généralement transitoires.
4.9 Surdosage
Une hypoglycémie peut survenir à la suite d'un apport excessif d'insuline par rapport à la consommation alimentaire, les dépenses énergétiques ou les deux.
26 Les épisodes d'hypoglycémie peu sévères peuvent généralement être traités par l'administration orale d'hydrates de carbone.
Des ajustements de la posologie, de la répartition des repas ou de l'exercice physique peuvent s’ avérer nécessaires.
Des épisodes plus sévères, avec coma, crises d'épilepsie ou troubles neurologiques, peuvent être traités par l'administration intramusculaire / sous-cutanée de glucagon (0,5 à 1 mg) ou par l’ administration intraveineuse de glucose concentré.
Si le patient ne répond pas au glucagon dans les 10 à 15 minutes, le glucose doit également être administré par voie intraveineuse.
Après reprise de la conscience, il est recommandé d’ administrer des hydrates de carbone par voie orale pour prévenir une rechute du patient.
é ris to 5.
PROPRIÉTÉS PHARMACOLOGIQUES
au 5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: médicament utilisé dans le traitement du diabète, code ATC:
A10AF01
s u Mécanisme d' action
pl L'insuline humaine diminue la glycémie et favorise les effets anabolisants, tout en diminuant les effets catabolisants, augmente le transport du glucose dans les cellules ainsi que la formation du glycogène st dans les muscles et dans le foie, et améliore l'utilisation du pyruvate.
Elle 'e
favorise également le captage des acides aminés dans les cellules ainsi que la synthèse des protéines, et elle augmente le captage du potassium dans les cellules. tn
L'insuline humaine inhalée, comme les analogues de l’ insuline à action rapide, présente une apparition en
plus rapide de l'activité hypoglycémiante par rapport à l'insuline humaine soluble administrée par voie sous-cutanée.
La durée de l'activité hypoglycémiante de l'insuline humaine inhalée est comparable à celle de l'insuline humaine d’ action rapide administrée par voie sous-cutanée, et plus longue que celle am
des analogues de l’ insuline à action rapide (voir Figure 1). ic
SC Lispro (18U) éd
Exubera (6 mg) TPG moyen (% du Maximum)
Insuline humaine soluble (18U) m e C
Temps (min)
Figure 1.
Taux de perfusion de glucose (TPG) moyen, normalisé par rapport au TPGmax pour chaque type de traitement, en fonction du temps chez des volontaires sains.
27 Lorsque l'insuline humaine est inhalée, le début de l'activité hypoglycémiante intervient en 10 à 20 minutes, l'effet maximum étant obtenu approximativement 2 heures après l'inhalation.
La durée d'action est d’ environ 6 heures.
Chez les sujets présentant un diabète de type 1 ou de type 2, dans les premières heures suivant l’ administration, l'insuline humaine inhalée entraîne une apparition plus rapide de l’ effet hypoglycémiant par rapport à l’ insuline humaine d’ action rapide administrée par voie sous-cutanée.
La variation intra-individuelle de l'activité hypoglycémiante de l'insuline humaine inhalée a été généralement comparable à celle de l'insuline humaine d’ action rapide administrée par voie sous-
é cutanée chez des sujets diabétiques de type 1 et de type 2.
ris L’ utilisation de l'insuline humaine inhalée est associée à une augmentation de la fréquence et des taux d’ anticorps anti-insuline.
Il n’ a pas été observé d’ altération des propriétés pharmacodynamiques du
to glucose avec l'insuline humaine inhalée au cours d'une étude exploratoire prospective de 6 mois effectuée chez des sujets diabétiques de type 1.
au Informations sur les essais cliniques
Chez des patients diabétiques de type 1 ou de type 2, les essais cliniques contrôlés ont montré
s qu'EXUBERA permettait d'obtenir et de maintenir un contrôle efficace de la glycémie, comparable à
u celui obtenu avec l'insuline humaine d’ action rapide administrée par voie sous-cutanée.
pl Diabète de type 1 st Dans les essais cliniques réalisés chez des sujets diabétiques de type 1, les patients traités par EXUBERA en association avec une insuline d'action prolongée ou intermédiaire, ont présenté des 'e
Le pourcentage de patients ayant atteint une valeur cible d'HbA1c < 7,0% était comparable tn
dans les deux groupes de traitement. en
Diabète de type 2 ic
Dans un essai clinique réalisé chez des sujets diabétiques de type 2, les patients traités par EXUBERA en association avec une insuline d’ action prolongée ou intermédiaire, ont présenté des variations éd
similaires de l'HbA1c par rapport aux patients traités par l'insuline sous-cutanée seule.
Les glycémies à jeun ont été significativement inférieures chez les patients traités par EXUBERA par m
rapport à ceux ayant reçu une insuline sous-cutanée.
Dans les essais cliniques incluant des patients diabétiques de type 2 insuffisamment contrôlés par des e
antidiabétiques oraux, les patients ayant reçu un traitement par EXUBERA seul ou en association avec C
des hypoglycémiants oraux ont présenté des améliorations supérieures de l'HbA1c par rapport aux patients traités uniquement par des hypoglycémiants oraux.
Dans la plupart de ces études, le pourcentage de patients ayant obtenu des valeurs d'HbA1c < 7,0% a été supérieur dans le groupe ayant inclus EXUBERA à celui des patients traités par hypoglycémiants oraux seuls.
Chez les patients ayant reçu un traitement comprenant EXUBERA, les concentrations plasmatiques de glucose à jeun étaient similaires ou inférieures à celles des patients traités uniquement par des hypoglycémiants oraux.
Chez les patients présentant un diabète de type 2 bien équilibré par des antidiabétiques oraux, le contrôle de la glycémie n’ a pas été davantage amélioré par l’ insuline inhalée.
Diminution du VEMS
28 Chez des sujets diabétiques de type 1 ou 2, des études randomisées, en ouvert, en groupes parallèles ont été menées pour observer les modifications du VEMS après l’ initiation d’ un traitement par EXUBERA.
Des diminutions de la fonction pulmonaire ont été observées chez les patients traités aussi bien par EXUBERA que par le comparateur pendant toute la durée des essais (Figures 2 et 3).
Après un traitement de 2 ans, de faibles différences entre les groupes de traitement (en faveur du comparateur) ont été observées par rapport à l’ état initial, de 0,034L dans le diabète de type 1 et de 0,039L dans le diabète de type 2.
Chez les diabétiques de type 1, par rapport à l’ état initial, une diminution du VEMS ≥ 15% a été observée chez 1,3% des sujets traités par EXUBERA et 1,0% des sujets traités par un comparateur;
é chez les diabétiques de type 2, ces chiffres étaient de 5,0% chez les patients traités par EXUBERA et 3,4% chez les patients traités par un comparateur.
ris to au 0.3 Variation du VEMS (L) par rapport à l’ état
Insuline inhalée 0.25
s Comparateur 0.2 initial (Moyenne ± écart-type)
u 0.15 0.1 0.05
pl 0 -0.05 -0.1 st -0.15 -0.2 -0.25 'e
-0.45 -0.5
Etat initial en
96 LOCF
Comparateur N = 253, 238, 252, 248, 252, 249, 230, 224, 216, 253. ic
Figure 2:
insuline inhalée 0.25 0.2 0.15 initial (Moyenne ± écart-type)
0.1 0.05 0
Phase comparative
Phase de washout
au -0.5
Etat initial 24
36
52
65
78
91
104
+12
s N = Nombre de sujets à l’ état initial, semaine 52, semaine 104, semaine +6, semaine +12.
u Insuline inhalée et sevrage thérapeutique en insuline inhalée N=158, 155, 143, 139, 123.
Comparateur N=145, 143, 125, 129, 120.
pl Figure 3:
Variation observée du VEMS (L) par rapport à l’ état initial chez des patients diabétiques de st type 2 'e
Dans les essais de phase 2 et 3, 9 patients sur 2498 traités avec EXUBERA sont sortis des essais en raison d’ une diminution de la fonction pulmonaire (caractérisée par un VEMS en fin d’ étude diminué tn
Ces patients ont présenté une diminution moyenne du VEMS de 21% (de 16 à 33%) par rapport à l’ état initial et étaient traités par EXUBERA durant 23 en
Un seul patient n’ a pas présenté de diminution am
supplémentaire par rapport à la valeur de fin d’ étude.
Aucune autre information n’ est disponible sur les 3 patients restants qui ont arrêté leur traitement. ic
Réversibilité du VEMS éd
Chez les patients diabétiques de type 1, après 12 semaines de traitement, la faible différence de VEMS entre les groupes de traitement (0,010L en faveur du comparateur) a disparu en moins de 2 semaines après l’ arrêt d’ EXUBERA.
Chez les patients diabétiques de type 2, après 2 ans de traitement, la faible m
Dans un groupe plus petit (n=36) de patients diabétiques de type 1 et 2 traités par EXUBERA pendant plus de 36 mois, l’ arrêt du traitement e
C
5.2 Propriétés pharmacocinétiques
Absorption L'insuline humaine inhalée est administrée par voie pulmonaire.
30 Variation de la concentration en insuline sérique libre 80
par rapport à l’ état initial (uU/ ml) 60 Insuline inhalée Exubera (4 mg) Insuline sous-cutanée 50
40 Insuline humaine soluble (12U) 30
au Temps (min)
Figure 4:
Variation moyenne des concentrations sériques d'insuline libre (µU/ ml) après inhalation de 4 mg d'insuline humaine ou après une injection sous-cutanée de 12 UI d'insuline humaine d’ action rapide chez des sujets obèses atteints d'un diabète de type 2.
s u Le délai d'obtention du pic de concentration d'insuline (Tmax) est généralement égal à la moitié de celui
pl de l'insuline humaine d’ action rapide administrée par voie sous-cutanée.
Le pic de concentration d'insuline est généralement atteint dans un délai de 45 minutes pour l'insuline humaine inhalée.
La variabilité intraindividuelle du délai d’ obtention du pic de concentration d’ insuline était moindre pour st l’ insuline humaine inhalée que pour l’ insuline humaine sous-cutanée d’ action rapide chez des patients diabétiques de type 1 ou de type 2. 'e
Chez les patients diabétiques de type 1, une variabilité intraindividuelle de l’ ASC comparable à celle tn
obtenue pour l’ insuline humaine d’ action rapide administrée par voie sous-cutanée a été observée avec l’ insuline humaine inhalée.
Concernant la Cmax, la variabilité intraindividuelle est plus importante avec en
l’ insuline inhalée qu’ avec l’ insuline humaine d’ action rapide administrée par voie sous-cutanée.
Chez les patients diabétiques de type 2 obèses, la variabilité intraindividuelle de la Cmax et de l’ ASC a été comparable ou moindre par rapport à l’ insuline humaine d’ action rapide administrée par voie sous- am
Contrairement aux préparations sous-cutanées d’ insuline, la biodisponibilité d’ EXUBERA n’ est pas influencée par l’ Index de Masse corporelle éd
Dans une étude réalisée chez des sujets sains, l'exposition systémique (ASC et Cmax) de l'insuline m
Dans une étude au cours de laquelle l'administration de trois plaquettes e
thermoformées de 1 mg a été comparée à celle d'une plaquette thermoformée de 3 mg, les valeurs de C
Ces résultats montrent que trois plaquettes thermoformées de 1 mg ne sont pas remplaçables par une plaquette thermoformée de 3 mg (voir rubriques 2, 4.2 et 4.4).
La différence du rapport énergie sur masse entre les doses de 1 mg et 3 mg sous plaquette thermoformée pourrait expliquer ces différences de biodisponibilité; en effet, avec moins de poudre dans la plaquette thermoformée, l’ inhalateur est plus efficace pour disperser ou désagglomérer
31 la poudre, entraînant une proportion plus importante de particules aérodynamique de plus petite taille pour la dose de 1 mg (voir rubriques 2 et 4.4).
Distribution
Après l’ inhalation orale d’ une dose unique d’ insuline humaine, environ 30% du contenu total de la dose sous plaquette thermoformée restent dans la plaquette thermoformée ou l’ inhalateur, 20% sont déposés dans l’ oropharynx, 10% dans les voies aériennes supérieures et 40% atteignent les zones profondes du tissu pulmonaire.
Les études chez l'animal n'ont pas mis en évidence d’ accumulation pulmonaire de l'insuline humaine
é inhalée.
au Le tabagisme augmente fortement la vitesse et l’ amplitude d'absorption de l'insuline humaine inhalée (Cmax environ 3 à 5 fois plus élevée et ASC environ 2 à 3 fois plus élevée) et peut ainsi augmenter le risque d’ hypoglycémie (voir rubriques 4.3 et 4.5).
s Quand EXUBERA est administré à des volontaires sains soumis à 2 heures d’ exposition passive à la
u fumée de cigarette dans un cadre expérimental contrôlé, l’ ASC et la Cmax de l’ insuline diminuent
pl approximativement de 17 et de 30% respectivement (voir rubrique 4.5).
Affections respiratoires (pneumopathie sous-jacente) st Chez des sujets non diabétiques présentant un asthme léger à modéré, l’ ASC et la Cmax de l’ insuline 'e
humaine inhalée en l’ absence de traitement par bronchodilatateur sont légèrement inférieures à celles de sujets non asthmatiques. tn
Chez des sujets non diabétiques souffrant de BPCO, l'absorption de l'insuline humaine inhalée est en
supérieure à celle observée chez les sujets ne présentant pas de BPCO (voir rubrique 4.4).
30 minutes avant la prise d’ EXUBERA entraîne une augmentation de l’ ASC et de la Cmax de l’ insuline de 25 à 51% par rapport aux valeurs observées lorsqu’ EXUBERA est administré seul (voir rubriques 4.2 et 4.5). ic
Chez des sujets non diabétiques avec un asthme léger à modéré, l’ administration de fluticasone 30 éd
minutes avant la prise d’ EXUBERA n’ affecte pas la pharmacocinétique d’ EXUBERA (voir rubrique 4.5). m
Insuffisance rénale
Les effets de l'insuffisance rénale sur l'absorption de l'insuline humaine inhalée n'ont pas été étudiés e
C
Les effets de l'insuffisance hépatique sur l'absorption de l'insuline humaine inhalée n'ont pas été étudiés (voir rubrique 4.2).
Sexe
Chez des patients diabétiques et non diabétiques, aucune différence apparente de l'absorption de l'insuline humaine inhalée n'est observée entre les hommes et les femmes.
32 Enfants et adolescents
Chez l'enfant (6 à 11 ans) et l'adolescent (12 à 17 ans) diabétiques de type 1, l'insuline humaine inhalée est absorbée plus rapidement que l'insuline humaine d’ action rapide.
La biodisponibilité de l'insuline humaine inhalée rapportée à l'insuline humaine d’ action rapide administrée par voie sous-cutanée est comparable à celle des patients diabétiques de type 1 adultes (voir rubrique 4.2).
Sujets âgés
Chez le patient diabétique de type 2 âgé, l'insuline humaine inhalée a été absorbée plus rapidement que
é l'insuline humaine d’ action rapide administrée par voie sous-cutanée.
La biodisponibilité de l'insuline humaine inhalée rapportée à l'insuline humaine d’ action rapide administrée par voie sous-cutanée est
au Les études de toxicité d’ inhalation chez les rats et les singes d’ une durée maximale de 6 mois n’ ont pas montré de risque particulier pour les voies respiratoires, dû à l’ inhalation de la poudre d’ insuline.
s 6.
DONNÉES PHARMACEUTIQUES
u pl 6.1 Liste des excipients
Mannitol st Glycine Citrate de sodium (sous forme de dihydrate) 'e
Hydroxyde de sodium tn
6.2 Incompatibilités en
Sans objet. am
6.3 Durée de conservation
2 ans. ic
Après la première ouverture du sachet d’ emballage en aluminium:
3 mois. éd
6.4 Précautions particulières de conservation m
A conserver à une température ne dépassant pas 30°C.
A conserver dans l’ emballage extérieur d’ origine à l’ abri de l’ humidité. e
Après ouverture du sachet d’ emballage en aluminium: à conserver à une température ne dépassant pas C
Ne pas mettre au réfrigérateur ni congeler les plaquettes thermoformées pour délivrance à l’ unité.
L’ inhalateur et ses composants doivent être conservés et utilisés dans un endroit sec.
Ne pas mettre au réfrigérateur ou congeler l’ inhalateur d’ insuline.
33 6.5 Nature et contenu de l’ emballage extérieur
Une carte contient 6 doses sous plaquettes thermoformées prédécoupées (PVC/ Aluminium).
Cinq cartes sont contenues dans une boîte en plastique transparent thermoformé (PET) avec un dessiccatif et recouverte d’ un couvercle en plastique transparent (PET).
Cette boîte est emballée hermétiquement dans un sachet laminé en aluminium contenant un dessiccatif.
Tailles de conditionnement disponibles:
• Boîte en carton de 30 x 1 dose sous plaquette thermoformée prédécoupée en PVC/ Aluminium (1
ris • Boîte en carton de 60 x 1 dose sous plaquette thermoformée prédécoupée en PVC/ Aluminium (2 sachets)
to • Boîte en carton de 90 x 1 dose sous plaquette thermoformée prédécoupée en PVC/ Aluminium (3
au sachets)
• Boîte en carton de 180 x 1 dose sous plaquette thermoformée prédécoupée en PVC/ Aluminium
s (6 sachets)
u • Boîte en carton de 270 x 1 dose sous plaquette thermoformée prédécoupée en PVC/ Aluminium pl (9 sachets)
• st Boîte en carton de 60 x 1 dose sous plaquette thermoformée prédécoupée en PVC/ Aluminium (2 sachets) et 2 Dispositifs de Libération d’ Insuline (DLI) de rechange 'e
• Boîte en carton de 90 x 1 dose sous plaquette thermoformée prédécoupée en PVC/ Aluminium (3 tn
sachets) et 2 Dispositifs de Libération d’ Insuline (DLI) de rechange
• Boîte en carton de 180 x 1 dose sous plaquette thermoformée prédécoupée en PVC/ Aluminium en
(6 sachets) et 2 Dispositifs de Libération d’ Insuline (DLI) de rechange
Boîte en carton de 270 x 1 dose sous plaquette thermoformée prédécoupée en PVC/ Aluminium (9 sachets) et 6 Dispositifs de Libération d’ Insuline (DLI) de rechange
• Un kit contenant 90 x 1 dose sous plaquette thermoformée prédécoupée en PVC/ Aluminium (3 ic
Des conditionnements supplémentaires d’ inhalateur d’ insuline, de dispositifs de libération d’ insuline m
et de chambre sont disponibles.
Toutes les présentations peuvent ne pas être commercialisées. e C
Les plaquettes thermoformées pour délivrance à l’ unité d’ EXUBERA ne doivent être utilisées qu'avec l'inhalateur d’ insuline.
L'inhalateur d’ insuline doit être remplacé une fois par an.
Le Dispositif de Libération d’ Insuline (DLI) doit être remplacé toutes les deux semaines.
34 Si l’ inhalateur d’ insuline est exposé par inadvertance à des conditions extrêmes d’ humidité durant son utilisation, ceci conduit habituellement à une diminution de la dose d’ insuline délivrée par l’ inhalateur.
Dans ce cas, le Dispositif de Libération d’ Insuline (DLI) doit être changé avant l’ inhalation suivante (voir rubrique 4.4).
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Pfizer Limited Ramsgate Road, Sandwich, Kent, CT13, 9NJ Royaume-Uni
é ris 8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
to EU/ 1/ 05/ 327/ 009 EU/ 1/ 05/ 327/ 010
au EU/ 1/ 05/ 327/ 011 EU/ 1/ 05/ 327/ 012 EU/ 1/ 05/ 327/ 013 EU/ 1/ 05/ 327/ 014
s EU/ 1/ 05/ 327/ 015
u EU/ 1/ 05/ 327/ 016
pl EU/ 1/ 05/ 327/ 017 EU/ 1/ 05/ 327/ 018 st 9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE 'e
24/ 01/ 2006 en
10.
DATE DE MISE À JOUR DU TEXTE am ic éd m e C
35 é ris to au s u pl ANNEXE II st
A.
FABRICANT(S) DE LA (DES) SUBSTANCE(S) ACTIVE(S) 'e
D’ ORIGINE BIOLOGIQUE ET TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE(S) DE tn
LA LIBÉRATION DES LOTS en
éd m e C
36 A.
FABRICANT(S) DU PRINCIPE ACTIF D'ORIGINE BIOLOGIQUE ET TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE(S) DE LA LIBERATION DES LOTS
Nom et adresse du fabricant de la substance active d'origine biologique
Pfizer Manufacturing Frankfurt GmbH & Co.
KG Industry Park Hoechst 65926 Frankfurt am Main Allemagne
é ris Nom et adresse du fabricant responsable de la libération des lots
Heinrich Mack Nachf.
GmbH & Co.
KG
to Heinrich Mack Strasse 35 89257 Illertissen
s B.
CONDITIONS RELATIVES A L'AUTORISATION DE MISE SUR LE MARCHE
u • CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION pl IMPOSÉES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale. st • 'e
CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT tn
Le titulaire de l’ Autorisation de Mise sur le Marché (AMM) doit mettre en place dans chaque pays un plan de formation avant la mise sur le marché, et en accord avec les autorités compétentes dans en
les Etats membres.
Dans le cadre de ce plan, le titulaire de l’ AMM fournira aux professionnels de santé des supports de am
formation destinés aux professionnels de santé et aux patients, dont le but est de minimiser le risque et permettre une utilisation sûre et efficace du produit par le patient. ic
Les supports de formation délivreront une information destinée à minimiser les effets indésirables et à permettre une utilisation efficace par une formation adéquate sur: éd
a) la nécessité d’ une technique d’ inhalation correcte afin d’ assurer une délivrance régulière et optimale du produit b) les précautions particulières à prendre avec l’ inhalateur d’ insuline m
c) l’ hypoglycémie d) la non équivalence des doses de 1 mg et 3 mg e
e) l’ ordre de grandeur de l’ ajustement posologique et les précautions en résultant f) les modifications de la fonction pulmonaire et la nécessité d’ une surveillance de la fonction C
pulmonaire g) le tabagisme en corrélation avec les modifications de pharmacocinétique h) les effets pulmonaires rares i) l’ augmentation des taux d’ anticorps anti-insuline j) les recommandations pour les populations particulières; affections respiratoires sous-jacentes telles que l’ asthme et la BPCO, insuffisance cardiaque, grossesse, enfants et adolescents
37 • AUTRES CONDITIONS
Le titulaire de l’ AMM doit s’ assurer que le système de pharmacovigilance est en place et fonctionne avant la mise sur le marché du produit.
Le titulaire de l’ AMM s’ engage à conduire des études et des actions de pharmacovigilance complémentaires détaillées dans le Plan de Pharmacovigilance.
Un Plan de Gestion du Risque mis à jour, suivant la directive du CHMP sur les Systèmes de Gestion du Risque des médicaments destinés à l’ usage humain, doit être soumis de façon concomitante aux
é Rapports périodiques de Tolérance (PSURs), dans un délai de 60 jours après l’ atteinte d’ une étape
ris importante (Pharmacovigilance ou Minimisation du risque) ou lorsque les résultats d’ une étude sont disponibles ou à la demande d’ une autorité compétente.
to au s u pl st 'e tn en am ic éd m e C
38 é ris to au s ANNEXE III
u pl ETIQUETAGE ET NOTICE st 'e tn en am ic éd m e C
Boite / Plaquettes thermoformées pour délivrance à l’ unité (30, 60, 90, 180 et 270)
1.
DENOMINATION DU MEDICAMENT
EXUBERA 1 mg poudre pour inhalation en récipient unidose Insuline humaine
é ris 2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque dose sous plaquette thermoformée contient 1 mg d’ insuline humaine.
to au 3.
LISTE DES EXCIPIENTS
Contient également: mannitol, glycine, citrate de sodium (sous forme de dihydrate), hydroxyde de
s sodium
FORME PHARMACEUTIQUE ET CONTENU st Poudre pour inhalation en récipient unidose 'e
30 x 1 dose sous plaquette thermoformée prédécoupée 60 x 1 dose sous plaquette thermoformée prédécoupée tn
90 x 1 dose sous plaquette thermoformée prédécoupée 180 x 1 dose sous plaquette thermoformée prédécoupée 270 x 1 dose sous plaquette thermoformée prédécoupée en am
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie inhalée.
A utiliser uniquement avec l’ inhalateur d’ insuline prévu à cet effet. ic
Lire la notice et les instructions d’ utilisation de l’ inhalateur avant utilisation. éd
Ne pas remplacer une dose de 3 mg par trois doses de 1 mg.
Si les doses de 3 mg ne sont pas disponibles, n’ utilisez que deux doses de 1 mg en remplacement. m
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE e
CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS C
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
41 8.
DATE DE PEREMPTION
EXP:
{MM/ AAAA}
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C, dans l’ emballage extérieur d’ origine à l’ abri de l’ humidité.
Après ouverture du sachet d’ emballage en aluminium: à conserver à une température ne dépassant pas
é 25°C.
ris Ne pas mettre au réfrigérateur ni congeler.
to 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON
au UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
s 11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE
u MARCHE pl Pfizer Limited st Ramsgate Road Sandwich 'e
Kent CT13 9NJ tn
Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE en
EU/ 1/ 05/ 327/ 001 EU/ 1/ 05/ 327/ 002 am
EU/ 1/ 05/ 327/ 003 EU/ 1/ 05/ 327/ 004 EU/ 1/ 05/ 327/ 005 ic éd
13.
NUMERO DU LOT m
Lot:
{numéro}
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE e C
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
EXUBERA 1 mg
42 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
1.
DENOMINATION DU MEDICAMENT
EXUBERA 1 mg poudre pour inhalation en récipient unidose Insuline humaine
é 2.
NOM DU TITULAIRE DE L‘ AUTORISATION DE MISE SUR LE MARCHE
ris Pfizer Limited
to 3.
DATE DE PEREMPTION
au EXP{MMAAAA}
s u 4.
NUMERO DU LOT
pl Lot{numéro} st 5.
AUTRES 'e tn en am ic éd m e C
43 MENTIONS MINIMALES DEVANT FIGURER SUR LES CONDITIONNEMENTS INTERMEDIAIRES SACHET LAMINE EN ALUMINIUM
1.
DENOMINATION DU MÉDICAMENT
EXUBERA 1 mg poudre pour inhalation en récipient unidose Insuline humaine
é ris 2.
FORME PHARMACEUTIQUE ET CONTENU
Poudre pour inhalation en récipient unidose
to 30 x 1 dose sous plaquette thermoformée prédécoupée
au 3.
MODE ET VOIE(S) D‘ ADMINISTRATION
s Voie inhalée.
Si les doses de 3 mg ne sont pas disponibles, n’ utilisez que deux doses de 1 mg en remplacement. st 'e
4.
DATE DE PEREMPTION tn
EXP:
{MM/ AAAA} en
5.
NOM DU TITULAIRE DE L‘ AUTORISATION DE MISE SUR LE MARCHE
Pfizer Limited am
6.
NUMERO DU LOT ic
Lot:
{numéro} éd m
7.
AUTRES e C
44 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
Boîte/ Plaquettes thermoformées pour délivrance à l’ unité (60, 90, 270)
1.
DENOMINATION DU MEDICAMENT
EXUBERA 1 mg poudre pour inhalation en récipient unidose Insuline humaine
é ris 2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
to Chaque dose sous plaquette thermoformée contient 1 mg d’ insuline humaine.
au 3.
LISTE DES EXCIPIENTS
s Contient également: mannitol, glycine, citrate de sodium (sous forme de dihydrate), hydroxyde de
u sodium
pl 4.
FORME PHARMACEUTIQUE ET CONTENU st Poudre pour inhalation en récipient unidose 'e
60 x 1 dose sous plaquette thermoformée prédécoupée en PVC/ Aluminium (2 tn
sachets) et 2 Dispositifs de Libération d’ Insuline (DLI) de rechange
270 x 1 dose sous plaquette thermoformée prédécoupée en PVC/ Aluminium (9 en
sachets) et 6 Dispositifs de Libération d’ Insuline (DLI) de rechange
90 x 1 dose sous plaquette thermoformée prédécoupée en PVC/ Aluminium (3 am
5.
MODE ET VOIE(S) D‘ ADMINISTRATION éd
Voie inhalée. m
A utiliser uniquement avec l’ inhalateur d’ insuline prévu à cet effet.
Lire la notice et les instructions d’ utilisation de l’ inhalateur avant utilisation. e
Ne pas remplacer une dose de 3 mg par trois doses de 1 mg.
Si les doses de 3 mg ne sont pas C
disponibles, n’ utilisez que deux doses de 1 mg en remplacement.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
45 8.
DATE DE PEREMPTION
EXP:
{MM/ AAAA}
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C, dans l’ emballage extérieur d’ origine à l’ abri de l’ humidité.
Après ouverture du sachet d’ emballage en aluminium: à conserver à une température ne dépassant pas
é 25°C.
ris Ne pas mettre au réfrigérateur ni congeler.
to 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON
au UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
s 11.
u MARCHE pl Pfizer Limited st Ramsgate Road Sandwich 'e
Kent CT13 9NJ tn
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 05/ 327/ 006 am
EU/ 1/ 05/ 327/ 007 EU/ 1/ 05/ 327/ 008 ic
13.
NUMERO DU LOT éd
Lot:
{numéro} m
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE e C
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
EXUBERA 1 mg
46 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
Boite/ Plaquettes thermoformées pour délivrance à l’ unité (30, 60, 90, 180 et 270)
1.
DENOMINATION DU MEDICAMENT
EXUBERA 3 mg poudre pour inhalation en récipient unidose Insuline humaine
é ris 2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
to Chaque dose sous plaquette thermoformée contient 3 mg d’ insuline humaine.
au 3.
LISTE DES EXCIPIENTS
s Contient également: mannitol, glycine, citrate de sodium (sous forme de dihydrate), hydroxyde de
u sodium
FORME PHARMACEUTIQUE ET CONTENU st Poudre pour inhalation en récipient unidose 'e
30 x 1 dose sous plaquette thermoformée prédécoupée tn
60 x 1 dose sous plaquette thermoformée prédécoupée 90 x 1 dose sous plaquette thermoformée prédécoupée 180 x 1 dose sous plaquette thermoformée prédécoupée en
270 x 1 dose sous plaquette thermoformée prédécoupée am
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie inhalée. ic
A utiliser uniquement avec l’ inhalateur d’ insuline prévu à cet effet.
Lire la notice et les instructions d’ utilisation de l’ inhalateur avant utilisation. éd
Si les doses de 3 mg ne sont pas m
disponibles, n’ utilisez que deux doses de 1 mg en remplacement. e
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE C
CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
47 8.
DATE DE PEREMPTION
EXP:
{MM/ AAAA}
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C, dans l’ emballage extérieur d’ origine à l’ abri de l’ humidité.
é Après ouverture du sachet d’ emballage en aluminium: à conserver à une température ne dépassant pas
ris 25°C.
Ne pas mettre au réfrigérateur ni congeler.
to au 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
s u 11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE pl MARCHE st Pfizer Limited Ramsgate Road 'e
Sandwich Kent tn
CT13 9NJ Royaume-Uni en
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE am
EU/ 1/ 05/ 327/ 009 EU/ 1/ 05/ 327/ 010 EU/ 1/ 05/ 327/ 011 ic
EU/ 1/ 05/ 327/ 012 EU/ 1/ 05/ 327/ 013 éd
13.
NUMERO DU LOT m
Lot:
{numéro} e
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE C
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
EXUBERA 3 mg
48 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
1.
DENOMINATION DU MEDICAMENT
EXUBERA 3 mg poudre pour inhalation en récipient unidose Insuline humaine
é 2.
NOM DU TITULAIRE DE L‘ AUTORISATION DE MISE SUR LE MARCHE
ris Pfizer Limited
to 3.
DATE DE PEREMPTION
au EXP{MMAAAA}
s u 4.
NUMERO DU LOT
pl Lot{numéro} st 5.
AUTRES 'e tn en am ic éd m e C
49 MENTIONS MINIMALES DEVANT FIGURER SUR LES CONDITIONNEMENTS INTERMEDIAIRES SACHET LAMINE EN ALUMINIUM
1.
DENOMINATION DU MÉDICAMENT
EXUBERA 3 mg poudre pour inhalation en récipient unidose Insuline humaine
é ris 2.
FORME PHARMACEUTIQUE ET CONTENU
to Poudre pour inhalation en récipient unidose
au 30 x 1 dose sous plaquette thermoformée prédécoupée
s 3.
MODE ET VOIE(S) D‘ ADMINISTRATION
u Voie inhalée. pl Ne pas remplacer une dose de 3 mg par trois doses de 1 mg.
Si les doses de 3 mg ne sont pas st disponibles, n’ utilisez que deux doses de 1 mg en remplacement. 'e
4.
DATE DE PEREMPTION tn
EXP:
{MM/ AAAA} en
5.
NOM DU TITULAIRE DE L‘ AUTORISATION DE MISE SUR LE MARCHE am
Pfizer Limited ic
6.
NUMERO DU LOT éd
Lot:
{numéro} m
7.
AUTRES e C
50 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
Boîte/ Plaquettes thermoformées pour délivrance à l’ unité (60, 90, 180, 270)
1.
DENOMINATION DU MEDICAMENT
EXUBERA 3 mg poudre pour inhalation en récipient unidose Insuline humaine
é ris 2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
to Chaque dose sous plaquette thermoformée contient 3 mg d’ insuline humaine.
au 3.
LISTE DES EXCIPIENTS
s Contient également: mannitol, glycine, citrate de sodium (sous forme de dihydrate), hydroxyde de
u sodium
FORME PHARMACEUTIQUE ET CONTENU st Poudre pour inhalation en récipient unidose 'e
Boîte contenant:
sachets) et 2 Dispositifs de Libération d’ Insuline (DLI) de rechange
90 x 1 dose sous plaquette thermoformée prédécoupée en PVC/ Aluminium (3 en
sachets) et 2 Dispositifs de Libération d’ Insuline (DLI) de rechange
180 x 1 dose sous plaquette thermoformée prédécoupée en PVC/ Aluminium (6 am
270 x 1 dose sous plaquette thermoformée prédécoupée en PVC/ Aluminium (9 ic
sachets) et 6 Dispositifs de Libération d’ Insuline (DLI) de rechange éd
90 x 1 dose sous plaquette thermoformée prédécoupée en PVC/ Aluminium (3 sachets), 1 inhalateur d’ insuline, 1 chambre d’ inhalation de rechange et 6 Dispositifs de Libération m
5.
MODE ET VOIE(S) D‘ ADMINISTRATION C
Voie inhalée.
A utiliser uniquement avec l’ inhalateur d’ insuline prévu à cet effet.
Lire la notice et les instructions d’ utilisation de l’ inhalateur avant utilisation.
Ne pas remplacer une dose de 3 mg par trois doses de 1 mg.
Si les doses de 3 mg ne sont pas disponibles, n’ utilisez que deux doses de 1 mg en remplacement.
51 6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
é ris EXP:
{MM/ AAAA}
to 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
au A conserver à une température ne dépassant pas 30°C, dans l’ emballage extérieur d’ origine à l’ abri de l’ humidité.
s Après ouverture du sachet d’ emballage en aluminium: à conserver à une température ne dépassant pas 25°C.
A utiliser dans les 3 mois suivant l’ ouverture.
u pl Ne pas mettre au réfrigérateur ni congeler. st 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON 'e
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE en
Pfizer Limited am
Ramsgate Road Sandwich Kent ic
CT13 9NJ Royaume-Uni éd m
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 05/ 327/ 014 e
EU/ 1/ 05/ 327/ 015 C
EU/ 1/ 05/ 327/ 016 EU/ 1/ 05/ 327/ 017 EU/ 1/ 05/ 327/ 018
13.
NUMERO DU LOT
Lot:
{numéro}
52 14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
é EXUBERA 3 mg
ris to au su pl st 'e tn en am ic éd m e C
53 C e m éd ic am en
NOTICE 'e st pl
INFORMATION DE L’ UTILISATEUR
EXUBERA 1 mg, poudre pour inhalation en récipient unidose EXUBERA 3 mg, poudre pour inhalation en récipient unidose Insuline humaine
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre
é médecin, à votre infirmière ou à votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
ris même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
to mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
au Dans cette notice:
1.
Qu'est -ce qu’ EXUBERA et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre EXUBERA 3.
Comment prendre EXUBERA
Quels sont les effets indésirables éventuels
Comment conserver EXUBERA
Informations supplémentaires st Trois doses séparées de 1 mg délivrent plus d’ insuline dans les poumons qu’ une seule dose de 3 mg.
les informations à connaître avant de prendre Exubera », rubrique 3 « Comment prendre EXUBERA » et rubrique 6 « Informations supplémentaires ») tn
Une dose sous plaquette thermoformée est le récipient individuel dans lequel la poudre d’ insuline est en
1.
QU'EST-CE QU’ EXUBERA ET DANS QUEL CAS EST-IL UTILISÉ
Le ic
contenu des plaquettes thermoformées doit être inspiré de la bouche aux poumons en utilisant l'inhalateur d’ insuline. éd
EXUBERA est un antidiabétique qui diminue le taux de sucre dans le sang.
EXUBERA est une insuline d’ action rapide.
Au e
C
EXUBERA est souvent donné en association avec d’ autres traitements du diabète.
EXUBERA est indiqué pour diminuer le taux de sucre dans le sang (glycémie) des patients diabétiques de type 2 adultes qui nécessitent un traitement par de l’ insuline.
EXUBERA est également indiqué dans le traitement du diabète de type 1 chez l’ adulte dont le taux de sucre dans le sang (glycémie) n’ est pas suffisamment contrôlé par des injections d’ insuline.
55 2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE EXUBERA
Ne prenez jamais EXUBERA:
- Si vous ressentez les premiers symptômes d’ une hypoglycémie (faible taux de sucre dans le
Référez -vous à la fin de la rubrique 4 « Quels sont les effets indésirables éventuels » de cette notice pour tout renseignement complémentaire.
- Si vous êtes allergique à l'insuline, la substance active contenue dans EXUBERA ou à l’ un des
autres composants d'EXUBERA.
Si vous suspectez une allergie à EXUBERA, parlez -en à votre
é médecin immédiatement.
- Si vous fumez, ou si vous avez fumé au cours des six derniers mois, vous ne devez pas
ris prendre EXUBERA car vous pouvez présenter un risque supplémentaire d'hypoglycémie (taux de sucre dans le sang très faible).
to prenez EXUBERA et si vous recommencez à fumer ou si vous avez fumé au cours des six derniers mois précédant le début du traitement.
au
- Si vous présentez un asthme sévère, instable ou insuffisamment contrôlé.
(stade III ou IV de la classification GOLD).
s Prendre des précautions particulières avec EXUBERA
u pl Veuillez suivre attentivement les instructions de votre médecin ou infirmière concernant la posologie, la surveillance (contrôles sanguins et urinaires), le régime alimentaire et l’ activité physique (travail et exercices physiques). st Avant de commencer à prendre EXUBERA, votre médecin ou votre infirmière vous dira comment 'e
utiliser correctement l’ inhalateur.
Assurez -vous de tn
pouvoir utiliser l’ inhalateur correctement car ceci pourrait affecter la quantité d’ insuline que vous inspirez. en
Vous devez éviter de prendre EXUBERA dans des conditions d’ humidité, par exemple une salle de bains après une douche, car la dose d’ insuline va en effet être plus faible que celle dont vous avez am
besoin (voir les « Instructions d’ Utilisation » à la fin de la notice pour information).
Si vous exposez accidentellement votre inhalateur à des conditions d’ humidité pendant son utilisation, ic
Dans ce cas, vous devez changer votre Dispositif de Libération d’ Insuline (DLI) avant l’ inhalation suivante. éd
Précautions relatives au Dosage m
Votre médecin vous prescrira une posologie de départ d’ EXUBERA avant les repas basée sur votre poids corporel.
Celle -ci peut inclure un mélange de doses de 1 mg (de couleur verte) et de doses de 3 mg (de couleur bleue).
Il est important de suivre précisément les instructions de votre médecin. e C
Une dose de 1 mg sous plaquette thermoformée équivaut approximativement à la même quantité d’ insuline que 3UI d’ insuline humaine d’ action rapide injectée par voie sous-cutanée.
Une dose de 3 mg sous plaquette thermoformée équivaut approximativement à la même quantité d’ insuline que 8UI d’ insuline humaine d’ action rapide injectée par voie sous-cutanée.
Des ajustements de la posologie peuvent être requis en fonction de l’ importance du repas et de sa valeur nutritionnelle, du moment de la journée (besoins en insuline plus élevés le matin), du taux de sucre dans le sang avant les repas, d’ un exercice récent ou planifié.
(voir « Comment prendre EXUBERA » pour plus d’ informations).
Si vous avez besoin d’ une posologie inférieure à 1 mg, il est recommandé de ne pas utiliser EXUBERA (voir rubrique 3 « Comment prendre EXUBERA » pour plus d’ informations et rubrique 6 « Informations supplémentaires »).
Populations particulières de patients
é Si vous présentez une anomalie du fonctionnement de votre foie (insuffisance hépatique) ou de vos
ris reins (insuffisance rénale), consultez votre médecin qui pourra vous recommander d'utiliser des doses d'insuline plus faibles.
to L’ utilisation d'EXUBERA n'est pas recommandée chez les patients âgés de moins de 18 ans.
au L’ expérience chez les sujets âgés de plus de 75 ans avec EXUBERA est limitée.
L’ expérience chez les patients atteints d’ insuffisance cardiaque avec EXUBERA est très limitée.
s EXUBERA n’ est pas recommandé en cas de difficultés respiratoires associées à une insuffisance
u cardiaque.
pl Affections pulmonaires st Prévenez votre médecin si vous présentez une affection pulmonaire telle que: asthme, emphysème ou bronchite chronique.
maladie pulmonaire.
Avant tout démarrage d’ un traitement par EXUBERA, prévenez également votre médecin si vous ressentez des difficultés respiratoires. tn
Avant de débuter le traitement, votre médecin effectuera un examen simple de votre fonction en
pulmonaire afin d’ évaluer si le traitement par EXUBERA peut vous être prescrit.
Une fois le traitement commencé, votre médecin réalisera des examens de la fonction pulmonaire à nouveau au bout de 6 mois et à plusieurs reprises par la suite afin d’ étudier comment vous tolérez EXUBERA. am
Si vous remarquez une dégradation immédiate et sévère de votre respiration peu après la prise d’ une dose d’ EXUBERA, vous devez arrêter EXUBERA et consulter votre médecin immédiatement ou vous ic
rendre dans le service des urgences de l’ hôpital le plus proche. éd
Vous devez également consulter votre médecin si vous présentez toute autre difficulté respiratoire pendant un traitement par EXUBERA. m
Maladies et traumatismes
En cas de maladie ou de traumatisme important, votre taux de sucre dans le sang peut être trop élevé e
En revanche, ce taux peut devenir trop faible (hypoglycémie) si vous ne mangez pas C
Dans de telles situations, la prise en charge de votre diabète nécessite des soins importants ainsi que l’ avis de votre médecin ou infirmière.
Si vous présentez une infection des voies aériennes (comme une bronchite ou une infection des voies respiratoires supérieures) alors que vous prenez EXUBERA, vous devez contrôler fréquemment votre taux de sucre dans le sang (glycémie); un ajustement de la dose d’ EXUBERA peut en effet être nécessaire.
En cas de problèmes d’ administration d’ EXUBERA ou de problème pour contrôler votre taux de sucre dans le sang, veuillez consulter votre médecin.
Aucune donnée sur EXUBERA n’ est disponible chez les patients présentant une pneumonie (infection des zones profondes du poumon).
57 Veuillez vous reporter à la fin de la rubrique 4 pour les informations importantes relatives aux hypoglycémies et à l’ hyperglycémie ainsi qu’ à leur traitement respectif.
Voyages
Avant de voyager, consultez votre médecin ou votre infirmière pour avoir plus d’ informations en ce qui concerne les horaires des repas et l’ administration d’ insuline pendant le voyage, les effets possibles que peut avoir le changement de fuseau horaire sur le taux et le contrôle de votre glycémie.
Assurez vous enfin qu’ EXUBERA est disponible dans le pays que vous visitez.
Prise d'autres médicaments
Dans
ris chaque cas, il peut être nécessaire d'ajuster votre dose d'insuline afin d'éviter que votre taux de sucre dans le sang ne soit ni trop faible ni trop élevé.
Soyez attentifs non seulement lorsque vous
to commencez un autre médicament, mais également lorsque vous l'interrompez.
au Informez votre médecin de tous les médicaments que vous prenez, y compris ceux que vous avez achetés sans ordonnance (par exemple dans une pharmacie ou un autre commerce).
Avant de prendre un médicament, consultez votre médecin pour savoir s'il est susceptible de modifier votre taux de sucre dans le sang et pour connaître les mesures qui doivent être prises le cas échéant.
s u Les médicaments qui peuvent provoquer une diminution du taux de sucre dans le sang sont notamment
pl les antidiabétiques oraux, les inhibiteurs de l'enzyme de conversion de l'angiotensine (IEC) (utilisés pour le traitement de certaines maladies cardiaques, d’ une hypertension artérielle ou d’ un taux élevé de protéine/ albumine dans les urines), les inhibiteurs de la monoamine oxydase (IMAO) (utilisés pour st le traitement de la dépression), certains bêta-bloquants (utilisés pour le traitement de certaines maladies cardiaques et de l’ hypertension artérielle), les salicylates (par exemple l’ aspirine, utilisée 'e
pour soulager la douleur et diminuer la fièvre) et les antibiotiques de la classe des sulfamides. tn
(utilisé pour le traitement de certains troubles hormonaux féminins), les contraceptifs oraux (utilisés pour prévenir une grossesse), les hormones thyroïdiennes (utilisées pour le traitement d’ un dysfonctionnement de la glande thyroïde), les hormones de croissance (utilisées dans les maladies am
endocriniennes), les sympathomimétiques (utilisés pour le traitement de l’ asthme) et les thiazidiques (utilisés dans certaines maladies endocriniennes). ic
L’ utilisation d’ un bronchodilatateur (inhalateur destiné au soulagement des crises) pour l’ asthme ou pour d’ autres affections des voies respiratoires peut entraîner une diminution plus prononcée du taux éd
de sucre dans le sang en réponse à l’ insuline inhalée (voir rubrique 2 « Ne prenez jamais EXUBERA » et rubrique 2 « Quelles sont les informations à connaître avant de prendre EXUBERA »). m
Votre taux de sucre dans le sang peut également diminuer ou augmenter si vous prenez des bêtabloquants ou si vous buvez de l'alcool.
Les bêtabloquants peuvent atténuer les signes annonciateurs d'une réaction hypoglycémique ou les supprimer totalement.
L'alcool peut augmenter e
l'action de l'insuline et entraîner une baisse du taux de sucre dans le sang.
L’ octréotide/ lanréotide C
(utilisés dans certaines maladies endocriniennes) peut modifier le besoin en insuline.
Si vous fumez, la quantité d’ insuline absorbée par votre organisme sera augmentée ainsi que votre risque d’ hypoglycémie.
Vous ne devez pas fumer si vous suivez un traitement par EXUBERA (voir rubrique 2, « Ne prenez jamais EXUBERA »).
Au contraire, l’ exposition à la fumée de cigarettes d’ autres personnes peut diminuer la quantité d’ insuline absorbée par votre organisme.
58 Grossesse et Allaitement
Il n’ existe aucune donnée concernant l’ utilisation d’ EXUBERA chez la femme enceinte.
EXUBERA ne doit pas être administré au cours de la grossesse.
Prévenez votre médecin ou votre infirmière si vous envisagez une grossesse ou si vous êtes enceinte.
Votre médecin remplacera EXUBERA par une insuline injectable pour le traitement de votre diabète.
Il peut être nécessaire de modifier la posologie de votre insuline pendant la grossesse et après l’ accouchement.
Un contrôle étroit de votre diabète et une prévention de l’ hypoglycémie sont importants pour la santé de votre enfant.
é Si vous allaitez, consultez votre médecin car il peut être nécessaire d'ajuster vos doses d'insuline et votre alimentation.
ris Conduite de véhicules et utilisation de machines
to Votre aptitude à vous concentrer ou à réagir peut être diminuée si votre taux de sucre dans le sang est
Vous devez contacter votre médecin sur votre capacité à conduire si vous avez:
- des épisodes fréquents d'hypoglycémie,
s
- des signes annonciateurs d'hypoglycémie diminués ou absents.
u pl 3.
COMMENT PRENDRE EXUBERA st EXUBERA doit être pris dans les 10 minutes qui précèdent un repas. 'e
Votre médecin devra décider de la quantité d’ EXUBERA dont vous aurez besoin initialement en fonction de votre poids et vous recommandera ensuite certains changements en fonction de votre tn
régime alimentaire et de votre activité physique. en
Une dose de 1 mg d’ EXUBERA sous plaquette thermoformée équivaut approximativement à la même quantité d’ insuline que 3UI d’ insuline humaine d’ action rapide injectée par voie sous-cutanée.
Une dose de 3 mg d’ EXUBERA sous plaquette thermoformée équivaut approximativement à la même am
quantité d’ insuline que 8UI d’ insuline humaine d’ action rapide injectée par voie sous-cutanée.
Si votre poids corporel est faible, vérifiez avec votre médecin que vous pouvez utiliser EXUBERA.
Assurez -vous toujours que vous disposez du bon dosage et du bon nombre de plaquettes éd
thermoformées avant de prendre votre dose.
Il est important que vous preniez le nombre de plaquettes thermoformées de 1 mg et de 3 mg que vous recommande votre médecin selon l'association qu’ il vous a prescrite. m
Ne pas utiliser trois plaquettes thermoformées de 1 mg à la place d'une plaquette thermoformée de 3 mg, car vous recevrez une dose d'insuline beaucoup plus élevée.
Si vous êtes en rupture de e
thermoformées de 1 mg et contrôler étroitement votre glucose sanguin.
Préparer l’ administration d’ EXUBERA
Pour utiliser une dose d’ EXUBERA sous plaquette thermoformée, séparez tout d’ abord le jeu de plaquettes thermoformées de la tige en déchirant le long de la ligne de détachement (perforation).
59 Ne pas ouvrir les plaquettes thermoformées contenant EXUBERA; la plaquette thermoformée sera perforée à l’ intérieur de l’ inhalateur lorsque vous l’ utiliserez.
Ne pas avaler le contenu des doses sous plaquettes thermoformées.
EXUBERA doit être exclusivement inspiré par la bouche et administré uniquement avec votre inhalateur d’ insuline.
Vous devez toujours suivre les instructions de votre médecin en ce qui concerne le moment et les modalités d’ administration d’ EXUBERA.
Veuillez lire les « Instructions d’ Utilisation » à la fin de la notice pour plus d’ informations sur la manière d'utiliser l'inhalateur d’ insuline, et sur les mesures relatives à son entretien.
Vérifiez avec votre médecin, votre infirmière ou votre pharmacien que vous
ris Erreurs de posologie
to Il est recommandé de discuter avec votre médecin de ce que vous devez faire si vous prenez trop ou pas assez d'EXUBERA, ou si vous oubliez une dose, afin de connaître la marche à suivre.
- Si vous avez pris plus d'insuline que vous n’ auriez dû, vous pouvez présenter une
hypoglycémie.
Vérifiez fréquemment votre taux de sucre dans le sang.
En général, pour prévenir une hypoglycémie, vous devez manger davantage de nourriture et contrôler votre taux de sucre
s dans le sang.
Pour des informations sur le traitement de l'hypoglycémie, veuillez vous reporter à
u la fin de la rubrique 4 « Quels sont les effets indésirables éventuels ».
- Si vous oubliez de prendre une dose d'insuline ou si vous prenez une dose trop faible, votre
taux de sucre dans le sang peut devenir trop important.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS en
Comme tous les médicaments, EXUBERA peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde. am
Effets indésirables rapportés très fréquemment (observés chez plus d’ un patient sur 10) ic
Hypoglycémie - Comme avec tout traitement par l'insuline, l'effet indésirable le plus fréquemment observé avec EXUBERA est l'hypoglycémie (taux de sucre dans le sang trop faible).
Veuillez vous éd
reporter à la fin de cette rubrique pour des informations complémentaires importantes sur l'hypoglycémie et son traitement. m
Généralement, la toux est légère et s'améliore souvent avec le temps. e
Effets indésirables rapportés fréquemment C
(observés chez moins d’ un patient sur 10 mais plus d’ un patient sur 100)
Effets indésirables rapportés peu fréquemment (observés chez moins d’ un patient sur 100 mais plus d’ un patient sur 1000)
Les effets indésirables peu fréquents sont une inflammation de la gorge (pharyngite), des saignements de nez (épistaxis), une constriction des voies respiratoires accompagnée de difficultés respiratoires
60 (bronchospasme), une respiration sifflante, une modification de la voix (dysphonie), une douleur de la gorge (douleur pharyngolaryngienne), des affections des amygdales, une sécheresse de la bouche et une douleur thoracique.
Autres effets indésirables
Certains patients ont présenté du liquide dans la paroi pulmonaire (épanchement pleural).
Le développement de tels anticorps est observé plus fréquemment chez les patients traités avec EXUBERA que chez ceux traités par une insuline sous-
é cutanée.
Malgré cette possible production d’ anticorps, le contrôle du sucre dans le sang n’ est pas affecté.
ris Une légère diminution de votre fonction pulmonaire peut survenir durant le traitement par EXUBERA,
to cependant vous pouvez ne pas ressentir ces symptômes.
Ce changement intervient durant les premiers mois de traitement et ne s’ aggrave pas si vous continuez le traitement.
au EXUBERA, votre fonction pulmonaire retrouvera généralement son état normal.
Si vous notez une modification de votre fonction respiratoire pendant la prise d’ EXUBERA, veuillez en informer votre médecin.
s Les réactions allergiques sévères à l'insuline sont très rares.
u autres ingrédients peuvent se traduire par des réactions cutanées, un gonflement important de la peau
pl et des muqueuses (œ dème de Quincke), un essoufflement, une chute de la pression artérielle et peuvent mettre la vie en danger. st Des modifications de votre vue peuvent survenir au début d'un traitement par l'insuline.
Ces changements sont généralement légers et disparaissent avec le temps. 'e
Le traitement par l'insuline peut également provoquer l'accumulation temporaire de liquide dans tn
l'organisme, s'accompagnant d'un gonflement des mollets et des chevilles. en
Si vous ressentez un des effets mentionnés comme graves ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien. am
Si votre taux de sucre dans le sang est trop faible (hypoglycémie) Votre taux de sucre dans le sang peut diminuer de manière excessive si par exemple: ic
- vous ne mangez pas assez, ou vous mangez des aliments contenant moins d’ hydrates de carbone
vomissements ou de diarrhée,
- vous prenez ou vous avez arrêté la prise de certains autres médicaments (voir rubrique 2 « Prise
d'autres médicaments »).
Une hypoglycémie (faible taux de sucre dans le sang) peut également être observée si:
- vous venez juste de commencer un traitement par l'insuline ou vous venez de passer à une autre
- vos taux de sucre sanguins sont presque normaux ou sont instables,
- vous souffrez d'une maladie rénale ou hépatique sévère, ou de certaines autres pathologies
comme l'hypothyroïdie.
Ces symptômes précèdent souvent ceux dus à un manque de sucre dans le cerveau.
é agressif, troubles de la concentration, altération des réactions, dépression, confusion, troubles de la
ris parole (parfois perte totale de la parole), troubles visuels, tremblements, paralysie, sensations de fourmillements (paresthésie), sensation d'engourdissement et de fourmillements dans la zone de la bouche, vertiges, perte du contrôle de soi, incapacité à prendre soin de soi, convulsions, perte de
- vous avez récemment présenté une hypoglycémie (par exemple la veille), ou elle se développe
- vous prenez ou vous avez pris certains autres médicaments (voir rubrique 2, « Prise d' autres
Dans ce cas, vous pouvez présenter une hypoglycémie sévère (voire une perte de conscience) sans vous en apercevoir.
Essayez toujours de reconnaître vos signes annonciateurs.
Si cela est nécessaire, des dosages plus fréquents de la glycémie peuvent vous aider à identifier les épisodes en
Si vous n'êtes pas sûr de reconnaître vos signes annonciateurs, évitez les situations au cours desquelles vous ou d'autres personnes sont susceptibles d'être soumis à des risques à cause d’ une hypoglycémie (par exemple conduire une am
1.
Ne prenez pas plus d'insuline.
Absorbez immédiatement environ 10 à 20 g de sucre, par exemple éd
du glucose, du sucre en morceaux ou une boisson sucrée.
(Mesurez une fois le nombre de cuillerées ou de morceaux de sucre ou de comprimés de glucose pour savoir à quelle quantité cela correspond).
contiennent (par exemple des boissons allégées) ne sont d'aucune aide en cas d'hypoglycémie.
2.
Mangez ensuite un aliment qui augmentera durablement votre taux de sucre dans le sang (par exemple du pain).
Votre médecin ou votre infirmière vous auront préalablement informé. e
3.
C
4.
Consultez immédiatement un médecin si vous n'êtes pas en mesure de contrôler l'hypoglycémie ou si elle récidive.
Emportez toujours du sucre avec vous (au moins 20 g).
Si vous n'êtes pas en mesure d'avaler quelque chose ou si vous êtes inconscient, il peut être nécessaire de vous faire une injection de glucose ou de glucagon (un médicament qui augmente le taux de sucre sanguin).
- vous n'avez pas pris assez d'insuline, ou si elle devient moins efficace, du fait par exemple d’ une
mauvaise conservation,
- vous faites moins d'efforts physiques, vous êtes stressé (bouleversement émotionnel, excitation),
ou vous souffrez d'une blessure, vous avez subi une opération, vous présentez une maladie qui s'accompagne d'une fièvre ou certaines autres maladies,
- vous prenez ou vous avez pris d'autres médicaments (voir rubrique 2, « Prise d' autres
ris Les symptômes qui peuvent vous indiquer que votre taux de glucose sanguin est trop élevé sont: la soif, une augmentation du besoin d'uriner, la fatigue, la sécheresse de la peau, la rougeur du visage,
to la perte d'appétit, la baisse de la pression artérielle, l'augmentation de la fréquence cardiaque, et la présence de sucre et de corps cétoniques dans les urines peuvent être des signes d'un taux de sucre
au dans le sang trop élevé.
Une douleur à l'estomac, une respiration rapide et profonde, une somnolence ou même une perte de conscience peuvent être les signes d'une affection grave (l'acidocétose) causée par un manque d'insuline.
s Contrôlez votre glycémie et la présence de corps cétoniques dans vos urines dès que des
u symptômes d’ hyperglycémie tels que décrits ci-dessus apparaissent.
Une hyperglycémie ou une pl acidocétose sévères doivent toujours être traitées par un médecin, en règle générale à l'hôpital. st Portez sur vous un document indiquant que vous êtes diabétique. 'e tn
5.
COMMENT CONSERVER EXUBERA
Tenir hors de la portée et de la vue des enfants. en
A conserver à une température ne dépassant pas 30°C.
A conserver dans l’ emballage extérieur d’ origine à l’ abri de l’ humidité. am
Après ouverture du sachet d’ emballage en aluminium: à conserver à une température ne dépassant pas 25°C et à utiliser dans les 3 mois suivant l’ ouverture. ic
Ne pas mettre au réfrigérateur ni congeler les plaquettes thermoformées. éd
Ne pas utiliser le produit si une plaquette thermoformée n'est pas fermée convenablement ou est endommagée. m
Ne pas utiliser EXUBERA après la date de péremption mentionnée sur la boîte (EXP) ou sur les doses e
Pour les instructions d’ entretien de votre inhalateur d’ insuline, veuillez vous reporter aux « Instructions d’ Utilisation » à la fin de la notice.
63 6.
INFORMATIONS SUPPLEMENTAIRES
Que contient EXUBERA
- La substance active est l'insuline humaine.
Chaque dose sous plaquette thermoformée contient
1 mg ou 3 mg de substance active, l'insuline humaine.
dihydrate) et hydroxyde de sodium.
Trois doses séparées de 1 mg délivrent plus d’ insuline dans les poumons qu’ une seule dose de 3mg.
Une dose de 3 mg ne doit pas être remplacée par trois doses de 1 mg (voir rubrique 2, « Quelles sont
é les informations à connaître avant de prendre EXUBERA », rubrique 3 « Comment prendre EXUBERA »)
ris A quoi ressemble EXUBERA et contenu de l’ emballage extérieur
to EXUBERA est une poudre pour inhalation en récipient unidose, et se présente sous forme de
au plaquettes thermoformées détachables sur lesquelles est imprimé soit « EXUBERA 1 mg » à l'encre verte soit « EXUBERA 3 mg » à l'encre bleue.
Pour EXUBERA 1 mg, le dos de la carte des plaquettes thermoformées comporte une strie saillante, les plaquettes étant chacune marquées d’ un point en relief.
s les plaquettes étant chacune marquées de trois points en relief.
u plaquettes thermoformées et la boîte contient 5 cartes.
Cette boîte est fermée hermétiquement dans un
pl sachet en plastique et aluminium contenant un dessiccatif, qui permet de maintenir le médicament au sec et ne doit pas être ingéré. st EXUBERA est disponible sous les présentations suivantes: 'e
• Un conditionnement contenant 30, 60, 90, 180 et 270 x 1 dose de 1 mg sous plaquette tn
thermoformée prédécoupée en PVC/ Aluminium
• Un conditionnement contenant 30, 60, 90, 180 et 270 x 1 dose de 3 mg sous plaquette en
thermoformée prédécoupée en PVC/ Aluminium
en PVC/ Aluminium (2 sachets) et 2 Dispositifs de Libération d’ Insuline (DLI) de rechange
• Un conditionnement contenant 270 x 1 dose de 1 mg sous plaquette thermoformée prédécoupée ic
en PVC/ Aluminium (9 sachets) et 6 Dispositifs de Libération d’ Insuline (DLI) de rechange éd
• Un conditionnement contenant 60 x 1 dose de 3 mg sous plaquette thermoformée prédécoupée en PVC/ Aluminium (2 sachets) et 2 Dispositifs de Libération d’ Insuline (DLI) de rechange m
• Un conditionnement contenant 90 x 1 dose de 3 mg sous plaquette thermoformée prédécoupée en PVC/ Aluminium (3 sachets) et 2 Dispositifs de Libération d’ Insuline (DLI) de rechange e
• Un conditionnement contenant 180 x 1 dose de 3 mg sous plaquette thermoformée prédécoupée C
en PVC/ Aluminium (6 sachets) et 2 Dispositifs de Libération d’ Insuline (DLI) de rechange
• Un conditionnement contenant 270 x 1 dose de 3 mg sous plaquette thermoformée prédécoupée en PVC/ Aluminium (9 sachets) et 6 Dispositifs de Libération d’ Insuline (DLI) de rechange
• Un kit contenant 90 x 1 dose de 1 mg sous plaquette thermoformée prédécoupée en PVC/ Aluminium (3 sachets), 1 inhalateur d’ insuline, 1 chambre d’ inhalation de rechange et 6 Dispositifs de Libération d’ Insuline (DLI) de rechange
64 • Un kit contenant 90 x 1 dose de 3 mg sous plaquette thermoformée prédécoupée en PVC/ Aluminium (3 sachets), 1 inhalateur d’ insuline, 1 chambre d’ inhalation de rechange et 6 Dispositifs de Libération d’ Insuline (DLI) de rechange
Des conditionnements supplémentaires d’ inhalateur d’ insuline, de dispositifs de libération d’ insuline et de chambre sont disponibles.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l’ Autorisation de mise sur le marché et fabricant
é Le titulaire de l'autorisation de mise sur le marché est Pfizer Limited, Ramsgate Road, Sandwich, Kent
ris CT13 9NJ, Royaume-Uni.
Le fabricant est Heinrich Mack Nachf.
GmbH & Co.
KG, Heinrich Mack Strasse 35, 89257,
to Illertissen, Allemagne.
au Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le Service Client local EXUBERA
België / Belgique / Belgien
Luxembourg/ Luxemburg
Service Client local EXUBERA/ EXUBERA-
u EXUBERA-Service-Center/ Service Client local
EXUBERA Tél/ Tel:
0800 30432 Tél/ Tel: + 32 (0)2 554 62 11 България
Tél/ Tel:
8002 5350 Tél/ Tel: + 32 (0)2 554 62 11
'e
Magyarország EXUBERA-център за работа с клиенти
EXUBERA ügyfélszolgálat
Тел:
080014441 Тел: +359 2 970 4333
Tel.
06-80-203-279 Tel.: + 36 1 488 37 00
Č eská republika EXUBERA centrum péč e o zákazníky Tel:
800106108 am
Malta EXUBERA Customer Care Centre Tel:
Tel: + 356 21 220717
Klanteninformatiedienst voor EXUBERA Tel:
0800 3982372
Tlf: + 45 44 20 11 00 m
Tel: + 31 (0)10 406 43 01
0800 3982372 e
Norge EXUBERA kundetelefon Tlf:
800 74444
Tlf: + 47 67 52 61 00
Eesti Österreich EXUBERA Kliendi Tugikeskus Tel: + 372 6 405 328
EXUBERA-Service-Center Tel:
0800 80 80 42 Tel: + 43 (0)1 521 15 0
Polska
80011 83333 Τηλ: + 30 210 6785 797
και
Ενημέρωσης
Lokalne telefoniczne centrum informacyjne dla pacjenta Tel.:
0800 80 88 80 Tel.: + 48 22 335 61 00
España
Portugal
Centro local de Atención al Cliente de Exubera Tel:
900 900866 Tel: + 34 91 490 99 00
Serviço local de Atendimento ao utilizador de EXUBERA Tel:
800 206746 Tel: + 351 21 423 5500
0800 438 438
0800 390 000
to Tel.: +40 (0)21 207 28 00 Tél: + 33 (0)1 58 07 34 40
au Ireland EXUBERA Customer Care Centre Tel:
1 800 882 392
Slovenija Center za svetovanje o zdravilu EXUBERA Tel:
080 2682
Tel: + 386 1 52 11 400
u Ísland
Slovenská republika pl
EXUBERA neytendaþjónusta Tel:
044 20 11 00
EXUBERA Centrum starostlivosti o pacientov Tel:
0800 101 001
Tel: + 354 535 7000
Tel: +421-2-3355 5500
Italia Customer Care locale di EXUBERA
Suomi/Finland EXUBERA-asiakaspalvelunumero
Tel:
0800 021354 Tel: + 39 06 33 18 21 en
0800 915 133 Puh/Tel: + 358 (0)9 43 00 40
Κύπρος Κέντρο Εξυπηρέτησης am
Sverige Kundservice för EXUBERA
020 88 80 80 Πελατών του EXUBERA Tel: + 46 (0)8 5505 2000 Τηλ:
800 92656 Τηλ: +30 210 6785 798 ic
Latvija éd
United Kingdom
EXUBERA pacientu atbalsta centrs Tel: + 371 670 35 775 m
EXUBERA Customer Care Centre Tel:
0 845 850 0198 Tel: + 44 (0)1737 331111
Lietuva EXUBERA pacientų priežiūros centras Tel:
8 800 22000 e
Tel. + 3705 2514000 C
La dernière date à laquelle cette notice a été approuvée
66 Instructions d'utilisation de l’Inhalateur d’insuline
Veuillez lire attentivement l’intégralité de cette notice avant d’utiliser l’inhalateur d’insuline.
Gardez ce mode d’emploi, vous pourriez avoir besoin de le relire.
Assurez-vous que vous disposez toujours des plaquettes thermoform ées adéquates avant d'utiliser votre inhalateur d’insuline.
De même, veuillez lire attentivement la notice d'information destinée aux patients concernant EXUBERA 1 mg et 3 mg poudre pour inhalation en récipient unidose.
é REMPLACEMENT DE VOTRE INHALATEUR ET DU DLI
ris Vous devez changer votre inhalateur d’insuline une fois par an à partir de la date de première utilisation.
to Vous devez changer le DLI de votre inhalateur d’insuline toutes les deux semaines, ou après une exposition accidentelle à des conditions extrêmes d’humidité, comme une salle de bains embuée.
Tenir hors de la portée et de la v ue des enfants.
s Conserver l'inhalateur d’insuline dans un endroit sec et à température ambiante.
u Ne pas conserver l'inhalateur d’insuline au réfrigérateur ou au congélateur.
67 Embout buccal
Logo Exubera
Chambre
é ris to APPRENEZ À CONNAÎTRE LES DIFFÉRENTS ELEMENTS DE
Bouton bleu (non vi sible)
l’ins uline (DLI) Bouton de libération de la
s chambre (non visible)
u Bouton gris Bouton de libération
de la chambre st Base
Plaquette thermoformée d’insuline
Poignée bleue 'e tn
Anneau noir en am
COMMENT PRENDRE VOTRE DOSE 1.
Installation de votre inhalateur d’insuline ic
Assurez-vous que le mot « EXUBERA » en haut de l'inhalateur se trouve en face de vous. m e C
68 Saisissez l'anneau noir situé en bas de l'appareil et utilisez-le pour extraire la base de la chambre.
é Vous entendrez un déclic lorsque l'inhalateur est
ris complètement étendu et verrouillé dans cette position.
Le bas de la chambre DOIT être au-des sus
to du bouton gris.
Chargement de votre plaquette thermoformée d'insuline 'e
Prenez la plaquette thermoformée d'insuline par la languette, les mentions imprimées placées vers le tn
haut et l'encoche dirigée vers l'inha lateur d’insuline, insérez la plaquette thermoformée. en
La plaquette thermoformée d’ insuline 1 mg est imprimée en vert et comporte un point en relief sur am
La p laquette thermoformée d’insuline 3 mg est imprimée en bleu et comporte trois points en relief sur la languette. ic éd
Afin de s’assurer que la dose requise est utilisée, les points restent palpables même lorsque la plaquette thermoformée d’insuline est insérée dans m
l’inha lateur.
C
69 3.
Vous êtes maintenant prêt à prendre votre dose As surez-vous que l'embout buccal est fermé.
é ris to au Tirez la poignée bleue aussi loin que possible.
Appuyez sur la poignée jusqu’à ce qu’elle se ferme d'un coup sec. en am
Maintenez-vous bien droit en position debout ou assise. ic
Expirez normalement. éd m e C
70 4.
Inhalez votre dose d'insuline Effectuez les étapes suivantes à la suite sans vous arrêter.
Poussez le bouton bleu jusqu'au déclic, et soyez attentif à la formation d’un nuage d’insuline dans la chambre.
é ris to au Après l'apparition du nuage, faites immédiatement tourner l'embout buccal d'un demi-tour.
L'embout buccal doit maintenant être placé face à vous.
Placez rapidement vos lèvres de façon étanche autour de l'embout buccal, de telle sorte que en
l'insuline ne s'échappe pas à l'extérieur.
Veillez à ne pas bloquer l'ouverture de l'embout am
buccal avec votre langue ou vos dents.
Ne soufflez pas dans l'embout buccal. ic
Inspirez lentement et profondément le nuage d'insuline par la bouche en une seule inspiration. éd
Ne soufflez pas dans l’embout buccal. m
Retirez l’embout buccal de votre bouche.
C
Expirez normalement.
71 5.
Après avoir pris votre dose Faites pivoter l'embout buccal pour le replacer dans sa position fermée initiale.
é ris Appuyez sur le bouton gris et retirez la plaquette thermoformée d'insuline.
to Si vous devez prendre une ou plusieurs autres
au plaquette(s) thermoformée(s) pour administrer votre dose totale, répétez les étapes 2, 3 et 4.
su 6.
Poussez la base dans la chambre en st position intiale pour le rangement. 'e tn en
COMMENT ENTRETENIR VOTRE INHALATEUR D’INSULINE am
Il est important de suivre ces étapes pour que votre inhalateur d’insuline reste propre et fonctionne correctement. ic
Démontez votre inhalateur d’insuline Prenez votre inhalateur d’insuline dans la main. éd
Assurez-vous que le mot « EXUBERA » en haut de l'inhalateur se trouve en face de vous. m e C
72 Saisissez l'anneau noir situé en bas de l'appareil et utilisez-le pour extraire la base de la chambre.
é Avec une main, appuyez en même temps sur les
ris deux boutons de libération de la chambre situés sur le côté de la base tout en tirant la base avec l' autre
to main afin de la sortir de la chambre.
au s u pl st Nettoyage 'e
Chambre et embout buccal – Une fois par semaine tn en am ic éd
Mode opératoire Voir ci-dessus m
Faites pivoter l'embout buccal pour le mettre en e
C
Humidifiez un tissu doux et propre et utilisez du savon doux liquide pour essuyer l'extérieur et l'intérieur de la chambre et de l'embout buccal.
NE PAS mettre la chambre au lave-vaisselle.
73 Rincez abondamment le savon de la chambre et de l’embout buccal avec de l'eau chaude.
Assurez-vous qu'il ne reste aucune gouttelette d'eau, puis refermez l'embout buccal.
Refixez la chambre sur la base.
Pour les instructions relatives à la manière de fixer la chambre sur la base, veuillez vous r éférer à la rubrique « Assemblez votre inhalateur d’insuline ».
Si la chambre nettoyée n'est pas sèche avant la p rise de la dose suivante, utilisez votre chambre de rechange.
é Base - Une fois par semaine
pl Ne pas plonger la base dans l'eau.
Ne pas introduire d'humidité à l'intérieur du st Dispositif de Libération d’Insuline (DLI). 'e
N'utiliser ni savon ni aucun autre nettoyant. tn
Humidifiez un tissu doux et propre avec de l'eau. en
A cette étape, ne pas sortir le DLI.
position fermée.
Essuyez uniquement la PARTIE SUPÉRIEURE ic
et les SURFACES EXTÉRIEURES de la base.
Ne pas essuyer la fente de la plaquette éd
Assemblez votre inhalateur d’insuline Alignez la partie supérieure de la base avec m
l'extrémité ouverte de la chambre.
Le point bleu situé au bas de la chambre doit être du même côté que le bouton bleu. e C
Appuyez en même temps sur les deux boutons de libération de la chambre situés sur les côtés de la base.
Poussez la base dans la chambre en position initiale pour le rangement.
74 Conservez votre inhalateur d’insuline dans un endroit sec et à température ambiante.
Toutes les deux semaines Vous devez éviter de prendre EXUBERA dans des conditions d’humidité par ex. une salle de bains après une douche, car la dose d’insuline délivrée va être plus faible que celle dont vous avez besoin
é (voir notice séparée accompagnant les plaquettes
ris thermoformées pour information).
Si vous exposez accidentellement votre inhalateur à
to des conditions d’humidité durant son utilisation, ceci va diminuer la dose d’insuline que vous
Dans ce cas, vo us devez changer votre DLI avant l’inhalation suivante.
s Mode opératoire Démontez le DLI usagé
u pl Lorsque la chambre est retirée de la base (voir « Démontez votre inhalateur d’insuline »), prenez la base dans votre main en plaçant le bouton gris st face à vous.
Tournez le DLI usagé d'environ un quart de tour dans le sens inverse des aiguilles 'e
d'une montre vers le symbole de déverrouillage. tn en am
Tirez le DLI usagé vers le haut pour le sortir de la base et jetez-le.
Éliminez le DLI usagé en toute sécurité ic
conformément aux règles locales ou vérifiez la procédure avec votre professionnel de santé. éd m e C
75 Mise en place d’un nouveau DLI
Retirez le DLI de son emballage.
Celle-ci porte une ligne bleue.
Tout en maintenant le DLI d'une main, tournez aussi loin que possible la partie supérieure dans le sens inverse des aiguilles d'une montre.
é Alignez la ligne bleue se trouvant sur la partie
ris supérieure du DLI avec le symbole de déverrouillage se trouvant sur la partie supérieure
to de la base.
au Poussez doucement le DLI dans la base.
Ne pa s forcer, il doit être facilement mis en place.
(Si le no uveau DLI ne se met pas en place ou n'est pas parfaitement inclus dans la base, retirez-le et
s essayez à nouveau).
u Tournez la partie supérieure du DLI dans le sens
Le nouveau st DLI est alors verrouillé. 'e tn en am ic éd m e C
76
European Medicines Agency
Londres, le 25 septembre 2008 Réf. doc.
EMEA/ 548378/ 2008
Questions et réponses sur le retrait de la demande d’ autorisation de mise sur le marché concernant EXULETT
Dénomination commune internationale (DCI): dalbavacin
Le 9 septembre 2008, Pfizer Limited a officiellement notifié au comité des médicaments à usage humain (CHMP) son souhait de retirer sa demande d’ autorisation de mise sur le marché pour EXULETT, destiné au traitement des infections compliquées de la peau et des tissus mous chez les adultes lorsqu’ il est avéré ou suspecté que l’ affection est causée par une bactérie Gram positive susceptible.
Qu’ est -ce qu’ EXULETT?
EXULETT est une poudre destinée à être reconstituée en une solution pour perfusion (goutte-à-goutte dans une veine).
Elle contient le principe actif dalbavancin.
Dans quel cas EXULETT devait -il être utilisé?
Il était prévu d’ utiliser EXULETT pour le traitement d’ adultes atteints d’ infections compliquées de la peau et des « tissus mous » situés sous la peau. « Compliqué » signifie que l’ infection est difficile à traiter, car elle s’ est propagée aux tissus profonds situés sous la peau, qu’ un traitement chirurgical peut s’ avérer nécessaire, ou que le patient souffre d’ une autre affection susceptible d’ affecter la réponse au traitement.
Il était prévu de n’ utiliser EXULETT que dans les cas où il serait avéré ou suspecté que l’ infection est/ soit causée par des bactéries d’ un type classifié « Gram positive » et pourrait être éliminée par le médicament.
Ces bactéries sont notamment Staphylococcus aureus (y compris les formes “ résistantes à la méthicilline” designées par l’ acronyme ‘ SARM’) et Streptococcus pyogenes.
Comment EXULETT doit -il agir?
Le principe actif contenu dans EXULETT, le dalbavancin, est un antibiotique appartenant au groupe des « glycopeptides ».
Il est prévu qu’ il agisse en bloquant la construction des parois cellulaires de la bactérie.
Ce mécanisme éradique la bactérie causant l’ infection.
Quelle a été la documentation présentée par la société pour justifier la demande auprès du CHMP?
Les effets d’ EXULETT ont d’ abord été testés sur des modèles expérimentaux avant d’ être étudiés chez l’ homme.
Le société a présenté les résultats d’ une étude principale comparant les effets d’ EXULETT avec ceux du linézolide (un autre antibiotique) chez 873 adultes.
Les patients sélectionnés pour cette étude devaient présenter des infections compliquées de la peau et des tissus mous (comme des abscès ou des lésions infectieuses) dues à la bactérie Gram positive.
La principale mesure d’ efficacité a été le nombre de patients dont l’ infection a été traitée avec succès et qui n’ ont pas eu besoin d’ un traitement ultérieur à base d’ autres antibiotiques.
À quel stade en était l’ évaluation lors du retrait de la demande?
La demande de retrait a été déposée par la société au jour 180.
Après évaluation des réponses de la société à une liste de questions par le CHMP, un certain nombre d’ interrogations restaient sans solution.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 75 23 71 29 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Quelle était la recommandation du CHMP à ce stade?
Sur la base de l’ examen des données et de la réponse de la société à la liste de questions du CHMP au moment du retrait, le CHMP avait certaines réserves et estimait, à titre provisoire, qu’ il n’ était pas possible d’ approuver EXULETT pour le traitement d’ infections compliquées de la peau et des tissus mous chez les adultes lorsqu’ il était avéré ou suspecté qu’ elles sont/ soient causées par une bactérie Gram positive susceptible.
Quelles étaient les principales réserves du CHMP?
Le CHMP avait des réserves inspirées par le fait que les résultats de la seule étude principale étaient trop limités pour justifier l’ approbation du médicament en raison de la manière dont l’ étude avait été réalisée, et a estimé qu’ une autre étude serait nécessaire pour confirmer les résultats.
En outre, le CHMP avait des réserve concernant la pertinence des résultats de l’ étude principale, étant donné que tous les patients inclus dans l’ étude ne paraissaient pas présenter une affection suffisamment grave pour justifier l’ administration d‘ un traitement antibiotique par perfusion dans une veine.
Il avait également des réserves quant à la possibilité de fabriquer EXULETT en maintenant un niveau de qualité élevé homogène.
Par conséquent, au moment du retrait de la demande, l’ avis du CHMP était que les bénéfices d’ EXULETT n’ avaient pas été suffisamment démontrés et n’ étaient pas supérieurs aux risques identifiés.
Quels ont été les motifs invoqués par la société pour le retrait de la demande?
La lettre de la société notifiant à l’ EMEA le retrait de la demande est disponible ici.
Quelles sont les conséquences du retrait pour les patients participant aux essais cliniques relatifs à EXULETT?
La société a informé le CHMP qu’ il n’ y a pas de conséquences pour les patients actuellement associés aux essais cliniques d’ EXULETT.
Si vous participez actuellement à un essai clinique et si vous souhaitez des informations complémentaires concernant votre traitement, veuillez contacter le médecin qui vous le prescrit.
2/ 2
ANNEXE
CONDITIONS OU RESTRICTIONS EN VUE D’ UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT A METTRE EN Œ UVRE PAR LES ETATS MEMBRES
1 CONDITIONS OU RESTRICTIONS EN VUE D’ UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT A METTRE EN Œ UVRE PAR LES ETATS MEMBRES
Les Etats Membres doivent s’ assurer que toutes les conditions ou restrictions en vue d’ une utilisation sure et efficace du médicament décrites ci-dessous sont mises en œ uvre:
Le titulaire de l’ Autorisation de Mise sur le Marché doit s’ assurer avant la commercialisation, que l’ ensemble des professionnels de santé susceptibles de prescrire FABLYN ou des examens gynécologiques par échographie chez des patientes traitées par FABLYN, ont accès au programme d’ éducation de minimisation du risque.
Le programme doit exister sous forme électronique et sous forme imprimée, lesquelles sont identiques en terme de contenu.
Le matériel d’ éducation doit être diffusé par les moyens suivants: • Diffusion Web • CD-Rom • Impressions papier
Le programme d’ éducation doit diffuser les messages suivants: • FABLYN augmente le risque d’ événements thromboemboliques veineux (ETE veineux) • Les mesures recommandées pour la minimisation du risque d’ événements thromboemboliques veineux inclues dans le RCP, notamment les contre-indications de FABLYN chez les patientes ayant un ETE veineux ou un antécédent d’ ETE veineux. • FABLYN provoque des modifications morphologiques, en particulier des atrophies kystiques de l’ endomètre.
Ceci conduit à une augmentation de l’ épaisseur moyenne de l’ endomètre. • Selon les études cliniques, les modifications morphologiques provoquées par FABLYN sont bénignes et ne requièrent pas d’ examens supplémentaires, sauf en cas d’ apparition de saignements vaginaux. • Des références aux recommandations internationales faisant autorité relatives à la surveillance utérine. • La nécessité d’ interrompre le traitement par FABLYN et de procéder à des examens lors de l’ apparition de saignements utérins inexpliqués.
Le programme d’ éducation doit inclure le texte complet du RCP.
Le titulaire de l’ autorisation de mise sur le marché doit également fournir un programme d’ éducation destiné aux anatomo-pathologistes.
Ce programme doit s’ axer sur l’ interprétation des biopsies de l’ endomètre des femmes traitées par FABLYN.
Il devra être cohérent avec les recommandations internationales faisant autorités et soutenu par les données publiées dans les revues médicales reconnues.
2
European Medicines Agency
EMEA/ H/ C/ 977
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
FABLYN
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d'évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre état ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l'EPAR).
Qu’ est -ce que Fablyn?
Fablyn est un médicament dont le principe actif est le lasofoxifène.
Il est disponible sous la forme de comprimés triangulaires de couleur pêche (500 microgrammes).
Dans quel cas Fablyn est -il utilisé?
Fablyn est indiqué dans le traitement de l’ ostéoporose (une maladie qui fragilise les os) chez les femmes post-ménopausées.
Il est administré aux femmes à risque de fractures (os cassés).
Une diminution des fractures vertébrales et non vertébrales, à l'exclusion des fractures de la hanche, a été démontrée sous Fablyn Lors du choix entre l'instauration d'un traitement par Fablyn ou celle d'autres traitements, les médecins doivent prendre en compte les symptômes de la ménopause et les effets éventuels du traitement sur l'utérus, sur la poitrine, sur le cœ ur et les vaisseaux sanguins.
Le médicament n'est délivré que sur ordonnance.
Comment Fablyn est -il utilisé?
La posologie recommandée de Fablyn est d'un comprimé par jour.
Le comprimé peut être pris à tout moment de la journée, associé ou non à la prise d'aliments ou de boissons.
Il est également possible d’ administrer un complément de calcium et de vitamine D aux patientes, si leur alimentation ne leur en apporte pas suffisamment.
Fablyn est conçu pour un traitement à long terme.
Fablyn doit être utilisé avec précaution chez les femmes présentant des troubles graves du foie ou des reins.
Comment Fablyn agit -il?
L’ ostéoporose survient lorsque la croissance osseuse est insuffisante pour remplacer le tissu osseux dégradé naturellement.
Les os deviennent progressivement plus fins et plus fragiles et cassent plus facilement (fracture).
L’ ostéoporose est plus courante chez les femmes après la ménopause, lorsque les taux d’œ strogène (hormone femelle) chutent.
L’œ strogène ralentit la dégradation des os et diminue ainsi les risques de fractures osseuses.
Le principe actif de Fablyn, le lasofoxifène, est un modulateur sélectif de l’ activation des récepteurs aux œ strogènes MoSARE (SERM).
Le lasofoxifène agit comme un « agoniste » du récepteur aux œ strogènes (une substance qui stimule le récepteur pour l’œ strogène) dans certains tissus du corps.
Le lasofoxifène a le même effet que l 'œ strogène sur les os.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged.
Quelles études ont été menées sur Fablyn?
Les effets de Fablyn ont d’ abord été testés sur des modèles expérimentaux avant d’ être étudiés sur l’ homme.
Deux dosages de Fablyn (250 et 500 microgrammes une fois par jour) ont été comparés à un placebo (traitement fictif) dans une étude principale impliquant près de 9 000 femmes post-ménopausées souffrant d'ostéoporose et âgées de 60 à 80 ans.
Le principal critère d'évaluation de l'efficacité était le nombre de femmes ayant présenté une nouvelle fracture vertébrale révélée par radiographie.
L'étude a également étudié les fractures vertébrales existantes qui se sont aggravées, les nouvelles fractures intervenues dans d'autres parties du corps et la densité des os dans tout l'organisme.
Quel est le bénéfice démontré par Fablyn au cours des études?
Fablyn s'est avéré plus efficace que le placebo pour réduire le nombre de nouvelles fractures.
En cinq ans, 6% (155 sur 2 748) des femmes traitées par Fablyn 500 microgrammes ont présenté une nouvelle fracture vertébrale contre 9% (255 sur 2 744) de celles sous placebo.
De même, les résultats avec le dosage à 250 microgrammes ont indiqué que le dosage à 500 microgrammes était plus efficace.
Un nombre moins élevé de femmes traitées au dosage plus élevé ont souffert d'une fracture non vertébrale et l'augmentation de leur densité osseuse a été plus nette.
Fablyn n'a pas entraîné de réduction du nombre de fractures de la hanche à un niveau significatif pour les patientes.
Quel est le risque associé à l'utilisation de Fablyn?
L’ effet indésirable le plus couramment observé sous Fablyn (chez plus d’ une patiente sur dix) consiste en des crampes musculaires.
Fablyn ne doit pas être utilisé chez les personnes pouvant présenter une hypersensibilité (allergie) au lasofoxifène ou à l’ un des autres composants.
Il ne doit pas être utilisé chez les patientes qui ont des antécédents d'événements thromboemboliques veineux, incluant une thrombose veineuse profonde (TVP), une embolie pulmonaire (caillot de sang dans les poumons) et une thrombose veineuse rétinienne (un caillot de sang à l'arrière de l 'œ il).
Il ne doit pas non plus être utilisé chez les femmes présentant des saignements utérins inexpliqués.
Dès lors, il ne doit pas être administré aux femmes en âge de procréer ou aux femmes enceintes ou qui allaitent.
Pourquoi Fablyn a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que les bénéfices de Fablyn sont supérieurs à ses risques dans le traitement de l’ ostéoporose chez les femmes post-ménopausées présentant un risque accru de fracture.
Le comité a recommandé l’ octroi d’ une autorisation de mise sur le marché pour Fablyn.
Quelles sont les mesures prises pour assurer la sécurité de Fablyn?
La société qui fabrique Fablyn doit s'assurer que l'ensemble des professionnels de santé susceptibles de prescrire Fablyn ou des examens pelviens par échographie chez des patientes traitées par ce médicament ont accès à un programme éducatif dans tous les États membres.
Le programme doit diffuser les informations relatives au risque de thromboembolie veineuse, aux modifications utérines qui peuvent survenir en cours de traitement et à la nécessité de procéder à des examens lors de l'apparition de saignements utérins inexpliqués.
Autres informations relatives à Fablyn:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Fablyn à Pfizer Limited, le 24 février 2009.
L’ EPAR complet relatif à Fablyn est disponible ici.
01-2009.
2/ 2
Numéro UE
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
Conditionnement
Taille de l’ emballage
EU/ 1/ 08/ 500/ 001
FABLYN
500 μ g
Plaquette thermoformée (PV/ PVC/ alu)
Plaquette thermoformée (PV/ PVC/ alu)
Plaquette thermoformée (PV/ PVC/ alu)
90 comprimés
1/ 1
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
FABLYN 500 microgrammes Comprimés pelliculés.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé pelliculé contient du tartrate de lasofoxifène, équivalent à 500 microgrammes de lasofoxifène.
Excipient:
Chaque comprimé pelliculé contient 71,34 mg de lactose..
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé pelliculé.
Comprimés pelliculés triangulaires de couleur pêche portant la mention « Pfizer » gravée sur une face et « OPR 05 » sur l’ autre face.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
FABLYN est indiqué dans le traitement de l’ ostéoporose chez les femmes ménopausées à haut risque de fractures.
Une diminution significative de l’ incidence des fractures vertébrales et non vertébrales, mais non des fractures de la hanche, a été démontrée (voir rubrique 5.1).
Lors du choix de l’ instauration d’ un traitement par FABLYN ou d’ autres traitements, y compris les estrogènes, chez une femme ménopausée, il convient de prendre en compte les symptômes de la ménopause, les effets sur les tissus utérins et mammaires et les risques et bénéfices cardiovasculaires (voir rubrique 5.1).
4.2 Posologie et mode d’ administration
Adultes (femmes ménopausées):
La posologie recommandée est de un comprimé de 500 µg par jour.
Le comprimé peut être pris à tout moment de la journée, associé ou non à la prise d’ aliments ou de boissons.
Une supplémentation en calcium et/ ou vitamine D doit être ajoutée au régime si l’ apport quotidien est insuffisant.
Chez la femme ménopausée, les besoins journaliers sont d’ environ 1 500 mg de calcium élémentaire.
L’ apport de vitamine D recommandé est de 400 à 800 UI par jour.
2 Enfants et adolescents de moins de 18 ans:
FABLYN n’ est pas indiqué chez l’ enfant et l’ adolescent en dessous de 18 ans puisque ce médicament est destiné à être utilisé uniquement chez la femme ménopausée.
Par conséquent la sécurité et l’ efficacité n’ ont pas été étudiés (voir rubrique 5.2).
Femmes âgées (à partir de 65 ans):
Aucune adaptation posologique n’ est nécessaire chez les patientes âgées (voir rubrique 5.2)
Insuffisance hépatique:
Aucune adaptation posologique n’ est nécessaire chez les patientes présentant une insuffisance hépatique légère à modérée (voir rubrique 5.2).
La sécurité et l’ efficacité du lasofoxifène n’ ont pas été évaluées chez les patientes présentant une insuffisance hépatique avec des tests de la fonction hépatique > 1,5 limite supérieure de la normale (LSN), en conséquence FABLYN doit être utilisé avec prudence chez ces patientes.
Insuffisance rénale:
Aucune adaptation posologique n’ est nécessaire chez les patientes présentant une insuffisance rénale légère à modérée (voir rubrique 5.2).
La sécurité et l’ efficacité du lasofoxifène n’ ont pas été évaluées chez des patientes atteintes d’ insuffisance rénale sévère; en conséquence FABLYN doit être utilisé avec prudence chez ces patientes.
Du fait de la nature chronique du processus pathologique, FABLYN est destiné à un traitement au long cours (voir rubrique 5.1).
4.3 Contre-indications
Hypersensibilité à la substance active ou à l'un des excipients.
Evénements thromboemboliques veineux ou antécédents d’ événements thromboemboliques veineux, incluant thrombose veineuse profonde, embolie pulmonaire et thrombose veineuse rétinienne.
Saignements utérins inexpliqués.
Grossesse et allaitement:
FABLYN ne doit être utilisé que chez la femme ménopausée.
Le lasofoxifène ne doit pas être administré aux femmes en âge de procréer ou aux femmes enceintes ou qui allaitent (voir rubrique 4.6).
3 4.4 Mises en garde spéciales et précautions d’ emploi
Dans les études cliniques, les femmes traitées par FABLYN ont eu un risque accru d’ accidents thromboemboliques veineux (thrombose veineuse profonde et embolie pulmonaire) par rapport au placebo.
D’ autres événements thromboemboliques veineux peuvent également survenir.
Un événement moins grave, la thrombophlébite superficielle, a également été rapporté plus fréquemment avec FABLYN qu’ avec le placebo.
Le rapport bénéfice risque doit être pris en compte chez les patientes présentant un risque d’ accidents thromboemboliques veineux, quelle qu’ en soit l’ étiologie (voir rubriques 4.3 et 4.8).
L’ immobilisation augmentant le risque d’ événements thromboemboliques veineux, indépendamment du traitement, le traitement par FABLYN doit être interrompu au moins 3 semaines avant une immobilisation prolongée et pendant celle ci (par exemple en cas de récupération postopératoire, d’ alitement prolongé) et le traitement ne sera repris que lorsque la patiente aura récupéré totalement la déambulation.
De plus, il convient de recommander aux patientes traitées par FABLYN de bouger régulièrement pendant un long voyage.
Tout saignement vaginal inexpliqué doit être examiné de façon appropriée.
L’ incidence d’ hyperplasie endométriale et de cancer de l’ endomètre était comparable dans les groupes ayant reçu FABLYN ou le placebo (voir rubrique 5.1)
Le lasofoxifène a été associé à des effets bénins sur l’ endomètre.
Ces effets incluent, chez certaines patientes: une légère augmentation de l’ incidence des saignements vaginaux ainsi qu’ une modification kystique de l’ endomètre visible à l’ échographie et une atrophie kystique bénigne à l’ histologie (une variante de l’ endomètre atrophique).
Ces découvertes kystiques contribuaient à une augmentation d’ environ 1,5 mm de l’ épaisseur moyenne de l’ endomètre.
En raison de ces effets bénins, les examens de diagnostic utérin ont été plus nombreux chez les patientes traitées par FABLYN que chez les patientes sous placebo dans l’ étude PEARL (voir rubrique 5.1).
Néanmoins, en pratique clinique, ces observations bénignes ne justifient pas d’ autres examens chez les femmes qui ne présentent pas de saignements vaginaux (conformément aux recommandations pour les femmes ménopausées), puisque les risques des interventions utérines diagnostiques chez des femmes asymptomatiques surpassent les bénéfices.
L’ anatomo-pathologiste doit être informé de l’ historique d’ utilisation du lasofoxifène lors de l’ analyse histologique de l’ endomètre, pour s’ assurer du bon diagnostic de l’ atrophie kystique bénigne lorsqu’ elle est présente.
La co-administration de FABLYN et d’ estrogènes systémiques ou d’ un traitement hormonal n’ a pas été étudiée et l’ utilisation concomitante de FABLYN avec des estrogènes systémiques est donc déconseillée.
FABLYN n’ a pas été étudié chez les femmes ayant des antécédents de cancer du sein.
Il n’ existe pas de données sur son administration concomitante de FABLYN avec des agents utilisés dans le traitement du cancer du sein à un stade précoce ou avancé.
Par conséquent, FABLYN ne doit être utilisé dans le traitement de l’ ostéoporose qu’ après la fin du traitement du cancer du sein, y compris d’ un traitement adjuvant.
Toute anomalie mammaire inexpliquée survenant pendant le traitement par FABLYN doit être examinée.
FABLYN ne supprime pas le risque de cancer du sein (voir rubrique 5.1).
FABLYN peut majorer l’ incidence de bouffées vasomotrices et il n’ est pas efficace pour réduire les bouffées vasomotrices associées au déficit estrogénique.
Chez certaines patientes asymptomatiques, des bouffées vasomotrices peuvent survenir au début du traitement.
Des données cliniques limitées suggèrent que chez les patientes ayant un historique d’ hypertriglycéridémie induite par les œ strogènes oraux (> 5,6 mmol/ l), le lasofoxifène peut être associé à une augmentation marquée des triglycérides sériques.
Les triglycerides sériques doivent être suivis chez les patientes avec ces antécédents médicaux lorsqu’ elles prennent du lasofoxifène.
4 Le lasofoxifène est fortement lié aux protéines, est majoritairement éliminé par métabolisme et subit vraisemblablement un cycle entéro-hépatique (voir rubrique 5.2).
La sécurité et l’ efficacité du lasofoxifène n’ ont pas été évaluées chez les patientes présentant une insuffisance hépatique avec des tests de la fonction hépatique supérieurs > 1,5 LSN; en conséquence FABLYN doit être utilisé avec prudence chez ces patientes.
La sécurité et l’ efficacité de FABLYN n’ ont pas été évaluées chez des patientes atteintes d’ insuffisance rénale sévère; en conséquence FABLYN doit être utilisé avec prudence chez ces patientes (voir rubriques 4.2 et 5.2).
FABLYN contient du lactose.
Les patientes atteintes de maladies héréditaires rares d'intolérance au galactose, de déficit en lactase de Lapp ou de malabsorption du glucose galactose ne doivent pas prendre ce médicament.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Du fait de l’ absence d’ effets cliniquement pertinents de la cholestyramine (résine échangeuse d’ anions), du fluconazole (inhibiteur du CYP2C9), du kétoconazole (inhibiteur des CYP3A4/ 5) et de la paroxétine (inhibiteur du CYP2D6) sur la pharmacocinétique du lasofoxifène, il est peu probable que les autres résines échangeuses d’ anions et les autres inhibiteurs de ces isoenzymes du CYP entraînent des modifications cliniquement significatives de l’ exposition à FABLYN et aucune adaptation de la dose n’ est nécessaire.
La clairance du lasofoxifène peut être augmentée chez les patientes traitées de manière chronique par des inducteurs du CYP3A4 et UGT (par exemple la phénytoïne, la carbamazépine, les barbituriques et le millepertuis) ce qui conduit à une diminution des concentrations à l’ équilibre et peut mener à une diminution de l’ efficacité.
Kétoconazole - Le kétoconazole, un inhibiteur puissant des CYP3A4/ 5, a augmenté de 20% l’ exposition systémique du lasofoxifène, ce qui n’ est pas considéré comme cliniquement significatif.
Paroxétine - La paroxétine, un inhibiteur puissant du CYP2D6, a augmenté de 35% l’ exposition systémique du lasofoxifène, ce qui n’ est pas considéré comme cliniquement significatif.
Inhibiteurs de la pompe à protons – Des données sur les effets de l’ administration concomitante d’ inhibiteurs de la pompe à protons (IPP) et du lasofoxifène ne sont pas disponibles, ainsi, l’ utilisation de ces agents avec le lasofoxifène doit être envisagé avec prudence.
Lors d’ études cliniques, le lasofoxifène n’ a pas modifié le métabolisme du dextrométhorphane (un substrat du CYP2D6) et de la chlorzoxazone (un substrat du CYP2E1) ou la pharmacocinétique de la warfarine (un substrat du CYP2C9), de la méthylprednisolone (un substrat du CYP3A4) ou de la digoxine (un substrat de la glycoprotéine-P MDR1).
Par conséquent, FABLYN est peu susceptible de modifier la pharmacocinétique des médicaments qui sont éliminés par métabolisme via ces isoenzymes du CYP ou transportés par la glycoprotéine-P MDR1.
Warfarine - Le lasofoxifène n’ a pas d’ effet sur la pharmacocinétique de la R warfarine et de la S warfarine.
Après administration d’ une dose unique de warfarine avec le lasofoxifène, l’ Aire Sous la Courbe (ASC) de l’ INR (rapport normalisé international) moyen et la valeur maximale de l’ INR ont été diminuées de 8% et 16% respectivement par rapport à l’ administration de warfarine seule.
Ces modifications ne sont pas considérées comme cliniquement significatives.
5 4.6 Grossesse et allaitement
Grossesse:
FABLYN ne doit être utilisé que chez la femme ménopausée.
FABLYN ne doit pas être administré aux femmes en âge de procréer (voir rubrique 4.3).
Il n'existe pas de données pertinentes concernant l'utilisation du lasofoxifène chez la femme enceinte.
Des études effectuées chez l'animal ont mis en évidence une toxicité sur la reproduction (voir rubrique 5.3).
Le risque potentiel chez l’ homme n’ est pas connu.
Allaitement:
FABLYN ne doit être utilisé que chez la femme ménopausée.
FABLYN ne doit pas être pris durant l’ allaitement (voir rubrique 4.3).
On ne sait pas si le lasofoxifène est excrété dans le lait maternel humain.
Les études chez l’ animal ont montré une excrétion du lasofoxifène dans le lait.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l'aptitude à conduire des véhicules et à utiliser des machines n'ont pas été étudiés.
FABLYN n’ a pas d’ effet connu sur l’ aptitude à conduire des véhicules et à utiliser des machines.
4.8 Effets indésirables
La sécurité de FABLYN dans le traitement de l’ ostéoporose a été évaluée dans une vaste étude internationale (8556 patientes) de phase III randomisée, en double aveugle, contrôlée contre placebo, de prévention de fractures (l’ étude PEARL).
La durée du traitement chez les femmes ménopausées a été de 60 mois; 2 852 patientes ont été randomisées dans le groupe FABLYN et 2 852 dans le groupe placebo.
Dans cette étude, 12,9% des patientes traitées par FABLYN et 12,3% des patientes sous placebo ont interrompu leur traitement en raison d’ événements indésirables.
Evènements thromboemboliques veineux (ETE veineux):
Les effets indésirables les plus graves associés à FABLYN ont été les ETE veineux (thrombose veineuse profonde, embolie pulmonaire et thrombose veineuse rétinienne).
Sur les 5 ans de suivi, 37 patientes traitées par FABLYN (1,3%, ou 2,90 pour 1000 patients-années) ont présenté un ETE veineux versus 18 patientes sous placebo (0,6%, ou 1,41 pour 1000 patients-années) et le risque relatif a été de 2,06 (IC à 95%:
1,17 3,61).
Comme observé avec d’ autres Modulateurs Sélectif des Récepteurs aux Estrogènes (Selective Estrogen Receptor Modulators, SERM), une légère diminution (approximativement 4%) du nombre de plaquettes a été observée chez les patients traitées par le lasofoxifène dans l’ étude PEARL.
Les effets indésirables fréquents considérés comme liés au traitement par FABLYN ont été des spasmes musculaires, des bouffées vasomotrices et des pertes vaginales.
Des spasmes musculaires ont été rapportés chez environ 1 patiente sur 9.
Des bouffées vasomotrices ont été décrites chez environ 1 patiente sur 11 et elles ont été observées plus fréquemment pendant les six premiers mois de traitement.
Des pertes vaginales ont été rapportées chez environ 1 patiente sur 26.
6 La sécurité de FABLYN dans le traitement de l’ ostéoporose a également été évaluée dans une étude de phase II contrôlée contre placebo menée chez des femmes japonaises, coréennes et taïwanaises.
La durée du traitement chez les femmes ménopausées a été de 12 mois; 124 patientes ont reçu FABLYN et 125 le placebo.
Dans cette étude, 3,2% des patientes traitées par FABLYN et 8,0% des patientes sous placebo ont interrompu leur traitement en raison d’ événements indésirables.
Le tableau 1 présente les effets indésirables survenus dans les deux études cliniques du traitement de l’ ostéoporose à une incidence plus élevée qu’ avec le placebo.
La plupart des effets indésirables observés pendant les études ont été discrets et en général n’ ont pas imposé l’ arrêt du traitement.
Les effets indésirables sont présentés par classe système/ organe et fréquence (très fréquent (≥ 1/ 10), fréquent (≥ 1/ 100 à < 1/ 10), peu fréquent (≥ 1/ 1 000 à < 1/ 100) et rare (≥ 1/ 10 000 à < 1/ 1 000)).
Au sein de chaque classe système/ organe et groupe de fréquence, les effets indésirables ne sont pas présentés en ordre décroissant de gravité, mais par ordre alphabétique.
Tableau 1.
Effets indésirables observés dans les études cliniques du traitement de l’ ostéoporose contrôlées contre placebo chez plus de patientes traitées par FABLYN que de patientes sous placebo
Infections et infestations Candidose vaginale, infection des voies urinaires, infection vaginale, Peu fréquent: vulvovaginite Arthrite infectieuse, bronchite, candidose génitale, cellulite, cervicite, Rare: diverticulite, furoncle, herpès ophtalmique, impétigo, infection fongique, labyrinthite, pyélonéphrite, pyométrie Tumeurs bénignes, malignes, et non précisées (incluant kystes et polypes) Fibrome, fibromyome utérin Peu fréquent:
Fibrome du sein, hémangiome, léiomyome, leucémie lymphocytaire chronique, Rare: myélome multiple, naevus mélanocytaire, néoplasme, néoplasme endométrial, néoplasme génital, néoplasme hépatique malin, néoplasme mammaire bénin, tumeur parathyroïdienne bénigne Affections hématologiques et du système lymphatique Anémie, macrocytose, thrombocytopénie Peu fréquent:
Anémie mégaloblastique, hypochromasie Rare:
Affections du système immunitaire Allergies saisonnières Rare:
Troubles du métabolisme et de la nutrition Diabète Peu fréquent:
Anorexie, augmentation de l’ appétit, diabète de type 2, hypertriglycéridémie, Rare: hypoalbuminémie, hypophosphatémie, perte d’ appétit, tétanie Affections psychiatriques Rêves anormaux, troubles cyclothymiques Rare:
Affections du système nerveux Céphalées, infarctus cérébral, sensation de brûlure, syndrome des jambes sans Peu fréquent: repos Amnésie, céphalées vasculaires, compression nerveuse, démence de type Rare:
Alzheimer, dysgueusie, épilepsie, hydrocéphalie, hypogueusie, maladie du
7 motoneurone, migraine, migraine avec aura, parésie, présyncope, sciatique, troubles de la mémoire, vertiges orthostatiques Affections oculaires Sécheresse oculaire Peu fréquent:
Aphaquie, choriorétinopathie, décollement de la rétine, dégénérescence Rare: maculaire, diminution de l’ acuité visuelle, hémorragie conjonctivale, hémorragie oculaire, hyperémie conjonctivale, hyperémie oculaire, kératoconjonctivite sèche, œ dème des paupières, prurit oculaire, pupilles inégales, rétinopathie, troubles vasculaires rétiniens, troubles visuels Affections de l’ oreille et du labyrinthe Gêne auriculaire, troubles de l’ oreille interne, vertiges de position Rare:
Bronchopneumopathie chronique obstructive, granulome pulmonaire, rhinite Rare: vasomotrice Affections gastro intestinales Constipiation Fréquent Douleurs abdominales, douleur abdominale basse, douleur abdominale haute, Peu fréquent: flatulences, gastrite, sécheresse buccale, syndrome du côlon irritable Chéiléite, chéilose, douleur buccale, duodénite, dysphagie, fissure anale, gêne Rare: gastrique, hernie inguinale, oesophagite, polypes gastriques, polype rectal, rectocolite hémorragique, sensibilité abdominale, spasme anal, ulcération buccale, ulcère rectal, ulcère duodénal Affections hépatobiliaires Cholélithiase, stéatose hépatique Peu fréquent:
Affection hépatique, calculs biliaires, cholécystite, hépatite, ictère Rare:
Affections de la peau et du tissu sous cutané Hyperhidrose Fréquent Alopécie, érythème, prurit, sueurs nocturnes Peu fréquent:
Acné rosacée, affections des ongles, angio œ dème, éruption maculo papulaire, Rare: éruption pruritique, hyperpigmentation cutanée, irritation cutanée, lésion cutanée, modifications de la texture des cheveux, œ dème cutané, onychoclasie, prurit généralisé, réaction de photosensibilité, sécheresse cutanée, urticaire Affections musculo squelettiques et systémiques Spasmes musculaires Très fréquent Cervicalgies, dorsalgies, douleurs des extrémités Peu fréquent:
8 périarthrite, polyarthrite rhumatoïde, raideur articulaire, syndrome de la coiffe des rotateurs, ténosynovite Affections du rein et des voies urinaires Affection urétrale, incontinence urinaire, nocturie, pollakiurie, urgence Peu fréquent: mictionnelle Affection des voies urinaires, calculs vésicaux, hémorragie urétrale, Rare: hypercalciurie, néphroslérose, polype vésical, vessie hypertonique Affections des organes de reproduction et du sein Affections endométriales, cystocèle, hypertrophie de l’ endomètre* (épaisseur Fréquent endométriale à l’ échographie), pertes vaginales, polype utérin, troubles vaginaux Affections du col de l’ utérus, colpocèle, douleurs mammaires, dysplasie Peu fréquent: cervicale, érosion du col de l’ utérus, hémorragies génitales, hémorragie postménopausique, hémorragie vaginale, hydrométrie, hyperplasie de l’ endomètre* (selon les rapports des investigateurs), induration mammaire, métrorragie, troubles mammaires, pertes génitales, polype cervical, prolapsus utérin, prolapsus vaginal, prurit vulvo-vaginal, rectocèle Adénomyose, affections mamillaires, affections vulvaires, congestion de la Rare: paroi vaginale, douleur mamillaire, douleur vaginale, écoulements mammaires, engorgement mammaire, érosion vaginale, fibrose mammaire, hémorragie utérine, hypertrophie du clitoris, inflammation vaginale, kyste des annexes de l’ utérus, kyste de la trompe de Fallope, lacération périnéale, masse des annexes de l’ utérus, masse utérine, métaplasie malpighienne du col de l’ utérus, prurit génital, varices vulvaires Affections congénitales, familiales et génétiques Malformation veineuse Rare:
Troubles généraux et anomalies au site d'administration Réponse thérapeutique inattendue Fréquent Douleur thoracique, fatigue, œ dème périphérique, sensation de chaleur Peu fréquent:
* L’ hypertrophie de l’ endomètre est un terme du dictionnaire MedDRA qui désigne la présence d’ une épaisseur endométriale à l’ échographie.
9 ** Les événements d’ hyperplasie de l’ endomètre étaient basés sur les rapports des investigateurs et non sur les observations histopathologiques et ils ne nécessitaient pas de confirmation histologique.
Aucun cas de surdosage par FABLYN n’ a été rapporté.
Le lasofoxifène a été administré à des femmes ménopausées sous forme de doses uniques allant jusqu’ à 100 mg (soit 200 fois la dose unitaire recommandée) et de doses répétées allant jusqu’ à 10 mg/ jour (soit 20 fois la dose recommandée) pendant des durées allant jusqu’ à un an, sans réactions indésirables graves dose dépendantes.
Il n’ existe pas d’ antidote spécifique à FABLYN.
En cas de surdosage, une prise en charge générale doit être instaurée en fonction des signes et symptômes de la patiente.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Modulateur sélectif des récepteurs aux estrogènes (SERM), code ATC:
{not yet assigned}
La diminution du taux d’ estrogènes après la ménopause ou après une ovariectomie entraîne une accélération de la perte osseuse due à une augmentation du remodelage osseux, dans lequel la résorption osseuse excède la formation osseuse.
L’ augmentation du remodelage entraîne une accélération de la perte osseuse, parce que l’ augmentation compensatoire de la formation osseuse n’ est pas suffisante pour compenser l’ augmentation de la résorption osseuse.
Chez certaines femmes, ces modifications peuvent entraîner une diminution de la masse osseuse, une ostéoporose et un risque accru de fractures, notamment de la colonne vertébrale, de la hanche et du poignet.
Les fractures vertébrales sont le type le plus fréquent de fracture ostéoporotique chez les femmes ménopausées.
Le lasofoxifène est un SERM dont les effets biologiques sont dus en grande partie à la liaison aux récepteurs aux estrogènes.
Cette liaison entraîne l’ activation de certaines voies estrogéniques et le blocage d’ autres voies.
Le lasofoxifène exerce des effets spécifiques au tissu et à la cellule dans les tissus sensibles aux estrogènes.
Les données cliniques indiquent que FABLYN possède un effet agoniste de type estrogénique sur le tissu osseux et un effet antagoniste sur le tissu mammaire.
Les effets de FABLYN sur le tissu osseux sont mis en évidence par les réductions des taux sériques et urinaires des marqueurs du remodelage osseux, l’ augmentation de la densité minérale osseuse (DMO) et la diminution de l’ incidence de fractures.
Effets sur le squelette:
Remodelage osseux
10 Dans les études du traitement de l’ ostéoporose, FABLYN a induit une diminution régulière, statistiquement significative, de la résorption et de la formation osseuses, ce qui se traduit par des modifications des marqueurs sériques et urinaires du remodelage osseux (par exemple, le télopeptide C et les marqueurs de la formation osseuse: ostéocalcine, propeptide N terminal du procollagène de type 1 et phosphatase alcaline osseuse).
La diminution des marqueurs du remodelage osseux a été évidente après trois mois de traitement et elle a persisté pendant toute la période d’ observation de 36 mois dans une sous étude de l’ étude PEARL.
Résultats à 5 ans de la vaste étude internationale de prévention des fractures(PEARL)
Les effets de FABLYN sur l’ incidence de fractures (Tableau 2) ont été évalués pendant 5 ans, et la DMO et les biomarqueurs osseux ont été évalués pendant trois ans chez des femmes ménopausées atteintes d’ ostéoporose dans l’ étude PEARL.
La population étudiée était composée de 8 556 femmes ménopausées atteintes d’ ostéoporose, définie comme une DMO faible (DMO vertébrale ou de la hanche inférieure d’ au moins 2,5 écarts types en dessous de la valeur moyenne pour des femmes jeunes en bonne santé).
59 à 80) et le délai médian depuis la ménopause était de 20 ans.
Toutes les femmes de l’ étude ont reçu du calcium (1 000 mg/ jour) et de la vitamine D (400 800 UI/ jour).
Tableau 2.
Incidence de fractures sur 5 ans chez des femmes ménopausées
FABLYN
Placebo
risque (IC à 95%) versus placebo Nouvelles fractures vertébrales radiologiques
n=2748
n=2744
41%a
Pourcentage de patientes présentant une nouvelle fracture Nouvelles fractures vertébrales radiologiques chez les
5,6%
9,3%
(28%, 52%) 42%b
patientes ayant ≥ 1 fracture à l’ inclusion
n=774
Pourcentage de patientes présentant une nouvelle fracture Nouvelles fractures vertébrales radiologiques chez les
8,7%
14,2%
(21%, 57%) 41%c
patientes n’ ayant pas de fracture à l’ inclusion
n=1970
n=1970
Pourcentage de patientes présentant une nouvelle fracture Fractures non vertébrales
4,4%
7,4%
(23%, 55%) 24%d
Pourcentage de patientes présentant une fracture non
8,1% n=2852
10,4% n=2852
(9%, 36%) 25%e
Pourcentage de patientes présentant une fracture clinique
9,3%
12,1%
(12%, 36%)
Abréviations: n = nombre de patientes; IC = intervalles de confiance a p < 0,0001; b p = 0,0004; c p = 0,0002; d p = 0,0020; e p = 0,0004
-Fractures vertébrales radiologiques
FABLYN a réduit significativement l’ incidence de nouvelles fractures vertébrales radiologiques (à l’ exclusion de l’ aggravation de fractures antérieures) de 9,3% pour le placebo à 5,6% pour FABLYN (réduction du risque relatif = 41%, p < 0,0001).
Cette diminution a été observée pendant la première année et elle s’ est maintenue pendant 5 ans.
11 Chez les femmes présentant une fracture vertébrale à l’ inclusion, FABLYN a réduit significativement l’ incidence de nouvelles fractures vertébrales radiologiques, de 14,2% pour le placebo à 8,7% pour FABLYN (réduction du risque relatif = 42%, p = 0,0004).
Chez les femmes ne présentant pas de fracture vertébrale à l’ inclusion, l’ incidence de nouvelles fractures vertébrales radiologiques a été réduite significativement, de 7,4% pour le placebo à 4,4% pour FABLYN (réduction du risque relatif = 41%, p = 0,0002).
Le nombre de femmes présentant plusieurs fractures vertébrales radiologiques a été significativement plus faible dans le groupe FABLYN que dans le groupe placebo pendant les cinq ans de traitement (p < 0,0001).
L’ incidence de fractures vertébrales modérées ou sévères (déterminées à l’ aide de l’ échelle de Genant) a été significativement plus faible chez les femmes traitées par FABLYN que chez les femmes ayant reçu le placebo (5,2% des femmes ayant reçu le placebo versus 3,3% des femmes traitées par FABLYN; p = 0,0006).
-Fractures non vertébrales
FABLYN a réduit significativement l’ incidence de fractures non vertébrales de 10,4% pour le placebo à 8,1% pour FABLYN (réduction du risque relatif = 24%, p = 0,0020).
Cette réduction a été observée pendant la première année et elle s’ est maintenue pendant 5 ans.
La réduction de l’ incidence de fractures non vertébrales a également été observée chez les femmes ménopausées présentant une ostéoporose sévère (définie, à l’ inclusion, comme un score T de la DMO du rachis lombaire ≤ 2,5 + une fracture ou un score T de la DMO ≤ 3) (p = 0,0183).
-Toutes fractures cliniques
FABLYN a réduit significativement l’ incidence de toutes les fractures cliniques de 12,1% pour le placebo à 9,3% pour FABLYN (réduction du risque relatif = 25%, p = 0,0004).
Cette réduction a été observée pendant la première année et elle s’ est maintenue pendant 5 ans.
-Densité minérale osseuse
Dans une sous étude de trois ans de l’ étude PEARL (n = 760), FABLYN a augmenté significativement la DMO après 3 ans de traitement (par rapport au placebo) du rachis lombaire (3,3%), de la hanche totale (3,0%), du col du fémur (3,3%), du grand trochanter (3,6%), de la région intertrochantérique (2,6%), du triangle de Ward (5,9%) et de l’ avant bras (1,8%).
FABLYN a également augmenté significativement la teneur minérale osseuse (TMO) du corps total par rapport au placebo à trois ans.
Des augmentations significatives de la DMO au niveau du rachis lombaire et de la hanche totale ont été observées dès le 3ème mois.
Une analyse a été effectuée sur les patientes qui étaient adressées à leur médecin pour envisager un traitement de l’ ostéoporose avec un autre médicament si l’ une des conditions suivantes était observée: a) Perte de DMO ≥ 7% au rachis lombaire ou ≥ 10% au col du fémur au 12ème mois; b) perte de la DMO ≥ 11% au rachis lombaire ou ≥ 14% au col du fémur au 24ème mois; c) ≥ 2 fractures vertébrales radiologiques pendant l’ étude au 24ème mois.
Ces cas ont été significativement moins fréquents dans le groupe FABLYN (0,9%) que dans le groupe placebo (3,3%).
12 Résultats de l’ étude d’ un an chez des patientes asiatiques
Les effets de FABLYN sur la DMO de femmes japonaises, coréennes et taïwanaises ménopausées atteintes d’ ostéoporose ont également été évalués dans une étude du traitement de l’ ostéoporose, randomisée en double aveugle, contrôlée contre placebo, d’ une durée d’ un an.
La population étudiée était composée de 497 femmes atteintes d’ ostéoporose, définie comme une DMO vertébrale faible (score T ≤ 2,5).
L’ âge médian des femmes incluses dans l’ étude était de 63 ans (intervalle 44 à 79) et le délai médian depuis la ménopause était de 13 ans.
Toutes les femmes de l’ étude ont reçu du calcium (600-1200 mg/ jour) et de la vitamine D (400-800 UI/ jour).
Dans cette étude, FABLYN a augmenté significativement de 2% à 4% la DMO du rachis et de la hanche (hanche totale et tous les sous composants de la hanche).
Le lasofoxifène a également diminué les marqueurs du remodelage osseux.
Histomorphométrie osseuse
L’ os formé pendant les deux années d’ administration de lasofoxifène est de qualité normale.
Pour évaluer la qualité de l’ os, des biopsies osseuses ont été pratiquées chez 71 femmes ménopausées incluses dans les études de la DMO après deux ans de traitement.
Il n’ a pas été observé d’ ostéomalacie, de fibrose médullaire, de toxicité cellulaire, de tissu osseux fibreux non lamellaire ou d’ autres anomalies affectant la qualité de l’ os suite au traitement par le lasofoxifène.
Effets sur l’ endomètre:
Les résultats ci dessous des effets de FABLYN sur l’ endomètre pendant 5 ans d’ exposition proviennent de l’ étude PEARL.
Il n’ a pas été observé de différence dans l’ incidence des carcinomes de l’ endomètre et des hyperplasies de l’ endomètre entre les femmes traitées par FABLYN et les femmes sous placebo.
Le lasofoxifène peut être associé à des effets bénins sur l’ endomètre: modifications kystiques de l’ endomètre visibles à l’ échographie et atrophie kystique bénigne à l’ histologie (une variante de l’ endomètre atrophique) contribuant à une augmentation d’ environ 1,5 mm de l’ épaisseur moyenne de l’ endomètre.
En pratique clinique, ces observations bénignes ne justifient pas d’ autres examens chez les femmes qui ne présentent pas de saignements vaginaux, conformément aux recommandations pour les femmes ménopausées (voir rubrique 4.4).
L’ incidence de modifications kystiques de l’ endomètre et l’ épaisseur endométriale ont été analysées dans un sous groupe de la population de l’ étude (298 patientes) par échographie transvaginale (ETV) annuelle pendant trois ans.
L’ incidence de modifications kystiques sur trois ans a été de 1,9% chez les patientes sous placebo et de 20,4% chez les patientes traitées par FABLYN.
Toutes les observations histologiques ont été bénignes.
Sur trois ans, les patientes ayant reçu le placebo ont présenté une diminution moyenne de 0,7 mm de l’ épaisseur endométriale par rapport aux valeurs initiales alors que les patientes traitées par FABLYN ont présenté une augmentation moyenne de 1,4 mm.
L’ augmentation a été observée à 12 mois et elle ne s’ est pas poursuivie de façon significative sur les trois ans.
Dans certains cas, il a été observé une résolution spontanée de ces signes pendant le traitement.
Chez toutes les femmes non hystérectomisées à l’ inclusion, des polypes endométriaux histologiquement bénins ont été rapportés chez 34 femmes sur 2 302 (1,5%) traitées par FABLYN versus 18 femmes sur 2 309 (0,8%) ayant reçu le placebo.
Dans un sous groupe de la population de l’ étude visant à évaluer l’ histologie de l’ endomètre (1 080 patientes) par ETV après trois ans de traitement, des polypes endométriaux histologiquement bénins ont été rapportés chez 20 femmes sur 366 (5,5%) traitées par FABLYN et 12 femmes sur 360 (3,3%) sous placebo.
13 L’ incidence globale de saignements vaginaux a été faible (≤ 2,6% dans tous les groupes de traitement).
Des saignements vaginaux ont été rapportés chez 74 femmes (2,6%) traitées par FABLYN versus 37 femmes (1,3%) ayant reçu le placebo.
Le nombre de patientes ayant arrêté le traitement en raison de saignements vaginaux a été faible [FABLYN:
4 (0,1%), placebo:
0].
Le nombre d’ hystérectomies a été comparable dans le groupe traité par FABLYN (27 patientes sur 2 302, 1,2%) et dans le groupe ayant reçu le placebo (24 patientes sur 2 309, 1,0%).
Pour évaluer l’ effet de FABLYN sur les interventions utérines diagnostiques (par exemple hystéroscopie, hystéroéchographie avec solution saline, biopsie de l’ endomètre, polypectomie ou dilatation et curetage), une analyse a été effectuée chez les femmes pour lesquelles une surveillance par ETV n’ était pas planifiée (4 055 patientes).
Le taux d’ interventions diagnostiques a été plus élevé chez les patientes traitées par FABLYN (7,0%) que chez les patientes sous placebo (2,7%).
Le nombre d’ interventions utérines diagnostiques a été plus élevé chez les patientes du groupe FABLYN en raison de saignements vaginaux (comme cela était imposé par le protocole) et de signes endométriaux asymptomatiques (par exemple suspicion de polypes utérins, épaisseur de l’ endomètre).
Effets sur le sein:
Pendant les 5 ans de l’ étude PEARL (incluant 8 556 patientes), FABLYN par rapport au placebo a réduit le risque de cancer du sein invasif de 85% (placebo:
20 (0,7%), FABLYN:
3 (0,1%); RR 0,15, (IC 0,04 0,50)), le risque de cancer du sein de tous types de 79% (placebo:
24 (0,9%), FABLYN:
5 (0,2%); RR 0,21, (IC 0,08 0,55)), le risque de cancer du sein invasif positif aux récepteurs estrogéniques (RE) de 83% (placebo:
18 (0.7%), FABLYN:
3 (0.1%); RR 0,17, (IC 0,05 0,57)) et le risque de cancer du sein positif aux récepteurs estrogéniques (RE) de 81% (placebo:
21 (0.8%), FABLYN:
4 (0.1%); RR 0,19, (IC 0,07 0,56)).
FABLYN n’ a pas d’ effet sur le risque de cancers du sein RE négatifs ou de cancers du sein invasifs RE négatif.
Ces observations étayent la conclusion que le lasofoxifène n’ a pas d’ effet agoniste estrogénique intrinsèque sur le tissu mammaire.
Effets sur le métabolisme lipidique et le risque cardiovasculaire:
Les effets de FABLYN sur le profil lipidique ont été évalués dans une sous étude de trois ans de l’ étude PEARL; 1 014 femmes ménopausées ont été incluses dans la sous étude.
Comparativement au placebo, FABLYN a diminué significativement le cholestérol total, le LDL cholestérol, l’ apolipoprotéine B100 associée au LDL et la protéine C réactive hautement sensible (modifications moyennes:
Il n’ a pas été observé de modifications significatives du HDL cholestérol ou du VLDL cholestérol par rapport au placebo.
A 5 ans, dans la population globale de l’ étude (n = 8 556), l’ incidence d’ événements coronariens majeurs, incluant les décès d’ origine coronarienne, les infarctus du myocarde non fatals, les cardiopathies ischémiques d’ apparition récente, les hospitalisations pour angor instable et les interventions de revascularisation, a été significativement plus faible.
Chez les patientes traitées par FABLYN 0,51 événement pour 100 patients-année ont été observés versus 0,75 événement pour 100 patients-année chez les patientes sous placebo (RR 0,68; IC à 95% 0,50 0,93, p = 0,016).
A 5 ans dans la même étude, il n’ a pas été observé d’ augmentation du risque d’ accidents vasculaires cérébraux incluant les AVC hémorragiques, ischémiques, emboliques, les AVC de type non précisé et les accidents ischémiques transitoires chez les patientes traitées par FABLYN.
Dans le groupe placebo 0,48 évènement pour100 patients-année ont été observés versus 0,36 évènement pour 100 patients-année chez les patientes traitées par FABLYN (RR 0,75; IC à 95% 0,51 1,10; p = 0,140).
14 Effets sur l’ atrophie vulvaire et vaginale (AVV):
L’ efficacité de FABLYN dans le traitement de l’ AVV a été évaluée dans deux études de phase III de 12 semaines menées chez des femmes ménopausées présentant des signes et symptômes modérés ou sévères d’ AVV, quel que soit le statut ostéoporotique (incluant 889 patientes).
Dans les deux études, le lasofoxifène a diminué la sévérité du symptôme initial de l’ AVV le plus gênant pour la patiente, diminué le pH vaginal, diminué le pourcentage de cellules vaginales parabasales dans l’ indice de maturation (IM) et augmenté le pourcentage de cellules vaginales superficielles dans l’ IM.
Des résultats similaires pour le pH vaginal et l’ IM ont été observés dans l’ étude PEARL.
5.2 Propriétés pharmacocinétiques
Le devenir du lasofoxifène a été évalué chez 758 patientes dans les études de pharmacologie clinique conventionnelles.
Les données pharmacocinétiques de plus de 2 000 femmes ménopausées incluant des patientes des études cliniques de l’ ostéoporose sélectionnées ont été utilisées pour une étude de pharmacocinétique de population.
Absorption:
Le lasofoxifène est absorbé lentement au niveau des voies gastro intestinales avec des concentrations plasmatiques maximales atteintes en moyenne environ 6 heures après l’ administration.
L’ ingestion d’ un repas riche en graisses ne modifie pas la biodisponibilité orale du lasofoxifène.
FABLYN peut être pris à tout moment de la journée, avec ou sans aliments ou boissons.
Distribution:
Le volume apparent de distribution (V/ F) du lasofoxifène chez la femme ménopausée est d’ environ 1350 l.
Le lasofoxifène est fortement lié aux protéines dans le plasma humain (à plus de 99%).
Le lasofoxifène se lie à l’ albumine et à l’α 1 glycoprotéine acide, mais il n’ a pas d’ effet sur la liaison de la warfarine ou du propanolol.
Métabolisme:
La biotransformation et l’ élimination du lasofoxifène chez l’ homme ont été déterminées après une administration orale de lasofoxifène marqué au carbone 14.
Le lasofoxifène est fortement métabolisé chez l’ homme.
Cinq voies métaboliques du lasofoxifène ont été identifiées: glucuroconjugaison directe, sulfatation directe, hydroxylation sur la fraction phényl tétraline (suivi d’ un métabolisme de conjugaison des intermédiaires catéchols par méthylation et glucuroconjugaison), oxydation sur le cycle pyrrolidine, et hydroxylation des radicaux phényles.
Trois métabolites du lasofoxifène ont été détectés dans le plasma: le glucuroconjugué direct, le glucuronide d’ un métabolite hydroxylé et le catéchol méthylé.
Les affinités de liaison des principaux métabolites circulants du lasofoxifène ont été inférieures d’ au moins 31 fois et 18 fois à celles du lasofoxifène pour les récepteurs estrogéniques alpha et bêta respectivement, ce qui indique qu’ il est peu probable que ces métabolites contribuent à l’ activité pharmacologique du lasofoxifène.
L’ oxydation, par plusieurs insoenzymes du cytochrome P450, en particulier les CYP 2D6 et 3A4/ 5, et la conjugaison du lasofoxifène sont les deux principales voies d’ élimination du lasofoxifène de la circulation systémique.
La clairance orale apparente (Cl/ F) du lasofoxifène chez la femme ménopausée est d’ environ 6,6 l/ h.
15 Elimination:
La demi vie du lasofoxifène est d’ environ 6 jours.
Le lasofoxifène et ses métabolites sont excrétés principalement dans les fèces, avec une excrétion urinaire mineure de produit apparenté à la substance active.
Après administration orale de lasofoxifène marqué au carbone 14 en solution chez l’ homme, environ 72% de la dose radioactive ont été récupérés après 24 jours (environ 66% dans les fèces et 6% dans les urines).
Moins de 2% de la dose administrée ont été récupérés dans les urines sous forme inchangée.
Linéarité/ Non linéarité:
Le lasofoxifène présente une pharmacocinétique linéaire dans un large éventail de doses après administration de doses uniques (allant jusqu’ à 100 mg) et de doses répétées (allant jusqu’ à 20 mg par jour).
La pharmacocinétique du lasofoxifène à l’ état d’ équilibre est conforme à ce qui est attendu à partir de sa pharmacocinétique à dose unique.
A l’ état d’ équilibre, la demi vie du lasofoxifène chez la femme ménopausée est d’ environ 6 jours, ce qui entraîne de légères fluctuations des concentrations pendant l’ intervalle de 24 heures entre les doses.
Population pédiatrique:
La pharmacocinétique du lasofoxifène n’ a pas été évaluée dans la population pédiatrique.
Patientes âgées:
Aucune différence cliniquement significative de la pharmacocinétique du lasofoxifène n’ a été observée dans la tranche d’ âge de 40 à 80 ans, d’ après les résultats d’ une analyse pharmacocinétique de population..
Aucune adaptation de la dose de FABLYN n’ est nécessaire chez les patientes âgées.
Groupe ethnique:
Dans une étude pharmacocinétique de population, aucune différence détectable dans la pharmacocinétique du lasofoxifène n’ a été observée entre les différents groupes ethniques.
Cette analyse a inclus 2 049 femmes ménopausées, dont 85,5% de Caucasiennes, 8,6% d’ Hispaniques, 3,4% d’ Asiatiques et 1,9% d’ Afro américaines.
Les résultats d’ une étude de phase I chez des femmes japonaises et caucasiennes ont été conformes à l’ analyse de pharmacocinétique de population et ils n’ ont pas montré de différence détectable dans la pharmacocinétique du lasofoxifène entre ces deux populations.
Sexe:
Puisque FABLYN n’ est indiqué que chez la femme ménopausée, l’ effet du sexe sur la pharmacocinétique du lasofoxifène n’ a pas été évalué.
16 Insuffisance hépatique:
Le lasofoxifène a été étudié sous forme de dose unique de 0,25 mg chez des sujets sains et chez ceux présentant une insuffisance hépatique légère ou modérée.
L’ exposition plasmatique au lasofoxifène a été approximativement la même chez les sujets sains et chez ceux qui présentaient une insuffisance hépatique légère (Classe A de Child Pugh), et elle a été faiblement augmentée (38%) chez les patientes atteintes d’ insuffisance hépatique modérée (Classe B de Child Pugh) par rapport aux sujets sains.
Ces différences ne sont pas considérées comme cliniquement significatives.
Aucune adaptation de la dose n’ est nécessaire chez les patientes présentant une insuffisance hépatique légère ou modérée.
FABLYN n’ a pas été étudié chez les patientes atteintes d’ insuffisance hépatique sévère (voir rubrique 4.4).
Insuffisance rénale:
Puisque moins de 2% de la dose de lasofoxifène sont retrouvés dans les urines sous forme de substance active inchangée, il n’ a pas été mené d’ étude chez des patientes présentant une insuffisance rénale.
Dans une analyse pharmacocinétique de population, il n’ a pas été observé de différences cliniquement significatives de la pharmacocinétique du lasofoxifène entre des femmes ménopausées ayant une clairance de la créatinine estimée de seulement 32 ml/ mn et celles qui avaient une clairance de la créatinine normale.
Aucune adaptation posologique n’ est nécessaire chez les patientes présentant une insuffisance rénale légère ou modérée (voir rubrique 4.4).
5.3 Données de sécurité préclinique
Le lasofoxifène n’ a été génotoxique dans aucun des tests effectués.
Dans les études de cancérogenèse de deux ans chez le rat (≥ 1 mg/ kg/ jour; 7 fois l’ exposition systémique après une dose humaine de 0,5 mg/ jour sur la base de l’ ASC plasmatique), une augmentation de l’ incidence des adénomes et carcinomes tubulaires rénaux chez les mâles et des tumeurs de la granulosa chez les femelles a été observée.
Dans l’ étude équivalente de 2 ans chez la souris (≥ 2 mg/ kg/ jour; inférieur à l’ exposition systémique après une administration chez l’ homme de 0,5 mg/ jour sur la base de l’ ASC plasmatique), une augmentation de l’ incidence des adénomes et carcinomes des corticosurrénaliens, des tumeurs à cellules de Leydig, des tumeurs ovariennes bénignes ou malignes et des polypes glandulaires bénins de l’ utérusa été observée.
Bien qu’ il soit présumé que toutes ces tumeurs résultent de mécanismes hormonaux spécifiques aux rongeurs, la pertinence de ces observations chez l’ homme n’ est actuellement pas connue.
Selon les données à 3 et 5 ans des essais cliniques chez l’ homme, l’ incidence de cancers durant le traitement par lasofoxifène n’ a pas été supérieure à celle observée sous placebo.
17 Le lasofoxifène n’ a pas été tératogène chez le rat jusqu’ à une dose de 10mg/ kg (environ 53 fois l’ ASC chez l’ homme) ou le lapin jusqu’ à une dose de 3 mg/ kg (en dessous du niveau d’ exposition systémique chez l’ homme).
Une augmentation de l’ incidence de l’ imperforation de l’ anus, de l’ hypoplasie de la queue, d’œ dème et de fléchissement permanent des membres, observée chez les fœ tus de rates enceintes ayant reçu 100 mg/ kg (environ 400 fois l’ ASC chez l’ homme), a été associée à une augmentation de la mortalité embryo-fœ tale et un déficit du développement.
Une diminution de la fertilité et une augmentation des pertes pré- et post implantation entraînant une réduction de la taille de la portée et une augmentation de la durée de gestation ont été observées chez les femelles recevant des doses ≥ 0,01 mg/ kg/ jour (inférieur à l’ exposition systémique chez l’ homme.).
Dans une étude prénatale et postnatale chez le rat, le lasofoxifène à des doses ≥ 0,01 mg/ kg/ jour a retardé et/ ou interrompu la parturition, augmenté la mortalité des petits à la naissance, altéré la réalisation des étapes du développement et diminué la croissance.
Globalement, les effets sur la reproduction et le développement observés chez l’ animal sont cohérents avec les molécules de la classe des SERM.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Comprimé nu:
Lactose anhydre
Cellulose microcristalline
Croscarmellose sodique
Silice colloïdale anhydre
Stéarate de magnésium
Pelliculage:
Laque aluminique jaune orangé FCF (E110)
Hypromellose
Lactose monohydraté
Dioxyde de titane (E171)
Triacétine
6.2 Incompatibilités
Sans objet..
18 6.3 Durée de conservation
4 ans
6.4 Précautions particulières de conservation
Pas de précautions particulières de conservation.
6.5 Nature et contenu de l’ emballage extérieur
FABLYN, comprimé pelliculé, est présenté en plaquettes thermoformées en PVC avec pellicule en aluminium ou en flacons PEHD avec bouchon sécurité-enfant en polypropylène recouvert d’ un film de polyéthylène/ aluminium.
Plaquettes thermoformées de 7, 28 ou 30 comprimés et flacons de 90 comprimés.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Pas d’ exigences particulières.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Pfizer Limited
Ramsgate Road,
Sandwich,
Kent, CT13, 9NJ
Royaume-Uni
8.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 0/ 00/ 000/ 000
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
< {JJ/MM/AAAA} > < {JJ mois AAAA} >
10.
DATE DE MISE A JOUR DU TEXTE
19 Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
20 ANNEXE II
A.
FABRICANT DE LA SUBSTANCE ACTIVE D’ ORIGINE BIOLOGIQUE ET TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L'AUTORISATION DE MISE SUR LE MARCHE
21 A.
FABRICANT DE LA SUBSTANCE ACTIVE D’ ORIGINE BIOLOGIQUE ET TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse du fabricant de la substance d’ origine biologique
Sans objet.
Nom et adresse du fabricant responsable de la libération des lots
GmbH & Co KG
Heinrich Mack Strasse 35
D-89257 Illertissen
Allemagne
B.
CONDITIONS RELATIVES A L'AUTORISATION DE MISE SUR LE MARCHE
CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION • IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale.
CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SURE ET • EFFICACE DU MEDICAMENT
Le titulaire de l’ Autorisation de Mise sur le Marché doit s’ assurer avant la commercialisation, que l’ ensemble des professionnels de santé susceptibles de prescrire FABLYN ou des examens gynécologiques par échographie chez des patientes traitées par FABLYN, ont accès au programme d’ éducation de minimisation du risque.
Le programme doit exister sous forme électronique et sous forme imprimée, lesquelles sont identiques en terme de contenu.
Le matériel d’ éducation doit être diffusé par les moyens suivants:
• Diffusion Web • CD-ROM • Impressions papier
Le programme d’ éducation doit diffuser les messages suivants:
22 • FABLYN augmente le risque d’ événements thromboemboliques veineux (ETE veineux) • Les mesures recommandées pour la minimisation du risque d’ événements thromboemboliques veineux inclus dans le RCP, notamment les contre-indications de FABYN chez les patientes ayant un ETE veineux ou un antécédent d’ ETE veineux. • FABLYN provoque des modifications morphologiques, en particulier des atrophies kystiques de l’ endomètre.
Ceci conduit à une augmentation de l’ épaisseur moyenne de l’ endomètre. • Selon les études cliniques, les modifications morphologiques provoquées par FABLYN sont bénignes et ne requièrent pas d’ examens supplémentaires, sauf en cas d’ apparition de saignements vaginaux. • Des références aux recommandations internationales faisant autorité relatifs à la surveillance utérine. • La nécessité d’ interrompre le traitement par FABLYN et de procéder à des examens lors de l’ apparition de saignements utérins inexpliqués.
Le programme d’ éducation doit inclure le texte complet du RCP.
Le titulaire de l’ autorisation de mise sur le marché doit également fournir un programme d’ éducation destiné aux anatomo-pathologistes.
Ce programme doit s’ axer sur l’ interprétation des biopsies de l’ endomètre des femmes traitées par FABLYN.
Il devra être cohérent avec les recommandations internationales faisant autorités et soutenu par les données publiées dans les revues médicales reconnues.
AUTRES CONDITIONS •
Système de Pharmacovigilance
Le titulaire de l’ Autorisation de Mise sur le Marché doit s’ assurer que le système de Pharmacovigilance, tel que décrit dans sa version 1.1 présentée dans le Module 1.8.1 de la demande d’ Autorisation de Mise sur le Marché, est en place et fonctionnel avant et pendant la mise sur le marché de la spécialité.
Plan de Gestion de Risque
Le titulaire de l’ Autorisation de Mise sur la Marché s’ engage à conduire les études et les activités complémentaires de pharmacovigilance décrites dans le Plan de Pharmacovigilance, tel qu’ accepté dans sa version 1.4 du Plan de Gestion de Risque (PGR) présenté dans le Module 1.8.2 de la demande d’ Autorisation de Mise sur le Marché et dans toute mise à jour ultérieure du PGR approuvée par le CHMP.
Conformément aux recommandations du CHMP (Guideline on Risk Management Systems for medicinal products for human use), le PGR mis à jour doit être soumis avec les rapports périodiques actualisés de pharmacovigilance (PSUR).
De plus, une version actualisée du PGR devra être soumise
• Dès réception d’ une nouvelle information pouvant impacter le profil de sécurité d’ emploi, le Plan de Pharmacovigilance, ou les activités de minimisation du risque • Dans un délai de 60 jours à compter d’ une étape importante (de pharmacovigilance ou de minimisation du risque) • A la demande de l’ EMEA
23 ANNEXE III
ETIQUETAGE ET NOTICE
24 A.
ETIQUETAGE
25 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
BOITE EN CARTON POUR LE CONDITIONNEMENT FLACON (90 comprimés pelliculés)
1.
DENOMINATION DU MEDICAMENT
FABLYN 500 microgrammes comprimés pelliculés
Lasofoxifène
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient du tartrate de lasofoxifène, équivalent à 500 microgrammes de lasofoxifène.
3.
LISTE DES EXCIPIENTS
Contient du lactose.
Voir la notice pour plus d’ informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
90 comprimés pelliculés
5.
MODE ET VOIE(S) D' ADMINISTRATION
Voie orale
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
Conditionnement scellé.
Ne pas utiliser si la boîte a été ouverte.
26 8.
DATE DE PEREMPTION
EXP:
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Pfizer Limited
Ramsgate Road
Sandwich
Kent
CT13 9NJ
United Kingdom
12.
NUMERO D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 0/ 00/ 000/ 000
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
27 15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
FABLYN
28 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
BOITE EN CARTON POUR LES PLAQUETTES THERMOFORMEES (30 comprimés pelliculés)
1.
DENOMINATION DU MEDICAMENT
FABLYN 500 microgrammes comprimés pelliculés
Lasofoxifène
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient du tartrate de lasofoxifène, équivalent à 500 microgrammes de lasofoxifène.
3.
LISTE DES EXCIPIENTS
Contient du lactose.
Voir la notice pour plus d’ informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
30 comprimés pelliculés
5.
MODE ET VOIE(S) D' ADMINISTRATION
Voie orale
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
Conditionnement scellé.
29 Ne pas utiliser si la boîte a été ouverte.
8.
DATE DE PEREMPTION
EXP:
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Pfizer Limited
Ramsgate Road
Sandwich
Kent
CT13 9NJ
United Kingdom
12.
NUMERO D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 0/ 00/ 000/ 000
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
30 15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
FABLYN
31 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
BOITE EN CARTON POUR LES PLAQUETTES THERMOFORMEES (7 comprimés pelliculés)
1.
DENOMINATION DU MEDICAMENT
FABLYN 500 microgrammes comprimés pelliculés
Lasofoxifène
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient du tartrate de lasofoxifène, équivalent à 500 microgrammes de lasofoxifène.
3.
LISTE DES EXCIPIENTS
Contient du lactose.
Voir la notice pour plus d’ informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
7 comprimés pelliculés
5.
MODE ET VOIE(S) D' ADMINISTRATION
Voie orale
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
Conditionnement scellé.
32 Ne pas utiliser si la boîte a été ouverte.
8.
DATE DE PEREMPTION
EXP:
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Pfizer Limited
Ramsgate Road
Sandwich
Kent
CT13 9NJ
United Kingdom
12.
NUMERO D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 0/ 00/ 000/ 000
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
33 15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
FABLYN
34 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
BOITE EN CARTON POUR LES PLAQUETTES THERMOFORMEES (28 comprimés pelliculés)
1.
DENOMINATION DU MEDICAMENT
FABLYN 500 microgrammes comprimés pelliculés
Lasofoxifène
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient du tartrate de lasofoxifène, équivalent à 500 microgrammes de lasofoxifène.
3.
LISTE DES EXCIPIENTS
Contient du lactose.
Voir la notice pour plus d’ informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
28 comprimés pelliculés
5.
MODE ET VOIE(S) D' ADMINISTRATION
Voie orale
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
Conditionnement scellé.
35 Ne pas utiliser si la boîte a été ouverte.
8.
DATE DE PEREMPTION
EXP:
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Pfizer Limited
Ramsgate Road
Sandwich
Kent
CT13 9NJ
United Kingdom
12.
NUMERO D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 0/ 00/ 000/ 000
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
36 15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
FABLYN
37 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
PLAQUETTES THERMOFORMEES - 28 comprimés
1.
DENOMINATION DU MEDICAMENT
FABLYN 500 microgrammes Comprimés pelliculés
Lasofoxifène
2.
NOM DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Pfizer
3.
DATE DE PEREMPTION
EXP:
4.
NUMERO DU LOT
Lot:
5.
AUTRES
lun
mar
mer
jeu
ven
sam
dim
38 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETAGE DU FLACON
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
FABLYN 500 microgrammes Comprimés pelliculés
lasofoxifène
Voie orale
2.
MODE D’ ADMINISTRATION
Lire la notice avant utilisation.
3.
DATE DE PEREMPTION
EXP:
4.
NUMERO DU LOT
Lot:
5.
CONTENU EN POIDS, VOLUME OU UNITE
90 comprimés pelliculés
6.
AUTRES
39 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
PLAQUETTES THERMOFORMEES - 7 comprimés
1.
DENOMINATION DU MEDICAMENT
FABLYN 500 microgrammes Comprimés pelliculés
Lasofoxifène
2.
NOM DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Pfizer
3.
DATE DE PEREMPTION
EXP:
4.
NUMERO DU LOT
Lot:
5.
AUTRES
lun
mar
mer
jeu
ven
sam
dim
40 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
PLAQUETTES THERMOFORMEES - 30 comprimés
1.
DENOMINATION DU MEDICAMENT
FABLYN 500 microgrammes Comprimés pelliculés
Lasofoxifène
2.
NOM DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Pfizer
3.
DATE DE PEREMPTION
EXP:
4.
NUMERO DU LOT
Lot:
5.
AUTRES
41 B.
NOTICE
INFORMATION DE L’ UTILISATEUR
FABLYN 500 microgrammes Comprimés pelliculés Lasofoxifène
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament. • Gardez cette notice, vous pourriez avoir besoin de la relire. • Si vous avez d'autres questions, si vous avez un doute, demandez plus d’ informations à votre médecin ou votre pharmacien. • Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre, même en cas de symptômes identiques, cela pourrait lui être nocif. • Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que FABLYN et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre FABLYN 3.
Comment prendre FABLYN 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver FABLYN 6.
Informations supplémentaires
1.
QU'EST-CE QUE FABLYN ET DANS QUEL CAS EST-IL UTILISE
FABLYN est utilisé pour traiter l’ ostéoporose après la ménopause(ostéoporose post-ménopausique) chez les femmes qui ont un risque de fractures, en particulier de la colonne vertébrale, de la hanche et du poignet.
Ce médicament appartient à un groupe de médicaments non hormonaux appelés modulateurs sélectifs des récepteurs aux estrogènes (SERM).
Chez les femmes qui souffrent d’ ostéoporose post-ménopausique, FABLYN réduit le risque de fractures du rachis (fractures vertébrales) et de fractures non rachidiennes (fractures non vertébrales), mais pas le risque de fractures de la hanche.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE FABLYN
Ne prenez jamais FABLYN • Si vous êtes allergique (hypersensible) au lasofoxifène ou à l’ un des autres composants contenus dans FABLYN. • Si vous avez ou si vous avez eu des caillots sanguins, par exemple dans les veines, les poumons ou les yeux (thrombose veineuse profonde, embolie pulmonaire ou thrombose veineuse rétinienne). • Si vous présentez des saignements vaginaux.
Ceux -ci doivent être examinés par votre médecin avant le début du traitement. • Si vous pouvez encore tomber enceinte. • Si vous êtes enceinte ou si vous allaitez.
43 Faites attention avec FABLYN Si vous êtes immobilisée pendant un certain temps, par exemple si vous devez être • hospitalisée ou si vous devez rester alitée après une opération ou une maladie, car cela peut augmenter le risque de caillots sanguins (thrombose veineuse profonde, embolie pulmonaire ou thrombose veineuse rétinienne).
Votre médecin pourra vous recommander d’ arrêter le traitement au moins trois semaines avant.
Le traitement par FABLYN pourra être repris dès que vous aurez retrouvé votre mobilité, et sur avis de votre médecin.
• Si vous prenez FABLYN, vous devez marcher ou remuer les jambes et les pieds régulièrement pendant les longs voyages.
Rester assis dans la même position pendant une longue durée peut en effet gêner la bonne circulation du sang et peut augmenter le risque de caillots sanguins.
• Il est peu probable que FABLYN entraîne des saignements vaginaux.
Ainsi tout saignement vaginal alors que vous êtes traitée par FABLYN est inattendu.
Ceci doit être examiné par votre médecin.
Ce médicament peut ne pas vous convenir pour les raisons ci-dessous.
Consultez votre médecin avant de commencer à prendre FABLYN:
• Si vous avez ou si vous avez eu un cancer du sein. • Si vous présentez une anomalie du sein inexpliquée. • Si vous avez une maladie hépatique sévère. • Si vous avez une maladie rénale sévère.
Prise d'autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
Si vous prenez un traitement de substitution estrogénique ou un traitement hormonal substitutif, FABLYN peut ne pas vous convenir.
Aliments et boissons FABLYN peut être associé ou non à la prise d’ aliments et de boissons.
Grossesse et allaitement FABLYN ne doit être pris que par les femmes ménopausées et ne doit pas être administré chez les femmes qui peuvent encore tomber enceintes.
Vous ne devez pas prendre FABLYN si vous êtes enceinte ni si vous allaitez car le médicament pourrait être excrété dans le lait maternel.
Conduite de véhicules et utilisation de machines Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
FABLYN n’ a pas d’ effet connu sur l’ aptitude à conduire des véhicules et à utiliser des machines.
Informations importantes concernant certains composants de FABLYN FABLYN contient du lactose.
Si votre médecin vous a informée d’ une intolérance à certains sucres, contactez -le avant de prendre ce médicament.
44 3.
COMMENT PRENDRE FABLYN
Respectez toujours la posologie indiquée par votre médecin.
En cas de doute, consultez votre médecin ou votre pharmacien.
La dose habituelle est d’ un comprimé par jour.
Le comprimé doit être avalé entier.
Il peut être pris au cours ou en-dehors des repas.
Vous pouvez le prendre avec de l’ eau ou avec une autre boisson.
Votre médecin pourra également vous conseiller de prendre des suppléments de calcium et de vitamine D pendant le traitement par FABLYN s’ il considère que vos apports quotidiens ne sont pas suffisants.
Si vous avez pris plus de FABLYN que vous n’ auriez dû Si vous avez pris plus de comprimés que vous n’ auriez dû, consultez votre médecin ou votre pharmacien.
Si vous oubliez de prendre FABLYN Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre.
Prenez le prochain comprimé et continuez comme d’ habitude.
Si vous arrêtez de prendre FABLYN Vous ne devez par arrêter de prendre FABLYN sans l’ avis de votre médecin.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, FABLYN peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
La plupart des effets indésirables qui sont survenus pendant les études de FABLYN ont été discrets.
Ces effets indésirables peuvent apparaître à différentes fréquences, qui sont listées ci-dessous:
Affecte moins d’ 1 patientes sur 10000 • Fréquence indéterminée: la fréquence ne peut pas être évaluée à partir des données disponibles.
Effets indésirables très fréquents:
• Crampes musculaires
45 Effets indésirables fréquents:
• Bouffées de chaleur • Constipation • Tension dans le bas de l’ abdomen • Pertes vaginales • Transpiration excessive
Effets indésirables peu fréquents:
• Infection des voies urinaires, brûlures lorsque vous urinez, besoin urgent d’ uriner, incontinence urinaire • Douleur ou tension abdominale, douleurs dans le dos, la nuque, les articulations ou la poitrine • Fatigue, saignements anormaux ou excessifs (du nez fréquemment) • Diabète (les symptômes habituels sont soif excessive, besoins fréquents d’ uriner) • Sensation de brûlure, étourdissements, engourdissement, troubles de la mémoire, altération ou perte partielle de la mobilité d’ un membre, maux de tête, syndrome des jambes sans repos (besoin irrésistible de remuer les jambes pour arrêter des sensations désagréables ou étranges) • Battements de cœ ur anormaux ou irréguliers, augmentation de la fréquence cardiaque • Gonflement des mains, des bras, des pieds ou des jambes, douleurs dans les membres • Toux, difficultés pour respirer, encombrement nasal, écoulement nasal • Sécheresse buccale, flatulence (quantité excessive d’ air ou de gaz dans l’ estomac ou l’ intestin), maux d’ estomac • Sécheresse oculaire, chute de cheveux, éruption cutanée, sueurs nocturnes, démangeaisons, sensation de chaleur, prise de poids • Tension mammaire, douleurs mammaires, saignements vaginaux, démangeaisons génitales
Effets indésirables rares:
• Infection des oreilles, des yeux, des voies respiratoires ou de la peau, diarrhée, sang dans les selles • Modifications de l’ appétit • Rêves anormaux, sautes d’ humeur • Etourdissements, modifications du goût, convulsions, migraine, faiblesse des bras ou des jambes, sciatique (douleur ressentie dans le bas du dos, les fesses et/ ou dans différentes parties de la jambe et du pied; typiquement d’ un seul côté du corps) • Troubles de la vision, douleur dans les yeux, démangeaisons oculaires, gonflement des paupières, rougeur des yeux, douleurs dans les oreilles • Lésions sur les lèvres, modifications de la fréquence des selles, difficultés pour avaler, aphtes, brûlures d’ estomac, douleur buccale, douleur anale • Jaunisse (coloration jaune de la peau et des yeux), modifications des analyses sanguines de la fonction hépatique • Sécheresse cutanée, modification de la texture des cheveux, affections des ongles, éruption cutanée, coloration plus foncée de la peau, modification de la forme des doigts, lésions cutanées • Douleur en urinant, sang dans les urines • Ecoulement mammaire, nodule dans le sein, douleurs vaginales, varices • Diminution du pouls au niveau des pieds, ecchymoses (« bleus »)
Si vous ressentez un des effets mentionnés comme graves ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
46 5.
COMMENT CONSERVER FABLYN
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser FABLYN après la date de péremption mentionnée sur la plaquette thermoformée ou l’ étiquette du flacon et sur a boîte après EXP.
La date d’ expiration fait référence au dernier jour du mois.
Pas de précautions particulières de conservation.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient FABLYN • La substance active est le lasofoxifène.
Chaque comprimé pelliculé contient du tartrate de lasofoxifène, équivalent à 500 microgrammes de lasofoxifène.
• Les autres composants sont: lactose anhydre, cellulose microcristalline, croscarmellose sodique, silice colloïdale anhydre, stéarate de magnésium, laque aluminique jaune orangé FCF (E110), hypromellose, lactose monohydraté, dioxyde de titane (E171) et triacétine.
Qu'est -ce que FABLYN et contenu de l’ emballage extérieur Les comprimés de FABLYN sont triangulaires, de couleur pêche, pelliculés et portent la mention « Pfizer » gravée sur une face et « OPR 05 » sur l’ autre face.
Les comprimés sont présentés en plaquettes thermoformés de 7, 28 ou 30 comprimés et en flacons de 90 comprimés.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l'Autorisation de mise sur le marché et fabricant Le titulaire de l’ autorisation de mise sur le marché est Pfizer Limited, Ramsgate Road, Sandwich, Kent CT13 9NJ, United Kingdom.
Le fabricant est Pfizer Manufacturing Deutschland GmbH, Heinrich Mack Strasse 35, 89257 Illertissen, Germany.
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché:
België/ Belgique/ Belgien Pfizer S. A. / N. V.
Tél/ Tel: +32 (0)2 554 62 11 България Пфайзер Люксембург САРЛ, Клон България Тел.: +359 2 970 4333 Č eská republika Pfizer s. r. o.
Tel: +420-283-004-111 Danmark Pfizer ApS Tlf: +45 44 20 11 00 Deutschland Pfizer Pharma GmbH
Luxembourg/ Luxemburg Pfizer S. A.
Tél: +32 (0)2 554 62 11 Magyarország Pfizer Kft.
Tel. + 36 1 488 37 00 Malta V. J.
Salomone Pharma Ltd.
Tel: +356 21 22 01 74 Nederland Pfizer bv Tel: +31 (0)10 406 43 01 Norge Pfizer AS
Tel: +43 (0)1 521 15-0 Polska Pfizer Polska Sp. z o. o.
Tel.: +48 22 335 61 00 Portugal Laboratórios Pfizer, Lda.
Tel: + 351 214 235 500 România Pfizer România S. R. L Tel: +40 (0)21 207 28 00 Slovenija Pfizer Luxembourg SARL Pfizer, podruž nica za svetovanje s področ ja farmacevtske dejavnosti, Ljubljana Tel: + 386 (0)1 52 11 400
Ísland Vistor hf., Sími: + 354 535 7000 Italia Pfizer Italia S. r. l.
Tel: +39 06 33 18 21 Κύπρος GEO.
PAVLIDES & ARAOUZOS LTD, Τηλ: +35722818087 Latvija Pfizer Luxembourg SARL Filiā le Latvijā Tel: +371 670 35 775 Lietuva Pfizer Luxembourg SARL filialas Lietuvoje Tel. +3705 2514000
Slovenská republika Pfizer Luxembourg SARL, organizač ná zlož ka Tel: +421-2-3355 5500 Suomi/ Finland Pfizer Oy Puh/ Tel: +358(0)9 43 00 40 Sverige Pfizer AB Tel: +46 (0)8 5505 2000 United Kingdom Pfizer Limited Tel: +44 (0)1737 331111
La dernière date à laquelle cette notice a été approuvée est {MM/ AAAA}.
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
48
European Medicines Agency
EMEA/ H/ C/ 370
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
FABRAZYME
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre condition ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Fabrazyme?
Fabrazyme est une solution pour perfusion (goutte-à-goutte dans une veine) dont le principe actif est l’ agalsidase bêta.
Dans quel cas Fabrazyme est -il utilisé?
Fabrazyme est utilisé dans le traitement des patients atteints de la maladie de Fabry, une maladie héréditaire rare.
Les patients atteints de la maladie de Fabry présentent un déficit en une enzyme appelée alpha-galactosidase A, qui élimine habituellement une substance grasse appelée globotriaosylcéramide (GL-3).
En l’ absence de cette enzyme, le GL-3 n’ est pas éliminé et s’ accumule dans les cellules de l'organisme, telles que les cellules rénales.
Les personnes atteintes de la maladie de Fabry peuvent présenter toute une série de symptômes et de signes, dont certaines déficiences graves telles que dysfonctionnements rénaux, troubles cardiaques et accidents vasculaires cérébraux.
Vu que le nombre de patients atteints de la maladie de Fabry est très réduit, la maladie est considérée comme « rare » et Fabrazyme a été désigné comme un « médicament orphelin » (un médicament utilisé pour les maladies rares) le 8 août 2000.
Le médicament n'est délivré que sur ordonnance.
Comment Fabrazyme est -il utilisé?
Seul un médecin ayant l’ expérience de la prise en charge des patients atteints de la maladie de Fabry ou d'une autre maladie métabolique héréditaire peut prescrire Fabrazyme.
Celui -ci est administré par perfusion intraveineuse à raison d' 1 mg par kilogramme de poids corporel, toutes les deux semaines.
La vitesse de perfusion initiale ne doit pas dépasser 0,25 mg par minute (15 mg par heure) afin de minimiser le risque d’ effets indésirables liés à la perfusion.
La vitesse de perfusion peut être augmentée progressivement pour les perfusions ultérieures.
Une étude a examiné le devenir de Fabrazyme en cas d’ administration à des enfants et a suggéré que Fabrazyme pouvait être utilisé chez des enfants âgés de huit à 16 ans, à la même dose.
Les patients atteints de lésions rénales graves peuvent avoir une réaction plus faible au traitement.
Fabrazyme est conçu pour un usage de longue durée.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
Reproduction is authorised provided the source is acknowledged Comment Fabrazyme agit -t-il?
Les traitements enzymatiques substitutifs permettent d’ apporter aux patients l’ enzyme qui leur font défaut.
Quelles études ont été menées avec Fabrazyme?
Trois études cliniques menées auprès de 73 patients adultes au total ont été présentées.
Dans l'étude principale, Fabrazyme a été comparé à un placebo (traitement fictif) chez 58 patients.
L'étude a analysé l'effet des médicaments sur l’ élimination du GL-3 hors du rein.
L’ efficacité de Fabrazyme a également été testée chez 16 enfants âgés de huit à 16 ans atteints de la maladie de Fabry.
Quel est le bénéfice démontré par Fabrazyme au cours des études?
Dans l'étude principale, Fabrazyme a permis d'obtenir une élimination très significative et presque complète du GL-3 hors des cellules rénales après 20 semaines de traitement:
69% des patients traités par Fabrazyme ont enregistré les meilleurs résultats d'élimination, par rapport à aucun des patients sous placebo.
Ces résultats peuvent se traduire par une amélioration des symptômes liés à la maladie ou par une stabilisation de la maladie.
Les enfants traités par Fabrazyme ont également présenté un abaissement des taux de GL-3 dans le sang, avec un retour à la normale pour tous les enfants après 20 semaines de traitement.
Ce retour était accompagné d’ une diminution des symptômes et d’ une amélioration de la qualité de vie.
Quel est le risque associé à l'utilisation de Fabrazyme?
Les effets indésirables les plus fréquemment observés sous Fabrazyme (chez plus d’ 1 patient sur 10) sont provoqués par la perfusion, et non par le médicament.
Les réactions les plus couramment rapportées ont été de la fièvre et des frissons.
D’ autres effets indésirables fréquemment constatés ont été les suivants: céphalées (maux de tête), paresthésies (sensations anormales, comme des fourmillements et des picotements), nausées (malaises), vomissements, bouffées vasomotrices (rougeurs), perceptions de froid.
Les effets secondaires observés chez les enfants sont similaires à ceux qui sont observés chez les patients adultes.
Pour avoir le détail de tous les effets indésirables observés lors de l'utilisation de Fabrazyme, voir la notice.
Les patients sous Fabrazyme peuvent développer des anticorps (protéines produites en réaction à Fabrazyme et susceptibles d’ affecter le traitement), Fabrazyme ne doit pas être utilisé chez les patients susceptibles de présenter une hypersensibilité (allergie) à l’ agalsidase bêta ou à l’ un de ses autres composants.
Pourquoi Fabrazyme a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a considéré que le traitement par Fabrazyme pouvait procurer des bénéfices cliniques à long terme aux patients atteints par la maladie de Fabry.
Le CHMP a estimé que les bénéfices de Fabrazyme sont supérieurs aux risques qu’ il comporte pour un traitement enzymatique substitutif de longue durée chez les patients présentant un diagnostic confirmé de la maladie de Fabry.
Le comité a recommandé l’ octroi d’ une autorisation de mise sur le marché pour Fabrazyme.
Fabrazyme a été initialement autorisé dans des « Circonstances exceptionnelles » dans la mesure où, s’ agissant d’ une maladie rare, les données disponibles au moment de l'approbation étaient limitées.
La société ayant présenté les informations complémentaires demandées, les « circonstances exceptionnelles » ont pris fin le 6 février 2008.
2/ 3 Autres informations relatives à Fabrazyme:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l'Union européenne pour Fabrazyme à Genzyme Europe B. V., le 3 août 2001.
L’ autorisation de mise sur le marché a été renouvelée le 3 août 2006.
La désignation de Fabrazyme en tant que médicament orphelin est disponible: ici.
L’ EPAR complet est disponible ici.
02-2008.
3/ 3
EU/ 1/ 01/ 188/ 001
poudre pour solution à diluer pour perfusion
35 mg
EU/ 1/ 01/ 188/ 003
poudre pour solution à diluer pour perfusion
flacon (verre) 10 flacons
flacon (verre) 10 flacons
1/ 1
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Fabrazyme 35 mg poudre pour solution à diluer pour perfusion.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque flacon de Fabrazyme contient une valeur nominale de 35 mg d'agalsidase bêta.
Après reconstitution avec 7,2 ml d’ eau pour préparations injectables, chaque flacon de Fabrazyme contient 5 mg/ ml (35 mg/ 7 ml) d'agalsidase bêta.
La solution reconstituée doit être ensuite diluée (cf. section 6.6).
L’ agalsidase bêta est une forme recombinante humaine d’α -galactosidase A, produite par la technique de l’ ADN recombinant à l’ aide d’ une culture de cellules de mammifères extraites d’ ovaire de hamster chinois (CHO).
La séquence des aminoacides de la forme recombinante, ainsi que la séquence nucléotidique qui l’ a encodée, sont identiques à la forme naturelle de l’α -galactosidase.
3.
FORME PHARMACEUTIQUE
Poudre pour solution à diluer pour perfusion.
Poudre ou culot lyophilisé de couleur blanche à blanchâtre.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Fabrazyme est indiqué en tant que traitement enzymatique substitutif à long terme chez les patients présentant un diagnostic confirmé de la maladie de Fabry (déficit en α -galactosidase A).
4.2 Posologie et mode d’ administration
Le traitement par Fabrazyme doit être supervisé par un médecin ayant l’ expérience de la prise en charge des patients atteints par la maladie de Fabry ou une autre maladie métabolique héréditaire.
La dose recommandée de Fabrazyme est de 1 mg/ kg de poids corporel, administrée une fois toutes les 2 semaines par perfusion intraveineuse.
Pour des instructions supplémentaires, cf. section 6.6.
Des schémas posologiques alternatifs ont été utilisés dans des études cliniques.
Néanmoins, la pertinence clinique à long terme de ces résultats n'a pas été établie (cf. section 5.1).
La vitesse de perfusion initiale ne doit pas dépasser 0,25 mg/ min (15 mg/ heure) afin de minimiser l'éventuelle survenue de réactions liées à la perfusion.
Une fois la tolérance du patient établie, la vitesse de perfusion peut être augmentée progressivement pour les perfusions suivantes.
Aucune adaptation de la posologie n’ est nécessaire chez les patients présentant une insuffisance rénale.
Aucune étude n’ a été réalisée chez les patients présentant une insuffisance hépatique.
La tolérance et l'efficacité de Fabrazyme chez les patients de plus de 65 ans n'ont pas été établies et aucun schéma posologique ne peut être actuellement recommandé chez ces patients.
2 Patients pédiatriques Aucune étude n’ a été conduite chez des enfants de 0 à 7 ans et aucune posologie ne peut actuellement être recommandée chez les patients de cette tranche d’ âge puisque la tolérance et l’ efficacité n’ ont pas encore été établies.
Aucun ajustement posologique n'est nécessaire chez les enfants de 8 à 16 ans.
4.3 Contre-indications
Hypersensibilité (réaction anaphylactique) à la substance active ou à l’ un des excipients mettant en jeu le pronostic vital.
4.4 Mises en garde spéciales et précautions particulières d’ emploi
L’ agalsidase bêta (r-hα GAL) étant une protéine recombinante, le développement d’ anticorps IgG est attendu chez les patients avec peu, voire pas d’ activité enzymatique résiduelle.
La majorité des patients a développé des anticorps IgG contre la r-hα GAL, généralement dans les trois mois suivant la première perfusion de Fabrazyme.
Au cours du temps, la majorité des patients séropositifs dans les essais cliniques a montré soit (chez 40% des patients) une tendance à la baisse du titre des anticorps (basée sur une réduction du titre supérieure ou égale à 4 fois entre le pic et la dernière mesure), soit (chez 14% des patients) une tolérance (aucun anticorps détectable confirmé par 2 dosages consécutifs par radioimmunoprécipitation (RIP)) ou (chez 35% des patients) a présenté un plateau.
Les patients ayant des anticorps contre la r-hα GAL présentent un plus grand risque de présenter des réactions associées à la perfusion (RAP), définies comme tout événement indésirable associé intervenant le jour de la perfusion.
Ces patients doivent être traités avec précaution lors d’ une nouvelle administration d’ agalsidase bêta (voir rubrique 4.8).
Le statut des anticorps doit être régulièrement surveillé.
Au cours des essais cliniques, soixante sept pour cent (67%) des patients ont présenté au moins une réaction associée à la perfusion (voir rubrique 4.8).
La fréquence des RAP a diminué au cours du temps.
Les patients ayant eu des réactions associées à la perfusion légères ou modérées lors du traitement à l’ agalsidase bêta pendant les essais cliniques, ont continué le traitement après une réduction du débit de perfusion (~0,15 mg/ min; 10 mg/ h) et/ ou un prétraitement avec des antihistaminiques, du paracétamol, de l’ ibuprofène et/ ou des corticostéroïdes.
Comme pour tout produit protéinique administré par voie intraveineuse, des réactions d’ hypersensibilité de type allergique sont possibles.
Un nombre limité de patients a connu des réactions semblant indiquer une hypersensibilité immédiate (Type I).
Si des réactions sévères de type allergique ou anaphylactique se produisent, l’ interruption immédiate de l’ administration de Fabrazyme doit être envisagée et un traitement approprié initié.
Les normes médicales actuelles de traitement d’ urgence doivent être appliquées.
Fabrazyme a été réadministré sous surveillance attentive chez les 6 patients qui ont été testés positifs aux anticorps IgE ou qui ont eu un test cutané positif à Fabrazyme lors d’ un essai clinique.
Dans cet essai, la réadministration initiale du médicament était à faible dose et à un débit de perfusion plus lent (la moitié de la dose thérapeutique et à 1/ 25 du débit standard initial recommandé).
Une fois qu’ un patient tolère la perfusion, la posologie peut être augmentée jusqu’ à atteindre la dose thérapeutique de 1 mg/ kg et le débit de perfusion peut être lentement augmenté selon un titrage croissant en fonction de la tolérance.
L’ effet du traitement par Fabrazyme sur le rein peut être limité chez les patients atteints d’ une insuffisance rénale avancée.
Aucune étude n’ a été réalisée afin d’ évaluer les effets potentiels de Fabrazyme sur les troubles de la fécondité.
3 4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Aucune étude d’ interaction ni aucune étude du métabolisme in vitro n’ ont été réalisées.
Compte tenu de son métabolisme, il est improbable que l’ agalsidase bêta présente une interaction médicamenteuse à médiation du cytochrome P450.
Fabrazyme ne doit pas être administré en association à la chloroquine, l’ amiodarone, le monobenzone ou la gentamicine, en raison d’ un risque théorique d’ inhibition de l’ activité intracellulaire de l’α -galactosidase.
4.6 Grossesse et allaitement
Il n'existe pas de données suffisamment pertinentes concernant l'utilisation d’ agalsidase bêta chez la femme enceinte.
Les études animales n’ indiquent pas d’ effets délétères directs ou indirects par rapport au développement embryonnaire/ fœ tal (voir section 5.3.).
Fabrazyme ne doit pas être utilisé pendant la grossesse à moins d'une nécessité absolue.
L'agalsidase bêta est susceptible d’ être excrétée dans le lait.
Aucune donnée n’ étant disponible sur les effets chez les nouveau-nés de l’ exposition à l'agalsidase bêta par l’ intermédiaire du lait maternel, il est recommandé d’ arrêter l’ allaitement en cas d’ utilisation de Fabrazyme.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets de Fabrazyme sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
4.8 Effets indésirables
Les effets indésirables liés à l’ administration de Fabrazyme à la dose de 1 mg/ kg, rapportés par les essais cliniques chez un total de 168 patients (154 hommes et 14 femmes) traités avec au minimum une perfusion de Fabrazyme et au maximum pendant 5 ans, sont classés dans le tableau ci-dessous en fonction des différentes parties de l’ organisme affectées et de leur fréquence (très fréquents: ≥ 1/ 10; fréquents: ≥ 1/ 100 à < 1/ 10 et peu fréquents: ≥ 1/ 1 000 à < 1/ 100).
La survenue d'un effet indésirable chez un même patient est définie comme peu fréquente au vu du nombre relativement faible de patients traités.
Les effets indésirables signalés uniquement au cours de la période de pharmacovigilance sont également inclus dans le tableau ci-dessous, dans la catégorie de fréquence « inconnue ».
Les effets indésirables ont été principalement de sévérité légère à modérée.
4 Incidence des effets indésirables liés au traitement par Fabrazyme
Classe de
Très
Fréquent
Peu fréquent
Fréquence
systèmes d’ organes
fréquent
inconnue
Infections et infestations Affections du système immunitaire
rhino-pharyngite
rhinite
réaction anaphylactoïde
Affections du
céphalées,
étourdissements,
hyperesthésie,
système nerveux
paresthésie
somnolence, hypoesthésie, sensation de brûlure, léthargie, syncope
tremblements
---
larmoiement accru
prurit, hyperémie oculaires
Affections de l’ oreille et du labyrinthe
---
acouphènes, vertiges
gonflement auriculaire, otalgie
Affections cardiaques
---
tachycardie, palpitations, bradycardie
bradycardie sinusale
Affections
---
refroidissement des
vasculaires
vasomotrices, hypertension, pâleur, hypotension, bouffées de chaleur
membres
Affections
---
dyspnée, congestion
bronchospasme,
---
nasale, constriction
thoraciques et
pharyngée,
respiration sifflante,
rhinorrhée,
toux, dyspnée exacerbée
tachypnée, congestion des voies respiratoires supérieures
Affections
nausées,
douleurs
dyspepsie,
---
gastro-
dysphagie
Affections de la
---
prurit, urticaire,
livedo reticularis,
vascularite
peau et du tissu
éruption cutanée,
éruption cutanée
sous-cutané
généralisé, œ dème de Quincke, gonflement du visage, éruption maculo-papuleuse
éruption cutanée pruritique, décoloration cutanée, gêne cutanée
Affections
---
musculosqueletti ques et affections du
musculosquelettique
---
généraux et
et de froid,
sensation de
sensation de
d’ administration
chaleur, œ dème
périphérique, douleurs, asthénie, douleur thoracique, œ dème facial, hyperthermie
perfusion, réaction au point de perfusion, thrombose au point d’ injection, malaise, œ dème
Dans ce tableau, une fréquence ≥ 1% est définie comme un événement apparaissant chez au moins deux patients.
La terminologie des EI est fondée sur le Medical Dictionary for Regulatory Activities (MedDRA).
Les réactions associées à la perfusion les plus couramment rapportées ont été fièvre et frissons.
D’ autres symptômes ont inclus: dyspnée légère ou modérée, constriction du pharynx, gêne thoracique, bouffées vasomotrices, prurit, urticaire, œ dème du visage, œ dème de Quincke, rhinite, bronchospasme, tachypnée, respiration sifflante, hypertension, hypotension, tachycardie, palpitations, douleur abdominale, nausée, vomissement, douleurs liées à la perfusion, dont douleur aux extrémités, myalgie, et céphalées.
Les réactions associées à la perfusion ont été gérées par la diminution du débit de perfusion, combinée à l'administration d'anti-inflammatoires non stéroïdiens, d'antihistaminiques et/ ou de corticostéroïdes.
Soixante-sept pour cent (67%) des patients ont eu au moins une réaction associée à la perfusion.
La majorité de ces réactions peuvent être attribuées à la formation d’ anticorps IgG et/ ou à l'activation du complément.
Chez un nombre limité de patients, des anticorps IgE ont été mis en évidence (voir rubrique 4.4).
Patients pédiatriques Des informations limitées suggèrent que le profil de tolérance du traitement par Fabrazyme chez les patients pédiatriques (de plus de 7 ans) n’ est pas différent de celui observé chez les adultes.
4.9 Surdosage
Aucun cas de surdosage n’ a été rapporté.
Lors des essais cliniques, des doses allant jusqu'à 3 mg/ kg de poids corporel ont été utilisées.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: produit à visée digestive et métabolique - enzymes.
Code ATC:
A16AB04 agalsidase bêta.
La maladie de Fabry est une maladie évolutive héréditaire hétérogène et multisystémique, qui touche à la fois les hommes et les femmes.
Elle se caractérise par un déficit en α -galactosidase.
L'activité réduite ou nulle de l 'α -galactosidase provoque une accumulation de GL-3 dans les lysosomes de nombreux types de cellules, dont les cellules endothéliales et parenchymateuses, ce qui finit par entraîner des détériorations cliniques mettant en jeu le pronostic vital du patient en raison des complications rénales, cardiaques et cérébrovasculaires.
6 accumulé dans les tissus organiques afin de prévenir, de stabiliser ou d’ inverser le déclin fonctionnel progressif de ces organes avant l’ apparition de troubles irréversibles.
Après la perfusion intraveineuse, l’ agalsidase bêta est rapidement éliminée de la circulation et captée par les cellules vasculaires endothéliales et parenchymateuses dans les lysosomes, probablement au travers des récepteurs du mannose-6 phosphate, du mannose et des asialoglycoprotéines.
L’ efficacité et la sécurité de Fabrazyme ont été évaluées dans une étude chez des enfants, une étude de recherche de dose, deux études contrôlées contre placebo en double aveugle et une étude d'extension en ouvert chez des patients hommes et femmes.
Dans le cadre de l’ étude de recherche de dose, les effets de l’ administration de 0,3, 1,0 et 3,0 mg/ kg une fois toutes les 2 semaines et de 1,0 et 3,0 mg/ kg une fois tous les 2 jours ont été évalués.
Une réduction du taux de GL-3 a été observée au niveau du rein, du cœ ur, de la peau et du plasma à toutes les doses.
L'élimination plasmatique du GL-3 s'est avérée liée à la dose administrée, mais de manière moins constante à la dose de 0,3 mg/ kg.
En outre, les réactions liées à la perfusion se sont également avérées liées à la dose administrée.
Dans le premier essai clinique contrôlé contre placebo, l'efficacité de Fabrazyme à éliminer le GL-3 de l'endothélium vasculaire du rein a été constatée après 20 semaines de traitement.
Cette élimination a été obtenue chez 69% (20/ 29) des patients traités par Fabrazyme, mais chez aucun des patients recevant le placebo (p < 0,001).
Ce résultat a été corroboré par une réduction statistiquement significative des inclusions de GL-3 dans le rein, le cœ ur et la peau combinés, ainsi que dans chacun de ces organes, chez les patients traités par l'agalsidase bêta par rapport aux patients recevant le placebo (p < 0,001). Une élimination prolongée du GL-3 de l’ endothélium vasculaire rénal sous traitement à l’ agalsidase bêta a aussi été démontrée lors de l'extension de cet essai en ouvert.
Cette élimination a été atteinte chez 47 des 49 patients (96%) disposant d'informations au 6e mois, et chez 8 patients sur 8 (100%) disposant d’ informations à la fin de l’ étude (jusqu’ à un total de 5 années de traitement).
L'élimination du GL-3 a aussi été obtenue dans plusieurs autres types de cellules rénales.
Les concentrations plasmatiques de GL-3 ont été rapidement normalisées avec le traitement et sont restées normales jusqu’ à 5 ans.
La fonction rénale, mesurée par le taux de filtration glomérulaire et la créatinine sérique, ainsi que la protéinurie, est restée stable chez la majorité des patients.
Cependant, l’ effet du traitement par Fabrazyme sur la fonction rénale a été limité chez certains patients présentant une maladie rénale avancée.
Bien qu’ aucune étude spécifique n’ ait été conduite pour évaluer l’ effet sur les signes et symptômes neurologiques, les résultats indiquent aussi que les patients peuvent obtenir une réduction de la douleur et une qualité de vie améliorée lors d’ un traitement enzymatique de substitution.
Une autre étude contrôlée contre placebo a été réalisée en double aveugle sur 82 patients pour déterminer si Fabrazyme réduisait le taux de survenue d’ une affection rénale, cardiaque ou cérébrovasculaire ou de décès.
Le taux des événements cliniques était nettement plus bas parmi les patients traités par Fabrazyme que parmi ceux traités par placebo (réduction du risque = 53% de la population en intention de traiter (p=0,0577); réduction du risque = 61% de la population traitée per- protocole (p=0,0341).
Ce résultat était identique pour les événements rénaux, cardiaques et cérébrovasculaires.
Les résultats de ces études indiquent que le traitement par Fabrazyme à la dose de 1 mg/ kg toutes les deux semaines apporte un bénéfice clinique sur les principaux critères cliniques chez les patients présentant une maladie de Fabry de stade précoce ou avancé.
En raison de la lente progression de cette affection, une détection et un traitement précoces s’ avèrent primordiaux pour obtenir les meilleurs résultats.
Dans l’ étude pédiatrique ouverte, seize patients atteints de la maladie de Fabry (8 à 16 ans, 14 garçons et 2 filles) ont été traités pendant un an.
L’ élimination du GL-3 dans l’ endothélium vasculaire cutané
Dans une étude supplémentaire, 21 patients masculins ont été recrutés en vue de suivre l'élimination du GL-3 dans les tissus rénaux et cutanés avec un schéma posologique alternatif.
Après un traitement à 1 mg/ kg toutes les 2 semaines pendant 24 semaines, un schéma posologique de 0,3 mg/ kg toutes les 2 semaines pendant 18 mois a permis de maintenir l'élimination du GL-3 cellulaire dans l'endothélium capillaire du rein, dans d'autres types de cellules rénales et dans la peau (endothélium capillaire cutané superficiel) chez la majorité des patients.
Toutefois, à la dose la plus faible, les anticorps IgG peuvent jouer un rôle vis-à-vis de l'élimination du GL-3 chez certains patients.
Ces résultats suggèrent néanmoins qu'après une dose d'attaque initiale de 1,0 mg/ kg toutes les 2 semaines, une dose de 0,3 mg/ kg toutes les 2 semaines peut être suffisante pour maintenir l'élimination du GL-3 chez certains patients.
5.2 Propriétés pharmacocinétiques
Après administration par voie intraveineuse d'agalsidase bêta chez des adultes à des doses de 0,3 mg, 1 mg et 3 mg/ kg de poids corporel, les valeurs AUC ont augmenté plus que proportionnellement à la dose, en raison d’ une diminution de l'élimination, démontrant ainsi une saturation de l'élimination.
La demi-vie d’ élimination s'est avérée liée à la dose administrée, avec des valeurs allant de 45 à 100 minutes.
Suite à l'administration par voie intraveineuse d’ agalsidase bêta chez des adultes sur un temps de perfusion d’ environ 300 minutes et à une dose de 1 mg/ kg de poids corporel toutes les deux semaines, les concentrations plasmatiques maximales moyennes Cmax étaient comprises entre 2000 et 3500 ng/ ml; tandis que la valeur AUC∞ était comprise entre 370 et 780 μ g. min/ ml.
Le Vss était comprise entre 8.3 l et 40.8 l; l'élimination plasmatique entre 119 et 345 ml/ min et la demi-vie d'élimination moyenne entre 80 et 120 minutes.
La pharmacocinétique de Fabrazyme a aussi été évaluée chez 15 patients pédiatriques (8,5 à 16 ans pesant entre 27,1 et 64,9 kg).
Le poids n’ a pas influé sur l'élimination de l’ agalsidase chez cette population.
L'élimination initiale était de 77 ml/ min avec un volume de distribution à l’ état stable (Vss) de 2,6 l; la demi-vie était de 55 min.
Après la séroconversion IgG, l'élimination a diminué à 35 ml/ min, le Vss a augmenté à 5,4 l et la demi-vie a augmenté à 240 min.
L’ effet net de ces variations après séroconversion a été une augmentation de l’ exposition de 2 à 3 fois, sur la base des valeurs AUC et Cmax.
Aucun problème inattendu de tolérance n’ a été rencontré chez les patients avec une augmentation de l’ exposition après séroconversion..
Par conséquent, il est improbable qu’ une insuffisance hépatique affecte la pharmacocinétique de l’ agalsidase bêta de manière cliniquement significative.
L’ élimination rénale de l’ agalsidase bêta est considérée comme une voie mineure d'élimination.
5.3 Données de sécurité précliniques
Les données non-cliniques n'ont mis en évidence aucun risque particulier pour l'homme, sur la base d’ études pharmacologiques de tolérance et d’ études de toxicité à dose unique, à doses répétées et de toxicité embryonnaire/ fœ tale.
Aucune étude n’ a été réalisée concernant les autres stades du développement.
Aucun potentiel carcinogène et génotoxique n’ est attendu.
8 6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Mannitol Phosphate monosodique monohydraté Phosphate disodique heptahydraté.
6.2 Incompatibilités
En l’ absence d’ études de compatibilité, Fabrazyme ne doit pas être mélangé avec d’ autres médicaments dans la même perfusion.
6.3 Durée de conservation
3 ans.
Solutions reconstituées et diluées D’ un point de vue microbiologique, le produit doit être utilisé immédiatement.
S’ il n’ est pas utilisé immédiatement, l’ utilisateur est responsable, avant utilisation, de sa conservation en conditions d’ utilisation.
La solution reconstituée ne doit pas être conservée et doit être rapidement diluée, seule la solution diluée peut être conservée jusqu'à 24 heures entre 2 °C et 8 °C.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (2 ºC et 8 ºC).
6.5 Nature et contenu de l’ emballage extérieur
Fabrazyme 35 mg est fourni en flacons de 20 ml en verre transparent de Type I.
La fermeture se compose d'un bouchon en butyle siliconé et d'un scellé en aluminium avec un opercule de type flip-off en plastique.
Présentations:
1, 5 et 10 flacons par boîte.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Instructions pour l’ utilisation, la manipulation et l’ élimination
La poudre pour solution à diluer pour perfusion doit être reconstituée avec de l'eau pour préparations injectables, diluée dans une solution intraveineuse de chlorure de sodium à 0,9%, puis administrée par perfusion intraveineuse.
Utiliser une technique aseptique
1.
Déterminer le nombre de flacons à reconstituer sur la base du poids du patient et prélever le nombre de flacons nécessaire du réfrigérateur afin de les laisser revenir à température ambiante (approximativement 30 minutes).
Chaque flacon de Fabrazyme est exclusivement à usage unique.
Reconstitution
2.
Reconstituer chaque flacon de Fabrazyme 35 mg avec 7,2 ml d'eau pour préparations injectables.
Eviter tout impact puissant de l'eau pour préparations injectables sur la poudre et la formation de mousse.
On y parvient par un lent ajout goutte à goutte d’ eau pour préparations injectables le long de la paroi intérieure du flacon et non directement sur l’ agglomérat lyophilisé.
Rouler et incliner doucement chaque flacon.
Ne pas retourner, faire tourner, ni secouer le flacon.
9 3.
Le pH de la solution reconstituée est d'environ 7,0.
Avant toute dilution supplémentaire, inspecter visuellement la solution reconstituée dans chaque flacon pour mettre en évidence la présence de particule ou coloration anormale.
Ne pas utiliser une solution présentant des particules ou une coloration anormale.
4.
Après reconstitution, il est recommandé de diluer rapidement les flacons pour minimiser la formation de particules protéiniques dans le temps.
5.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
Dilution
6.
Avant d’ ajouter le volume reconstitué de Fabrazyme nécessaire pour la posologie du patient, il est recommandé de retirer un volume égal de solution intraveineuse de chlorure de sodium à 0,9% de la poche de perfusion.
7.
Eliminer l’ air de la poche de perfusion pour minimiser l’ interface air/ liquide.
8.
Prélever lentement 7,0 ml (équivalant à 35 mg) de solution reconstituée de chaque flacon jusqu’ au volume total requis pour la dose du patient.
Ne pas utiliser d’ aiguille à filtre pour éviter la mousse.
9.
Injecter ensuite lentement la solution reconstituée directement dans la solution intraveineuse de chlorure de sodium à 0,9% (et non dans une éventuelle poche d’ air restante) jusqu'à une concentration finale comprise entre 0,05 mg/ ml et 0,7 mg/ ml.
Etablir le volume total de la solution de chlorure de sodium à 0,9% pour la perfusion (entre 50 et 500 ml) en fonction de la dose individuelle.
Pour des doses inférieures à 35 mg, utiliser au minimum 50 ml; pour des doses de 35 à 70 mg, utiliser au minimum 100 ml; pour des doses de 70 à 100 mg, utiliser au minimum 250 ml et pour les doses supérieures à 100 mg, n’ utiliser que 500 ml.
Retourner doucement ou masser légèrement la poche de perfusion pour mélanger la solution diluée.
Ne pas secouer ni agiter de façon excessive la poche de perfusion.
Administration
10.
Il est recommandé d’ administrer la solution diluée avec un filtre en ligne de 0,2 µm à faible fixation protéinique pour retenir les particules protéiniques, ce qui n’ entraînera pas de perte d'activité de l’ agalsidase bêta.
La vitesse de perfusion initiale ne doit pas dépasser 0,25 mg/ min (15 mg/ heure) afin de minimiser l'éventuelle survenue de réactions liées à la perfusion.
Une fois la tolérance du patient établie, la vitesse de perfusion peut être augmentée progressivement pour les perfusions suivantes.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Genzyme Europe B. V., Gooimeer 10, NL-1411 DD Naarden, Pays-Bas
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 01/ 188/ 001-003
10 9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
03/ 08/ 2001 Date de renouvellement:
03/ 08/ 2006
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu.
11 1.
DENOMINATION DU MEDICAMENT
Fabrazyme 5 mg poudre pour solution à diluer pour perfusion.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque flacon de Fabrazyme contient une valeur nominale de 5 mg d'agalsidase bêta.
Après reconstitution avec 1,1 ml d’ eau pour préparations injectables, chaque flacon de Fabrazyme contient 5 mg/ ml d'agalsidase bêta.
La solution reconstituée doit être ensuite diluée (cf. section 6.6).
L’ agalsidase bêta est une forme humaine recombinante d’α -galactosidase A, produite par la technique de l’ ADN recombinant à l’ aide d’ une culture de cellules de mammifères extraites d’ ovaire de hamster chinois (CHO).
La séquence des aminoacides de la forme recombinante, ainsi que la séquence nucléotidique qui l’ a encodée, sont identiques à la forme naturelle de l’α -galactosidase.
3.
FORME PHARMACEUTIQUE
Poudre pour solution à diluer pour perfusion.
Poudre ou culot lyophilisé de couleur blanche à blanchâtre.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Fabrazyme est indiqué en tant que traitement enzymatique substitutif à long terme chez les patients présentant un diagnostic confirmé de la maladie de Fabry (déficit en α -galactosidase A).
4.2 Posologie et mode d’ administration
Le traitement par Fabrazyme doit être supervisé par un médecin ayant l’ expérience de la prise en charge des patients atteints par la maladie de Fabry ou une autre maladie métabolique héréditaire.
La dose recommandée de Fabrazyme est de 1 mg/ kg de poids corporel, administrée une fois toutes les 2 semaines par perfusion intraveineuse.
Pour des instructions supplémentaires, cf. section 6.6.
Des schémas posologiques alternatifs ont été utilisés dans des études cliniques.
Néanmoins, la pertinence clinique à long terme de ces résultats n'a pas été établie (cf. section 5.1).
La vitesse de perfusion initiale ne doit pas dépasser 0,25 mg/ min (15 mg/ heure) afin de minimiser l'éventuelle survenue de réactions liées à la perfusion.
Une fois la tolérance du patient établie, la vitesse de perfusion peut être augmentée progressivement pour les perfusions suivantes.
Aucune adaptation de la posologie n’ est nécessaire chez les patients présentant une insuffisance rénale.
Aucune étude n’ a été réalisée chez les patients présentant une insuffisance hépatique.
La tolérance et l'efficacité de Fabrazyme chez les patients de plus de 65 ans n'ont pas été établies et aucun schéma posologique ne peut être actuellement recommandé chez ces patients.
12 Patients pédiatriques Aucune étude n’ a été conduite chez des enfants de 0 à 7 ans et aucune posologie ne peut actuellement être recommandée chez les patients de cette tranche d'âge puisque la tolérance et l’ efficacité n’ ont pas encore été établies.
Aucun ajustement posologique n'est nécessaire chez les enfants de 8 à 16 ans.
4.3 Contre-indications
Hypersensibilité (réaction anaphylactique) à la substance active ou à l’ un des excipients mettant en jeu le pronostic vital.
4.4 Mises en garde spéciales et précautions particulières d’ emploi
L’ agalsidase bêta (r-hα GAL) étant une protéine recombinante, le développement d’ anticorps IgG est attendu chez les patients avec peu, voire pas d’ activité enzymatique résiduelle.
La majorité des patients a développé des anticorps IgG contre la r-hα GAL, généralement dans les trois mois suivant la première perfusion de Fabrazyme.
Au cours du temps, la majorité des patients séropositifs dans les essais cliniques a montré soit (chez 40% des patients) une tendance à la baisse du titre des anticorps (basée sur une réduction du titre supérieure ou égale à 4 fois, entre le pic et la dernière mesure), soit (chez 14% des patients) une tolérance (aucun anticorps détectable confirmé par 2 dosages consécutifs par radioimmunoprécipitation (RIP)) ou (chez 35% des patients) a présenté un plateau.
Les patients ayant des anticorps contre la r-hα GAL présentent un plus grand risque de présenter des réactions associées à la perfusion (RAP), définies comme tout événement indésirable associé intervenant le jour de la perfusion.
Ces patients doivent être traités avec précaution lors d’ une nouvelle administration d’ agalsidase bêta (voir rubrique 4.8).
Le statut des anticorps doit être régulièrement surveillé.
Au cours des essais cliniques, soixante sept pourcent (67%) des patients ont présenté au moins une réaction associée à la perfusion (voir rubrique 4.8).
La fréquence des RAP a diminué au cours du temps.
Les patients ayant eu des réactions associées à la perfusion légères ou modérées lors du traitement à l’ agalsidase bêta pendant les essais cliniques ont continué le traitement après une réduction du débit de perfusion (~0,15 mg/ min; 10 mg/ h) et/ ou un prétraitement avec des antihistaminiques, du paracétamol, de l’ ibuprofène et/ ou des corticostéroïdes.
Comme pour tout produit protéinique administré par voie intraveineuse, des réactions d’ hypersensibilité de type allergique sont possibles.
Un nombre limité de patients a connu des réactions semblant indiquer une hypersensibilité immédiate (Type I).
Si des réactions sévères de type allergique ou anaphylactique se produisent, l’ interruption immédiate de l’ administration de Fabrazyme doit être envisagée et un traitement approprié initié.
Les normes médicales actuelles de traitement d’ urgence doivent être appliquées. Fabrazyme a été réadministré sous surveillance attentive chez les 6 patients qui ont été testés positifs aux anticorps IgE ou qui ont eu un test cutané positif à Fabrazyme lors d’ un essai clinique.
Dans cet essai, la réadministration initiale du médicament était à faible dose et à un débit de perfusion plus lent (la moitié de la dose thérapeutique et à 1/ 25 du débit standard initial recommandé).
Une fois qu’ un patient tolère la perfusion, la posologie peut être augmentée jusqu’ à atteindre la dose thérapeutique de 1 mg/ kg et le débit de perfusion peut être lentement augmenté selon un titrage croissant en fonction de la tolérance.
L’ effet du traitement par Fabrazyme sur le rein peut être limité chez les patients atteints d’ une insuffisance rénale avancée.
Aucune étude n’ a été réalisée afin d’ évaluer les effets potentiels de Fabrazyme sur les troubles de la fécondité.
13 4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Aucune étude d’ interaction ni aucune étude du métabolisme in vitro n’ ont été réalisées.
Compte tenu de son métabolisme, il est improbable que l’ agalsidase bêta présente une interaction médicamenteuse à médiation du cytochrome P450.
Fabrazyme ne doit pas être administré en association à la chloroquine, l’ amiodarone, le monobenzone ou la gentamicine, en raison d’ un risque théorique d’ inhibition de l’ activité intracellulaire de l’α -galactosidase.
4.6 Grossesse et allaitement
Il n'existe pas de données suffisamment pertinentes concernant l'utilisation d’ agalsidase bêta chez la femme enceinte.
Les études animales n’ indiquent pas d’ effets délétères directs ou indirects par rapport au développement embryonnaire/ fœ tal (voir section 5.3.).
Fabrazyme ne doit pas être utilisé pendant la grossesse à moins d'une nécessité absolue.
L'agalsidase bêta est susceptible d’ être excrétée dans le lait.
Aucune donnée n’ étant disponible sur les effets chez les nouveau-nés de l’ exposition à l'agalsidase bêta par l’ intermédiaire du lait maternel, il est recommandé d’ arrêter l’ allaitement en cas d’ utilisation de Fabrazyme.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets de Fabrazyme sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
4.8 Effets indésirables
Les effets indésirables liés à l’ administration de Fabrazyme à la dose de 1 mg/ kg rapportés par les essais cliniques chez un total de 168 patients (154 hommes et 14 femmes), traités avec au minimum une perfusion de Fabrazyme et au maximum pendant 5 ans, sont classés dans le tableau ci-dessous en fonction des différentes parties de l’ organisme affectées et de leur fréquence (très fréquents: ≥ 1/ 10; fréquents: ≥ 1/ 100 à < 1/ 10 et peu fréquents: ≥ 1/ 1 000 à < 1/ 100).
La survenue d'un effet indésirable chez un même patient est définie comme peu fréquente au vu du nombre relativement faible de patients traités.
Les effets indésirables signalés uniquement au cours de la période de pharmacovigilance sont également inclus dans le tableau ci-dessous, dans la catégorie de fréquence « inconnue ».
Les effets indésirables ont été principalement de sévérité légère à modérée.
14 Incidence des effets indésirables liés au traitement par Fabrazyme
Classe de
Très
Fréquent
Peu fréquent
Fréquence
système d’ organes
fréquent
inconnue
Infections et infestations Affections du système immunitaire
rhino-pharyngite
rhinite
réaction anaphylactoïde
Affections du
céphalées,
étourdissements,
hyperesthésie,
système nerveux
paresthésie
somnolence, hypoesthésie, sensation de brûlure, léthargie, syncope
tremblements
---
larmoiement accru
prurit, hyperémie oculaires
Affections de l’ oreille et du labyrinthe
---
acouphènes, vertiges
gonflement auriculaire, otalgie
Affections cardiaques
---
tachycardie, palpitations, bradycardie
bradycardie sinusale
Affections
---
bouffées vasomotrices,
refroidissement des
---
vasculaires
membres
Affections
---
dyspnée, congestion
bronchospasme,
---
respiratoires,
nasale, constriction
douleur
thoraciques et
pharyngée, respiration
pharyngolaryngée,
médiastinales
sifflante, toux,
rhinorrhée,
dyspnée exacerbée
tachypnée, congestion des voies respiratoires supérieures
Affections
nausées,
douleurs abdominales,
dyspepsie,
---
gastro-
vomissemen
douleurs abdominales
dysphagie
intestinales
hautes, gêne abdominale, gêne gastrique, hypoesthésie buccale, diarrhée
Affections de
---
prurit, urticaire,
livedo reticularis,
vascularite
la peau et du
éruption cutanée,
éruption cutanée
tissu sous-
érythème, prurit
éruption cutanée
Affections
---
myalgie, dorsalgie, spasmes musculaires, arthralgie, constriction musculaire, raideur musculosquelettique
musculosquelettique
---
anomalies au
sensation de
de chaleur, œ dème
douleur au point de
d’ administrati
douleurs, asthénie,
perfusion, réaction
on
douleur thoracique,
au point de
œ dème facial, hyperthermie
perfusion, thrombose au point d’ injection, malaise, œ dème
Dans ce tableau, une fréquence ≥ 1% est définie comme un événement apparaissant chez au moins deux patients.
La terminologie des EI est fondée sur le Medical Dictionary for Regulatory Activities (MedDRA).
Les réactions associées à la perfusion les plus couramment rapportées ont été fièvre et frissons.
D’ autres symptômes ont inclus: dyspnée légère ou modérée, constriction du pharynx, gêne thoracique, bouffées vasomotrices, prurit, urticaire, œ dème du visage, œ dème de Quincke, rhinite, bronchospasme, tachypnée, respiration sifflante, hypertension, hypotension, tachycardie, palpitations, douleur abdominale, nausée, vomissement, douleurs liées à la perfusion, dont douleur aux extrémités, myalgie, et céphalées.
Les réactions associées à la perfusion ont été gérées par la diminution du débit de perfusion, combinée à l'administration d'anti-inflammatoires non stéroïdiens, d'antihistaminiques et/ ou de corticostéroïdes.
Soixante-sept pourcent (67%) des patients ont eu au moins une réaction associée à la perfusion.
La fréquence de ces réactions a diminué au cours du temps.
La majorité de ces réactions peuvent être attribuées à la formation d’ anticorps IgG et/ ou à l'activation du complément.
Chez un nombre limité de patients, des anticorps IgE ont été mis en évidence (voir rubrique 4.4).
Patients pédiatriques Des informations limitées suggèrent que le profil de tolérance du traitement par Fabrazyme chez les patients pédiatriques (de plus de 7 ans) n’ est pas différent de celui observé chez les adultes.
4.9 Surdosage
Aucun cas de surdosage n’ a été rapporté.
Lors des essais cliniques, des doses allant jusqu'à 3 mg/ kg de poids corporel ont été utilisées.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: produit à visée digestive et métabolique - enzymes.
Code ATC:
A16AB04 agalsidase bêta.
La maladie de Fabry est une maladie évolutive héréditaire hétérogène et multisystémique, qui touche à la fois chez les hommes et les femmes.
Elle se caractérise par un déficit en α -galactosidase.
L'activité réduite ou nulle de l 'α -galactosidase provoque une accumulation de GL-3 dans les lysosomes de nombreux types de cellules, dont les cellules endothéliales et parenchymateuses, ce qui finit par entraîner des détériorations cliniques mettant en jeu le pronostic vital du patient en raison des complications rénales, cardiaques et cérébrovasculaires.
L’ objectif du traitement enzymatique substitutif est de rétablir un niveau d’ activité enzymatique suffisant pour supprimer le substrat accumulé dans les tissus organiques afin de prévenir, de stabiliser ou d’ inverser le déclin fonctionnel progressif de ces organes avant l’ apparition de troubles irréversibles.
16 Après la perfusion intraveineuse, l’ agalsidase bêta est rapidement éliminée de la circulation et captée par les cellules vasculaires endothéliales et parenchymateuses dans les lysosomes, probablement au travers des récepteurs du mannose-6 phosphate, du mannose et des asialoglycoprotéines.
L’ efficacité et la sécurité de Fabrazyme ont été évaluées dans une étude chez des enfants, une étude de recherche de dose, deux études contrôlées contre placebo en double aveugle et une étude d'extension en ouvert chez des patients hommes et femmes.
Dans le cadre de l’ étude de recherche de dose, les effets de l’ administration de 0,3, 1,0 et 3,0 mg/ kg une fois toutes les 2 semaines et de 1,0 et 3,0 mg/ kg une fois tous les 2 jours ont été évalués Une réduction du taux de GL-3 a été observée au niveau du rein, du cœ ur, de la peau et du plasma à toutes les doses.
L'élimination plasmatique du GL-3 s'est avérée liée à la dose administrée, mais de manière moins constante à la dose de 0,3 mg/ kg.
En outre, les réactions liées à la perfusion se sont également avérées liées à la dose administrée.
Dans le premier essai clinique contrôlé contre placebo, l'efficacité de Fabrazyme à éliminer le GL-3 de l'endothélium vasculaire du rein a été constatée après 20 semaines de traitement.
Cette élimination a été obtenue chez 69% (20/ 29) des patients traités par Fabrazyme, mais chez aucun des patients recevant le placebo (p < 0,001).
Ce résultat a été corroboré par une réduction statistiquement significative des inclusions de GL-3 dans le rein, le cœ ur et la peau combinés, ainsi que dans chacun de ces organes, chez les patients traités par l'agalsidase bêta par rapport aux patients recevant le placebo (p < 0,001).
Une élimination prolongée du GL-3 de l’ endothélium vasculaire rénal sous traitement à l’ agalsidase bêta a aussi été démontrée lors de l'extension de cet essai en ouvert.
Cette élimination a été atteinte chez 47 des 49 patients (96%) disposant d'informations au 6e mois et chez 8 patients sur 8 (100%) disposant d'informations à la fin de l’ étude (jusqu’ à un total de 5 années de traitement). l'élimination du GL-3 a aussi été obtenue dans plusieurs autres types de cellules rénales.
Les concentrations plasmatiques de GL-3 ont été rapidement normalisées avec le traitement et sont restées normales jusqu’ à 5 ans.
La fonction rénale, mesurée par le taux de filtration glomérulaire et la créatinine sérique, ainsi que la protéinurie, est restée stable chez la majorité des patients.
Cependant, l’ effet du traitement par Fabrazyme sur la fonction rénale a été limité chez certains patients présentant une maladie rénale avancée.
Bien qu’ aucune étude spécifique n’ ait été conduite pour évaluer l’ effet sur les signes et symptômes neurologiques, les résultats indiquent aussi que les patients peuvent obtenir une réduction de la douleur et une qualité de vie améliorée lors d’ un traitement enzymatique de substitution.
Une autre étude contrôlée contre placebo a été réalisée en double aveugle sur 82 patients pour déterminer si Fabrazyme réduisait le taux de survenue d’ une affection rénale, cardiaque ou cérébrovasculaire ou de décès.
Le taux des événements cliniques était nettement plus bas parmi les patients traités par Fabrazyme que parmi ceux traités par placebo (réduction du risque = 53% de la population en intention de traiter (p=0,0577); réduction du risque = 61% de la population traitée per- protocole (p=0,0341).
Ce résultat était identique pour les événements rénaux, cardiaques et cérébrovasculaires.
Les résultats de ces études indiquent que le traitement par Fabrazyme à la dose de 1 mg/ kg toutes les deux semaines apporte un bénéfice clinique sur les principaux critères cliniques chez les patients présentant une maladie de Fabry de stade précoce ou avancé.
En raison de la lente progression de cette affection, une détection et un traitement précoces s’ avèrent primordiaux pour obtenir les meilleurs résultats.
Dans l’ étude pédiatrique ouverte, seize patients atteints de la maladie de Fabry (8 à 16 ans, 14 garçons et 2 filles) ont été traités pendant un an.
L’ élimination du GL-3 dans l’ endothélium vasculaire cutané superficiel a été obtenue chez tous les patients qui avaient une surcharge en GL-3 à l'inclusion.
Les 2 filles avaient initialement peu ou pas de surcharge en GL-3 dans l’ endothélium vasculaire cutané superficiel, ce qui rend cette conclusion applicable uniquement aux patients masculins.
17 Dans une étude supplémentaire, 21 patients masculins ont été recrutés en vue de suivre l'élimination du GL-3 dans les tissus rénaux et cutanés avec un schéma posologique alternatif.
Après un traitement à 1 mg/ kg toutes les 2 semaines pendant 24 semaines, un schéma posologique de 0,3 mg/ kg toutes les 2 semaines pendant 18 mois a permis de maintenir l'élimination du GL-3 cellulaire dans l'endothélium capillaire du rein, dans d'autres types de cellules rénales et dans la peau (endothélium capillaire cutané superficiel) chez la majorité des patients.
Toutefois, à la dose la plus faible, les anticorps IgG peuvent jouer un rôle vis-à-vis de l'élimination du GL-3 chez certains patients.
Ces résultats suggèrent néanmoins qu'après une dose d'attaque initiale de 1,0 mg/ kg toutes les 2 semaines, une dose de 0,3 mg/ kg toutes les 2 semaines peut être suffisante pour maintenir l'élimination du GL-3 chez certains patients.
5.2 Propriétés pharmacocinétiques
Après administration par voie intraveineuse d'agalsidase bêta chez des adultes à des doses de 0,3 mg, 1 mg et 3 mg/ kg de poids corporel, les valeurs AUC ont augmenté plus que proportionnellement à la dose, en raison d’ une diminution de l'élimination, démontrant ainsi une saturation de l'élimination.
La demi-vie d’ élimination s'est avérée liée à la dose administrée, avec des valeurs allant de 45 à 100 minutes.
Suite à l'administration par voie intraveineuse d’ agalsidase bêta chez des adultes sur un temps de perfusion d’ environ 300 minutes et à une dose de 1 mg/ kg de poids corporel toutes les deux semaines, les concentrations plasmatiques maximales moyennes Cmax étaient comprises entre 2000 et 3500 ng/ ml; tandis que la valeur AUC∞ était comprise entre 370 et 780 μ g. min/ ml.
Le Vss était comprise entre 8,3 l et 40,8 l; l'élimination plasmatique entre 119 et 345 ml/ min et la demi-vie d'élimination moyenne entre 80 et 120 minutes.
La pharmacocinétique de Fabrazyme a aussi été évaluée chez 15 patients pédiatriques (8,5 à 16 ans pesant entre 27,1 et 64,9 kg).
Le poids n’ a pas influé sur l'élimination de l’ agalsidase chez cette population.
L'élimination initiale était de 77 ml/ min avec un volume de distribution à l’ état stable (Vss) de 2,6 l; la demi-vie était de 55 min.
Après la séroconversion IgG, l'élimination a diminué à 35 ml/ min, le Vss a augmenté à 5,4 l et la demi-vie a augmenté à 240 min.
L’ effet net de ces variations après séroconversion a été une augmentation de l’ exposition de 2 à 3 fois, sur la base des valeurs AUC et Cmax.
Aucun problème inattendu de tolérance n’ a été rencontré chez les patients avec une augmentation de l’ exposition après séroconversion.
Par conséquent, il est improbable qu’ une insuffisance hépatique affecte la pharmacocinétique de l’ agalsidase bêta de manière cliniquement significative.
L’ élimination rénale de l’ agalsidase bêta est considérée comme une voie mineure d'élimination.
5.3 Données de sécurité précliniques
Les données non-cliniques n'ont mis en évidence aucun risque particulier pour l'homme, sur la base d’ études pharmacologiques de tolérance et d’ études de toxicité à dose unique, à doses répétées et de toxicité embryonnaire/ fœ tale.
Aucune étude n’ a été réalisée concernant les autres stades du développement.
Aucun potentiel carcinogène et génotoxique n’ est attendu.
18 6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Mannitol Phosphate monosodique monohydraté Phosphate de sodium dibasique heptahydraté.
6.2 Incompatibilités
En l’ absence d’ études de compatibilité, Fabrazyme ne doit pas être mélangé avec d’ autres médicaments, dans la même perfusion.
6.3 Durée de conservation
3 ans.
Solutions reconstituées et diluées D’ un point de vue microbiologique, le produit doit être utilisé immédiatement.
S’ il n’ est pas utilisé immédiatement, l’ utilisateur est responsable, avant utilisation, de sa conservation en conditions d’ utilisation.
La solution reconstituée ne doit pas être conservée et doit être rapidement diluée, seule la solution diluée peut être conservée jusqu'à 24 heures entre 2 °C et 8 °C.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (2 ºC et 8 ºC)
6.5 Nature et contenu de l’ emballage extérieur
Fabrazyme 5 mg est fourni en flacons de 5 ml en verre transparent de Type I.
La fermeture se compose d'un bouchon en butyle siliconé et d'un scellé en aluminium avec un opercule de type flip-off en plastique.
Présentations:
1, 5 et 10 flacons par boîte.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Instructions pour l’ utilisation, la manipulation et l’ élimination
La poudre pour solution à diluer pour perfusion doit être reconstituée avec de l'eau pour préparations injectables, diluée dans une solution intraveineuse de chlorure de sodium à 0,9%, puis administrée par perfusion intraveineuse.
Utiliser une technique aseptique
1.
Déterminer le nombre de flacons à reconstituer sur la base du poids du patient et prélever le nombre de flacons nécessaire du réfrigérateur afin de les laisser revenir à température ambiante (approximativement 30 minutes).
Chaque flacon de Fabrazyme est exclusivement à usage unique.
Reconstitution
2.
Reconstituer chaque flacon de Fabrazyme 5 mg avec 1,1 ml d'eau pour préparations injectables.
Eviter tout impact puissant de l'eau pour préparations injectables sur la poudre et la formation de mousse.
On y parvient par un lent ajout goutte à goutte d’ eau pour préparations injectables le long de la paroi l’ intérieure du flacon et non directement sur l’ agglomérat lyophilisé.
Rouler et incliner doucement chaque flacon.
Ne pas retourner, faire tourner, ni secouer le flacon.
3.
Avant toute dilution
19 supplémentaire, inspecter visuellement la solution reconstituée dans chaque flacon pour mettre en évidence la présence de particule ou coloration anormale.
Ne pas utiliser une solution présentant des particules ou une coloration anormale.
4.
Après reconstitution, il est recommandé de diluer rapidement les flacons pour minimiser la formation de particules protéiniques dans le temps.
5.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
Dilution
6.
Avant d’ ajouter le volume reconstitué de Fabrazyme nécessaire pour la posologie du patient, il est recommandé de retirer un volume égal de solution intraveineuse de chlorure de sodium à 0,9% de la poche de perfusion.
7.
Eliminer l'air de la poche de perfusion pour minimiser l’ interface air/ liquide.
8.
Prélever lentement 1,0 ml (équivalant à 5 mg) de solution reconstituée de chaque flacon jusqu’ au volume total requis pour la dose du patient.
Ne pas utiliser d’ aiguille à filtre pour éviter la mousse.
9.
Injecter ensuite lentement la solution reconstituée directement dans la solution intraveineuse de chlorure de sodium à 0,9% (et non dans une éventuelle poche d’ air restante) jusqu'à une concentration finale comprise entre 0,05 mg/ ml et 0,7 mg/ ml.
Etablir le volume total de la solution de chlorure de sodium à 0,9% pour la perfusion (entre 50 et 500 ml) en fonction de la dose individuelle.
Pour des doses inférieures à 35 mg, utiliser au minimum 50 ml; pour des doses de 35 à 70 mg, utiliser au minimum 100 ml; pour des doses de 70 à 100 mg, utiliser au minimum 250 ml et pour les doses supérieures à 100 mg, n’ utiliser que 500 ml.
Retourner doucement ou masser légèrement la poche de perfusion pour mélanger la solution diluée.
Ne pas secouer ni agiter de façon excessive la poche de perfusion.
Administration
10.
Il est recommandé d’ administrer la solution diluée avec un filtre en ligne de 0,2 µm à faible fixation protéinique pour retenir les particules protéiniques, ce qui n’ entraînera pas de perte d’ activité de l’ agalsidase bêta.
La vitesse de perfusion initiale ne doit pas dépasser 0,25 mg/ min (15 mg/ heure) afin de minimiser l'éventuelle de la survenue de réactions liées à la perfusion.
Une fois la tolérance du patient établie, la vitesse de perfusion peut être augmentée progressivement pour les perfusions suivantes.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Genzyme Europe B. V., Gooimeer 10, NL-1411 DD Naarden, Pays-Bas
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 01/ 188/ 004-006
20 9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
03/ 08/ 2001 Date de renouvellement:
03/ 08/ 2006
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu.
21 ANNEXE II
FABRICANT DE LA SUBSTANCE ACTIVED’ ORIGINE BIOLOGIQUE ET TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
22 A.
FABRICANT DU PRINCIPE ACTIF D’ ORIGINE BIOLOGIQUE ET TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse du fabricant de la substance active d'origine biologique
Genzyme Corp.
51 New York Avenue Framingham MA 01701-9322 USA
Genzyme Corp.
76 New York Avenue Framingham MA 01701-9322 USA
Genzyme Corp.
500 Soldiers Field Road Allston MA 02134 USA
Nom et adresse du fabricant responsable de la libération des lots
Genzyme Ltd.
37 Hollands Road Haverhill Suffolk CB9 8PU Royaume-Uni
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale restreinte (voir annexe I:
Résumé des Caractéristiques du Produit, 4.2).
• CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
• AUTRES CONDITIONS
Les rapports PSUR doivent être remis trois fois par an.
23 ANNEXE III
L’ EMBALLAGE EXTERIEUR, 1 FLACON, 5 FLACONS, 10 FLACONS
1.
DENOMINATION DU MEDICAMENT
Fabrazyme 35 mg poudre pour solution à diluer pour perfusion agalsidase bêta
2.
COMPOSITIONS EN SUBSTANCES ACTIVES
Un flacon de poudre contient 35 mg d’ agalsidase bêta.
3.
LISTE DES EXCIPIENTS
Mannitol Phosphate monosodique monohydraté Phosphate disodique heptahydraté.
4.
FORME PHARMACEUTIQUE ET CONTENU
1 flacon de poudre pour solution à diluer pour perfusion.
5 flacons de poudre pour solution à diluer pour perfusion.
10 flacons de poudre pour solution à diluer pour perfusion.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie intraveineuse.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
Réservé à un usage unique.
8.
DATE DE PEREMPTION
EXP {mois/ année}
26 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur (2°C – 8°C).
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
Toute solution non utilisée devrait être éliminée.
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Titulaire de l’ autorisation de mise sur le marché:
Genzyme Europe B. V.
Gooimeer 10 NL-1411DD Naarden Pays-Bas
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 01/ 188/ 001 EU/ 1/ 01/ 188/ 002 EU/ 1/ 01/ 188/ 003
13.
NUMERO DU LOT DE FABRICATION
Lot {numéro}
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
27 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
FLACON
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Fabrazyme 35 mg poudre pour solution à diluer pour perfusion agalsidase bêta Voie intraveineuse.
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP {mois/ année}
4.
NUMERO DE LOT
Lot {numéro}
5.
CONTENU EN POIDS, VOLUME OU UNITE
6.
AUTRES
Genzyme Europe B. V. – Pays-Bas A conserver au réfrigérateur (2°C – 8°C).
28 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR OU, EN L’ ABSENCE D’ EMBALLAGE EXTERIEUR, SUR LE CONDITIONNEMENT PRIMAIRE
L’ EMBALLAGE EXTERIEUR, 1 FLACON, 5 FLACONS, 10 FLACONS
1.
DENOMINATION DU MEDICAMENT
Fabrazyme 5 mg poudre pour solution à diluer pour perfusion agalsidase bêta
2.
COMPOSITIONS EN SUBSTANCES ACTIVES
Un flacon de poudre contient 5 mg d’ agalsidase bêta.
3.
LISTE DES EXCIPIENTS
Mannitol Phosphate monosodique monohydraté Phosphate disodique heptahydraté.
4.
FORME PHARMACEUTIQUE ET CONTENU
1 flacon de poudre pour solution à diluer pour perfusion.
5 flacons de poudre pour solution à diluer pour perfusion.
10 flacons de poudre pour solution à diluer pour perfusion.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie intraveineuse.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
Réservé à un usage unique.
8.
DATE DE PEREMPTION
EXP {mois/ année}
29 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur (2°C – 8°C).
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
Toute solution non utilisée devrait être éliminée.
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Titulaire de l'autorisation de mise sur le marché:
Genzyme Europe B. V.
Gooimeer 10 NL-1411DD Naarden Pays-Bas
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 01/ 188/ 004 EU/ 1/ 01/ 188/ 005 EU/ 1/ 01/ 188/ 006
13.
NUMERO DU LOT DE FABRICATION
Lot {numéro}
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
30 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
FLACON
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Fabrazyme 5 mg poudre pour solution à diluer pour perfusion agalsidase bêta Voie intraveineuse.
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP {mois/ année}
4.
NUMERO DE LOT
Lot {numéro}
5.
CONTENU EN POIDS, VOLUME OU UNITE
6.
AUTRES
Genzyme Europe B. V. – Pays-Bas A conserver au réfrigérateur (2°C – 8°C).
31 B.
NOTICE
INFORMATION DE L’ UTILISATEUR
Fabrazyme 35 mg poudre pour solution à diluer pour perfusion Agalsidase bêta
Veuillez lire attentivement l’ intégralité de cette notice avant d’ utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
2.
Comment utiliser Fabrazyme?
Quels sont les effets indésirables éventuels?
5.
6.
Informations supplémentaires.
1.
QU’ EST-CE QUE FABRAZYME ET DANS QUEL CAS EST-IL UTILISE?
Fabrazyme est utilisé en tant que traitement enzymatique substitutif dans la maladie de Fabry, où le niveau d’ activité enzymatique de l’α -galactosidase est nul ou inférieur à la normale.
Si vous souffrez de la maladie de Fabry, une substance grasse appelée globotriaosylcéramide (GL-3) n’ est pas éliminée des cellules de votre organisme et commence à s’ accumuler dans les parois des vaisseaux sanguins de vos organes.
Fabrazyme est indiqué en tant que traitement enzymatique substitutif à long terme chez les patients présentant un diagnostic confirmé de la maladie de Fabry.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’ UTILISER FABRAZYME?
Ne pas utiliser Fabrazyme Si vous avez déjà eu une réaction allergique anaphylactique à l’ agalsidase bêta ou si vous êtes allergique (hypersensible) à l’ un des autres composants contenus dans Fabrazyme.
Faites spécialement attention avec Fabrazyme Si vous êtes traité par Fabrazyme, vous pouvez présenter des réactions liées à la perfusion.
Il s'agit d'effets indésirables qui se produisent pendant la perfusion ou jusqu'à la fin du jour de la perfusion (voir le point 4, « Quels sont les effets indésirables éventuels? »).
Si vous présentez ce type de réaction, avertissez votre médecin immédiatement.
Il pourrait être nécessaire de vous prescrire d’ autres médicaments pour éviter la survenue de telles réactions.
Différents groupes de patients traités par Fabrazyme Les informations contenues dans cette brochure concernent tous les groupes de patients, y compris les enfants, les adolescents, les adultes et les seniors.
33 Utilisation d’ autres médicaments Il n’ existe aucune interaction connue avec d’ autres médicaments.
Fabrazyme ne doit pas être administré en association à la chloroquine, l’ amiodarone, le monobenzone ou la gentamicine, en raison d’ un risque théorique de réduction de l’ activité de l’ agalsidase bêta.
Veuillez indiquer à votre médecin ou à votre pharmacien si vous prenez ou avez pris récemment un autre médicament, même s’ il s’ agit d’ un médicament obtenu sans ordonnance.
Aliments et boissons Les interactions avec les aliments et les boissons sont improbables.
Grossesse/ Allaitement Il est déconseillé d’ utiliser Fabrazyme pendant la grossesse.
Il n’ existe aucune donnée concernant l’ utilisation de Fabrazyme chez la femme enceinte.
Fabrazyme peut passer dans le lait maternel.
Il est déconseillé d’ utiliser Fabrazyme en période d’ allaitement.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre ce médicament.
3.
COMMENT UTILISER FABRAZYME?
Fabrazyme est administré par goutte-à-goutte dans une veine (par perfusion intraveineuse).
Ce médicament est fourni sous la forme d’ une poudre, qui est mélangée avec de l’ eau stérile avant utilisation (voir les informations destinées aux professionnels de la santé).
Fabrazyme ne doit être utilisé que sous la surveillance d’ un médecin ayant des compétences en traitement de la maladie de Fabry.
La dose recommandée de Fabrazyme pour les adultes et pour les enfants de 8 à 16 ans est de 1 mg/ kg de poids corporel, administrée une fois toutes les 2 semaines.
Aucune modification de la posologie n’ est nécessaire chez les patients atteints d’ une maladie rénale.
Si vous avez utilisé plus de Fabrazyme que vous n’ auriez dû Il n’ a été rapporté aucun cas de surdosage avec Fabrazyme.
Il a été démontré que des doses allant jusqu’ à 3 mg/ kg de poids corporel ne présentaient aucun risque.
Si vous oubliez d’ utiliser Fabrazyme Si vous avez manqué une perfusion de Fabrazyme, veuillez en informer votre médecin.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS?
Comme tous les médicaments, Fabrazyme est susceptible de provoquer des effets indésirables, bien que tous les patients n’ y soient pas sujets.
Lors des essais cliniques, des effets indésirables ont principalement été observés chez les patients pendant l’ administration du médicament ou peu de temps après.
Si vous présentez des effets indésirables graves ou des effets indésirables qui ne figurent pas dans la liste suivante, informez votre médecin immédiatement.
34 Lors des essais cliniques, les effets indésirables suivants ont été observés:
Très fréquents (survenant chez plus de 1 patient sur 10): • frissons
sensations anormales du toucher (fourmillements)
• sensation de froid
• fièvre • mal de tête
nausée vomissement
Fréquents (survenant chez 1 patient sur 100 à 1 patient sur 10): •
douleur thoracique
• •
somnolence accélération du rythme cardiaque
• fatigue • bouffées vasomotrices
• • • •
respiration difficile pâleur démangeaison sécrétion anormale de larmes
douleur abdominale douleur dorsale éruptions cutanées faible fréquence cardiaque
• douleur • sensation de gorge serrée • étourdissement • palpitations
sensation de faiblesse • léthargie acouphène • syncope congestion nasale • toux diarrhée • gêne abdominale rougeur • gonflement du visage douleurs musculaires • douleurs articulaires augmentation de la • diminution de la pression pression artérielle artérielle
• sensibilité réduite à la douleur • sensation de brûlure • respiration sifflante • urticaire • douleurs dans les membres • rhinopharyngite • bouffées de chaleur
gonflement soudain • gêne thoracique du visage ou de la gorge
• sensation de chaleur
•
œdème des membres • œdème facial
• hyperthermie
• vertige • gêne stomacale • spasmes musculaires
• gêne respiratoire exacerbée • réduction de la sensibilité buccale • constriction musculaire • rigidité musculosquelettique
Peu fréquents (survenant chez 1 patient sur 1 000 à 1 patient sur 100): • tremblement
• démangeaisons oculaires • faible
fréquence cardiaque en raison de troubles de conduction
• •
yeux rouges douleurs dans les oreilles
• oreilles enflées • bronchospasme
• sensibilité accrue à la douleur • congestion des voies respiratoires supérieures
• •
maux de gorge respiration rapide
• écoulement nasal • brûlures d’estomac
• éruption cutanée de couleur rouge
•
éruption cutanée avec • démangeaisons
gêne cutanée
• décoloration de la peau (taches violacées)
sensation de chaud et • de froid
douleur musculosquelettique
• membres froids
difficulté à avaler douleur au point de perfusion
• rhinite • maladie de type grippal
• coagulation au point d’injection • décoloration de la peau
réaction au point de perfusion
• malaise
• œdème
Fréquence indéterminée •
réactions allergiques graves
35 Si l’un de ces effets indésirables devient grave, ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER FABRAZYME?
Tenir hors de la portée et de la vue des enfants.
Flacons non ouverts A conserver au réfrigérateur (entre 2 ºC et 8 ºC).
Ne pas utiliser Fabrazyme après la date de péremption mentionnée sur l’étiquette après les lettres « EXP ».
Les médicaments ne doivent pas être jetés au tout-à-l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien que faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Fabrazyme?
- La substance active est l’agalsidase bêta, un flacon contient 35 mg.
- Les autres composants sont:
- Mannitol
- Phosphate disodique heptahydraté.
Qu’est-ce que Fabrazyme et contenu de l’emballage extérieur?
Fabrazyme est fourni sous forme de poudre de couleur blanche à blanchâtre.
La solution reconstituée doit être ensuite diluée.
Présentations:
1,5 et 10 flacons par emballage.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l’autorisation de mise sur le marché et fabricant
Titulaire de l’autorisation de mise sur le marché Genzyme Europe B.V., Gooimeer 10, NL-1411DD Naarden, Pays-Bas.
Fabricant Genzyme Ltd., 37 Hollands Road, Haverhill, Suffolk CB9 8PU, Royaume-Uni.
36 Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’autorisation de mise sur le marché.
België/Belgique/Belgien/ Luxembourg/Luxemburg Genzyme Belgium nv/sa (Belgique/Belgien), Tél/Tel: + 32 2 714 17 11
Italia/Malta Genzyme Srl (Italia/Italja), Tel: +39 059 349811
България Търговско представителство на Genzyme CEE GmbH Тел. +359 2 971 1001
Magyarország Genzyme Europe B.V.
Képviselet Tel: +36 1 310 7440
Česká Republika/Slovenská Republika/ Slovenija Genzyme Europe B.V. organizační složka (Česká Republika, Republika Češka) Tel: +420 227 133 665
Nederland Genzyme Europe BV, Tel: +31 35 6991200
Danmark/Norge/Sverige/Suomi/Finland/ Ísland Genzyme A/S, (Danmark/Tanska/Danmörk), Tlf/Puh./Sími: + 45 32712600
Österreich Genzyme Austria GmbH, Tel: + 43 1 774 65 38
Deutschland Genzyme GmbH, Tel: +49 610236740
Polska/Eesti/Latvija/Lietuva Genzyme Polska Sp. z o. o.
(Poola/Polija/Lenkija), Tel: + 48 22 516 24 30
Ελλάδα/Κύπρος Genzyme Hellas Ltd.
(Ελλάδα) Τηλ: +30 210 99 49 270
Portugal Genzyme Portugal, Tel: +351 21 422 0100
România España Genzyme CEE GmbH- Reprezentanta pentru Genzyme, S.L., Romania Tel: +34 91 6591670 Tel: +40 21 243 42 28
France Genzyme S.A.S, Tél: + 33 (0) 825 825 863
United Kingdom/Ireland Genzyme Therapeutics (United Kingdom), Tel: +44 1865 405200
La dernière date à laquelle cette notice a été approuvée est
Il existe aussi des liens à d’autres sites concernant les maladies rares et les médicaments orphelins.
--------------------------------------------------------------------------------------------------------------------------
37 Les informations suivantes sont destinées exclusivement aux professionnels de santé:
Mode d’emploi – reconstitution, dilution et administration
La poudre pour solution à diluer pour perfusion doit être reconstituée avec de l’eau pour préparations injectables, diluée avec une solution intraveineuse de chlorure de sodium à 0,9%, puis administrée par perfusion intraveineuse.
D’un point de vue microbiologique, le produit doit être utilisé immédiatement.
La solution reconstituée ne doit pas être conservée et doit être rapidement diluée.
Seule la solution diluée peut être conservée jusqu’à 24 heures entre 2 °C et 8 °C.
Utiliser une technique aseptique
1.
Déterminer le nombre de flacons à reconstituer sur la base du poids du patient et prélever le nombre de flacons nécessaire du réfrigérateur afin de les laisser revenir à température ambiante (approximativement 30 minutes).
Chaque flacon de Fabrazyme est exclusivement à usage unique.
Reconstitution
2.
Reconstituer chaque flacon de Fabrazyme 35 mg avec 7,2 ml d'eau pour préparations injectables.
Eviter tout impact puissant de l'eau pour préparations injectables sur la poudre et éviter de faire mousser la solution.
On y parvient par un lent ajout goutte à goutte d’eau pour préparations injectables le long de la paroi intérieure du flacon et non directement sur l’agglomérat lyophilisé.
Rouler et incliner doucement chaque flacon.
Ne pas retourner, faire tourner, ni secouer le flacon.
3.
Le pH de la solution reconstituée est d'environ 7,0.
Avant toute dilution supplémentaire, inspecter visuellement la solution reconstituée dans chaque flacon afin de détecter toute particule ou coloration anormale.
Ne pas utiliser une solution présentant toute particule ou coloration anormale.
4.
Après reconstitution, il est recommandé de diluer rapidement les flacons pour minimiser la formation de particules protéiniques dans le temps.
5.
Tout produit non utilisé ou déchet devrait être éliminé conformément aux exigences locales.
Dilution
6.
Avant d’ajouter le volume reconstitué de Fabrazyme nécessaire pour la posologie du patient, il est recommandé de retirer un volume égal de solution pour perfusion de chlorure de sodium à 0,9% de la poche de perfusion.
7.
Eliminer l'air de la poche de perfusion pour minimiser l’interface air/liquide.
8.
Prélever lentement 7,0 ml (équivalant à 35 mg) de solution reconstituée de chaque flacon jusqu’au volume total requis pour la dose du patient.
Ne pas utiliser d’aiguille à filtre afin d'éviter la mousse.
9.
Injecter ensuite lentement la solution reconstituée directement dans la solution pour perfusion de chlorure de sodium à 0,9% (et non dans une éventuelle poche d’air restante) jusqu'à une concentration finale comprise entre 0,05 mg/ml et 0,7 mg/ml.
Etablir le volume total de la solution de chlorure de sodium à 0,9% pour la perfusion (entre 50 et 500 ml) en fonction de la dose individuelle.
Pour des doses inférieures à 35 mg, utiliser au minimum 50 ml; pour des
Retourner doucement ou masser légèrement la poche de perfusion pour mélanger la solution diluée.
Ne pas secouer ni agiter de façon excessive la poche de perfusion.
Administration
10.
Il est recommandé d’administrer la solution diluée à travers un filtre en ligne de 0,2 µm à faible fixation protéinique pour retenir les particules protéiniques, ce qui n’entraînera pas de perte d’activité de l’agalsidase bêta.
La vitesse de perfusion initiale ne doit pas dépasser 0,25 mg/min (15 mg/heure) afin de minimiser l'éventuelle survenue de réactions liées à la perfusion.
Une fois la tolérance du patient établie, la vitesse de perfusion peut être augmentée progressivement pour les perfusions suivantes.
INFORMATION DE L’UTILISATEUR
Fabrazyme 5 mg poudre pour solution à diluer pour perfusion Agalsidase bêta
Veuillez lire attentivement l’intégralité de cette notice avant d’utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’autres questions, si vous avez un doute, demandez plus d’informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’un d’autre,
même en cas de symptômes identiques, cela pourrait lui être nocif
- Si l’un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez-en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
2.
Comment utiliser Fabrazyme?
Quels sont les effets indésirables éventuels?
5.
6.
Informations supplémentaires.
1.
QU’EST-CE QUE FABRAZYME ET DANS QUEL CAS EST-IL UTILISE?
Fabrazyme est utilisé en tant que traitement enzymatique substitutif dans la maladie de Fabry, où le niveau d’activité enzymatique de l’α-galactosidase est nul ou inférieur à la normale.
Si vous souffrez de la maladie de Fabry, une substance grasse appelée globotriaosylcéramide (GL-3) n’est pas éliminée des cellules de votre organisme et commence à s’accumuler dans les parois des vaisseaux sanguins de vos organes.
Fabrazyme est indiqué en tant que traitement enzymatique substitutif à long terme chez les patients présentant un diagnostic confirmé de la maladie de Fabry.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’UTILISER FABRAZYME?
Ne pas utiliser Fabrazyme Si vous avez déjà eu une réaction allergique anaphylactique à l’agalsidase bêta ou si vous êtes allergique (hypersensible) à l’un des autres composants contenus dans Fabrazyme.
Faites spécialement attention avec Fabrazyme Si vous êtes traité par Fabrazyme, vous pouvez présenter de réactions liées à la perfusion.
Il s'agit d'effets indésirables qui se produisent pendant la perfusion ou jusqu'à la fin du jour de la perfusion (voir le point 4, « Quels sont les effets indésirables éventuels? »).
Si vous présentez ce type de réaction, avertissez votre médecin immédiatement.
Il pourrait être nécessaire de vous prescrire d’autres médicaments pour éviter la survenue de telles réactions.
Différents groupes de patients traités par Fabrazyme Les informations contenues dans cette brochure concernent tous les groupes de patients, y compris les enfants, les adolescents, les adultes et les seniors.
40 Utilisation d’autres médicaments Il n’existe aucune interaction connue avec d’autres médicaments.
Fabrazyme ne doit pas être administré en association à la chloroquine, l’amiodarone, le monobenzone ou la gentamicine, en raison d’un risque théorique de réduction de l’activité de l’agalsidase bêta.
Veuillez indiquer à votre médecin ou à votre pharmacien si vous prenez ou avez pris récemment un autre médicament, même s’il s’agit d’un médicament obtenu sans ordonnance.
Aliments et boissons Les interactions avec les aliments et les boissons sont improbables.
Grossesse/Allaitement Il est déconseillé d’utiliser Fabrazyme pendant la grossesse.
Il n’existe aucune donnée concernant l’utilisation de Fabrazyme chez la femme enceinte.
Fabrazyme peut passer dans le lait maternel.
Il est déconseillé d’utiliser Fabrazyme en période d’allaitement.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre ce médicament.
3.
COMMENT UTILISER FABRAZYME?
Fabrazyme est administré par goutte-à-goutte dans une veine (par perfusion intraveineuse).
Ce médicament est fourni sous la forme d’une poudre, qui est mélangée avec de l’eau stérile avant utilisation (voir les informations destinées aux professionnels de la santé).
Fabrazyme ne doit être utilisé que sous la surveillance d’un médecin ayant des compétences en traitement de la maladie de Fabry.
La dose recommandée de Fabrazyme pour les adultes et pour les enfants de 8 à 16 ans est de 1 mg/kg de poids corporel, administrée une fois toutes les 2 semaines.
Aucune modification de la posologie n’est nécessaire chez les patients atteints d’une maladie rénale.
Si vous avez utilisé plus de Fabrazyme que vous n’auriez dû Il n’a été rapporté aucun cas de surdosage avec Fabrazyme.
Il a été démontré que des doses allant jusqu’à 3 mg/kg de poids corporel ne présentaient aucun risque.
Si vous oubliez d’utiliser Fabrazyme Si vous avez manqué une perfusion de Fabrazyme, veuillez en informer votre médecin.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS?
Comme tous les médicaments, Fabrazyme est susceptible de provoquer des effets indésirables, bien que tous les patients n’y soient pas sujets.
Lors des essais cliniques, des effets indésirables ont principalement été observés chez les patients pendant l’administration du médicament ou peu de temps après.
Si vous présentez des effets indésirables graves ou des effets indésirables qui ne figurent pas dans la liste suivante, informez votre médecin immédiatement.
41 Lors des essais cliniques, les effets indésirables suivants ont été observés:
Très fréquents (survenant chez plus de 1 patient sur 10): • frissons
•
sensations anormales du toucher (fourmillements)
• sensation de froid
• fièvre • mal de tête
• •
nausée vomissement
douleur thoracique
• •
somnolence accélération du rythme cardiaque
• fatigue • bouffées vasomotrices
• • • •
respiration difficile pâleur démangeaison sécrétion anormale de larmes
• • • •
douleur abdominale douleur dorsale éruptions cutanées faible fréquence cardiaque
• douleur • sensation de gorge serrée • étourdissement • palpitations
• • • • • • •
sensation de faiblesse • léthargie acouphène • syncope congestion nasale • toux diarrhée • gêne abdominale rougeur • gonflement du visage douleurs musculaires • douleurs articulaires augmentation de la • diminution de la pression pression artérielle artérielle
• sensibilité réduite à la douleur • sensation de brûlure • respiration sifflante • urticaire • douleurs dans les membres • rhinopharyngite • bouffées de chaleur
•
gonflement soudain • gêne thoracique du visage ou de la gorge
• sensation de chaleur
•
œdème des membres • œdème facial
• hyperthermie
• vertige • gêne stomacale • spasmes musculaires
• gêne respiratoire exacerbée • réduction de la sensibilité buccale • constriction musculaire • rigidité musculosquelettique
Peu fréquents (survenant chez 1 patient sur 1 000 à 1 patient sur 100): • tremblement
• démangeaisons oculaires • faible
fréquence cardiaque en raison de troubles de conduction
• •
yeux rouges douleurs dans les oreilles
• oreilles enflées • bronchospasme
• sensibilité accrue à la douleur • congestion des voies respiratoires supérieures
• •
maux de gorge respiration rapide
• écoulement nasal • brûlures d’estomac
• éruption cutanée de couleur rouge
•
éruption cutanée avec • démangeaisons
gêne cutanée
• décoloration de la peau (taches violacées)
sensation de chaud et • de froid
douleur musculosquelettique
• membres froids
• •
difficulté à avaler douleur au point de perfusion
• rhinite • maladie de type grippal
• coagulation au point d’injection • décoloration de la peau
•
réaction au point de perfusion
• malaise
• œdème
Fréquence indéterminée •
réactions allergiques graves
42 Si un de ces effets indésirables devient grave, ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER FABRAZYME?
Tenir hors de la portée et de la vue des enfants.
Flacons non ouverts A conserver au réfrigérateur (entre 2 ºC et 8 ºC).
Ne pas utiliser Fabrazyme après la date de péremption mentionnée sur l’étiquette après les lettres « EXP ».
Les médicaments ne doivent pas être jetés au tout-à-l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien que faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Fabrazyme?
- La substance active est l’agalsidase bêta, un flacon contient 35 mg.
- Les autres composants sont:
- Mannitol
- Phosphate disodique heptahydraté.
Qu’est-ce que Fabrazyme et contenu de l’emballage extérieur?
Fabrazyme est fourni sous forme de poudre de couleur blanche à blanchâtre.
La solution reconstituée doit être ensuite diluée.
Présentations:
1,5 et 10 flacons par emballage.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l’autorisation de mise sur le marché et fabricant
Titulaire de l’autorisation de mise sur le marché Genzyme Europe B.V., Gooimeer 10, NL-1411DD Naarden, Pays-Bas.
Fabricant Genzyme Ltd., 37 Hollands Road, Haverhill, Suffolk CB9 8PU, Royaume-Uni.
43 Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’autorisation de mise sur le marché.
België/Belgique/Belgien/ Luxembourg/Luxemburg Genzyme Belgium nv/sa (Belgique/Belgien), Tél/Tel: + 32 2 714 17 11
Italia/Malta Genzyme Srl (Italia/Italja), Tel: +39 059 349811
България Търговско представителство на Genzyme CEE GmbH Тел. +359 2 971 1001
Magyarország Genzyme Europe B.V.
Képviselet Tel: +36 1 310 7440
Česká Republika/Slovenská Republika/ Slovenija Genzyme Europe B.V. organizační složka (Česká Republika, Republika Češka) Tel: +420 227 133 665
Nederland Genzyme Europe BV, Tel: +31 35 6991200
Danmark/Norge/Sverige/Suomi/Finland/ Ísland Genzyme A/S, (Danmark/Tanska/Danmörk), Tlf/Puh./Sími: + 45 32712600
Österreich Genzyme Austria GmbH, Tel: + 43 1 774 65 38
Deutschland Genzyme GmbH, Tel: +49 610236740
Polska/Eesti/ Latvija/Lietuva Genzyme Polska Sp. z o. o.
(Poola/Polija/ Lenkija), Tel: + 48 22 516 24 30
Ελλάδα/Κύπρος Genzyme Hellas Ltd.
(Ελλάδα) Τηλ: +30 210 99 49 270
Portugal Genzyme Portugal, Tel: +351 21 422 0100
România España Genzyme CEE GmbH- Reprezentanta pentru Genzyme, S.L., Romania Tel: +34 91 6591670 Tel: +40 21 243 42 28
France Genzyme S.A.S, Tél: + 33 (0) 825 825 863
United Kingdom/Ireland Genzyme Therapeutics (United Kingdom), Tel: +44 1865 405200
La dernière date à laquelle cette notice a été approuvée est
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA). http://www.emea.europa.eu/ Il existe aussi des liens à d’autres sites concernant les maladies rares et les médicaments orphelins.
--------------------------------------------------------------------------------------------------------------------------
44 Les informations suivantes sont destinées exclusivement aux professionnels de santé:
Mode d’emploi – reconstitution, dilution et administration
La poudre pour solution à diluer pour perfusion doit être reconstituée avec de l’eau pour préparations injectables, diluée avec une solution intraveineuse de chlorure de sodium à 0,9%, puis administrée par perfusion intraveineuse.
D’un point de vue microbiologique, le produit doit être utilisé immédiatement.
La solution reconstituée ne doit pas être conservée et doit être rapidement diluée.
Seule la solution diluée peut être conservée jusqu’à 24 heures entre 2 °C et 8 °C.
Utiliser une technique aseptique
1.
Déterminer le nombre de flacons à reconstituer sur la base du poids du patient et prélever le nombre de flacons nécessaire du réfrigérateur, afin de les laisser revenir à température ambiante (approximativement 30 minutes).
Chaque flacon de Fabrazyme est exclusivement à usage unique.
Reconstitution
2.
Reconstituer chaque flacon de Fabrazyme 5 mg avec 1,1 ml d'eau pour préparations injectables.
Eviter tout impact puissant de l'eau pour préparations injectables sur la poudre et éviter de faire mousser la solution.
On y parvient par un lent ajout goutte à goutte d’eau pour préparations injectables le long de la paroi intérieure du flacon et non directement sur l’agglomérat lyophilisé.
Rouler et incliner doucement chaque flacon.
Ne pas inverser, faire tourner, ni secouer le flacon.
3.
Le pH de la solution reconstituée est d'environ 7,0.
Avant toute dilution supplémentaire, inspecter visuellement la solution reconstituée dans chaque flacon afin de détecter toute particule ou coloration anormale.
Ne pas utiliser une solution présentant toute particule ou coloration anormale.
4.
Après reconstitution, il est recommandé de diluer rapidement les flacons pour minimiser la formation de particules protéiniques dans le temps.
5.
Tout produit non utilisé ou déchet devrait être éliminé conformément aux exigences locales.
Dilution
6.
Avant d’ajouter le volume reconstitué de Fabrazyme nécessaire pour la posologie du patient, il est recommandé de retirer un volume égal de solution pour perfusion de chlorure de sodium à 0,9% de la poche de perfusion.
7.
Eliminer l’air de la poche de perfusion pour minimiser l’interface air/liquide.
8.
Prélever lentement 1,0 ml (équivalant à 5 mg) de solution reconstituée de chaque flacon jusqu’au volume total requis pour la dose du patient.
Ne pas utiliser d’aiguille à filtre afin d'éviter la mousse.
9.
Injecter ensuite lentement la solution reconstituée directement dans la solution pour perfusion de chlorure de sodium à 0,9% (et non dans une éventuelle poche d’air restante) jusqu'à une concentration finale comprise entre 0,05 mg/ml et 0,7 mg/ml.
Etablir le volume total de la solution de chlorure de sodium à 0,9% pour la perfusion (entre 50 et 500 ml) en fonction de la dose individuelle.
Pour des doses inférieures à 35 mg, utiliser au minimum 50 ml; pour des
Retourner doucement ou masser légèrement la poche de perfusion pour mélanger la solution diluée.
Ne pas secouer ni agiter de façon excessive la poche de perfusion.
Administration
10.
Il est recommandé d’administrer la solution diluée à travers un filtre en ligne de 0,2 µm à faible fixation protéinique pour retenir les particules protéiniques, ce qui n’entraînera pas de perte d’activité de l’agalsidase bêta.
La vitesse de perfusion initiale ne doit pas dépasser 0,25 mg/min (15 mg/heure) afin de minimiser l'éventuelle survenue de réactions liées à la perfusion.
Une fois la tolérance du patient établie, la vitesse de perfusion peut être augmentée progressivement pour les perfusions suivantes.
46
European Medicines Agency
EMEA/ H/ C/ 91
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
FARESTON
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre état ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Fareston?
Fareston est un médicament qui contient le principe actif torémifène.
Il est disponible en comprimés ronds de couleur blanche (60 mg).
Dans quel cas Fareston est -il utilisé?
Fareston est indiqué pour le traitement du cancer métastatique du sein hormono-sensible de la femme ménopausée.
Le terme « métastatique » signifie que le cancer s’ est propagé à d’ autres parties du corps.
Fareston n’ est pas recommandé chez les patientes atteintes d’ une tumeur à récepteurs d’œ strogènes positifs (lorsque la surface des cellules cancéreuses n’ a pas de récepteurs de l’ hormone œ strogène).
Le médicament n’ est délivré que sur ordonnance.
Comment Fareston est -il utilisé?
La dose recommandée de Fareston est d’ un comprimé par jour.
Il doit être utilisé avec précaution chez les patientes ayant des problèmes hépatiques.
Comment Fareston agit -il?
La plupart des cancers du sein se développent en réponse à l’ hormone œ strogène.
Le principe actif de Fareston, le torémifène, est un anti-œ strogène.
Il se fixe sur les récepteurs des œ strogènes présents à la surface des cellules et bloque ainsi les effets de l’ hormone; l’ absence de stimulation de croissance des cellules de la tumeur par les oestrogènes entraîne une diminution de la croissance tumorale.
Quelles études ont été menées sur Fareston?
Les effets de Fareston ont d’ abord été testés sur des modèles expérimentaux avant d’ être étudiés chez les humains.
Fareston a été étudié sur 1 869 femmes ménopausées atteintes d’ un cancer métastatique du sein dans quatre études principales.
Les effets de Fareston ont été comparés à ceux du tamoxifène (autre anti-œ strogène utilisé pour traiter le cancer du sein).
Les principales mesures d’ efficacité étaient le taux de réponse (nombre de patientes dont les tumeurs ont répondu au traitement), le délai jusqu’ à progression (délai jusqu’ à aggravation de la maladie) et la survie.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
 European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged.
Quel est le bénéfice démontré par Fareston au cours des études?
Fareston a été aussi efficace que le tamoxifène.
En rassemblant les données des trois principales études, on constate que les patientes traitées par Fareston ont présenté des taux de réponse, un délai jusqu’ à progression et des taux de survie similaires à ceux des patientes traitées par tamoxifène.
Ces résultats ont été confirmés par la quatrième étude.
Quel est le risque associé à l’ utilisation de Fareston?
Les effets indésirables les plus fréquemment observés (chez plus d’ 1 patiente sur 10) sont les bouffées de chaleur et les sueurs.
Pour une description complète des effets indésirables observés sous Fareston, voir la notice.
Fareston ne doit pas être utilisé chez les personnes pouvant présenter une hypersensibilité (allergie) au torémifène ou à l’ un des autres ingrédients.
Fareston ne doit pas être utilisé à long terme chez les patientes présentant une hyperplasie de l’ endomètre (épaississement du revêtement de l’ utérus) ou une insuffisance hépatique sévère.
Fareston ne doit pas être utilisé chez les patientes présentant un « allongement du segment QT » (trouble de l’ activité électrique du cœ ur); des troubles électrolytiques (altération des taux sanguins de sels), en particulier une hypokaliémie (taux sanguin de potassium trop faibles); une bradycardie (fréquence cardiaque trop lente); une insuffisance cardiaque (incapacité du cœ ur à diffuser suffisamment de sang pour le reste de l’ organisme); ou des antécédents d’ arythmies symptomatiques (troubles du rythme cardiaque); ou chez des patients prenant également d’ autres médicaments susceptibles de causer un allongement de l’ intervalle QT.
Pour une liste de ces médicaments, voir la notice.
Pourquoi Fareston a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que le profil bénéfice-risque de Fareston était comparable à celui du tamoxifène chez les femmes atteintes de tumeurs à récepteurs d’œ strogènes positifs.
Le comité a recommandé l’ octroi de l’ autorisation de mise sur le marché pour Fareston.
Autres informations relatives à Fareston:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Fareston le 14 février 1996.
L’ autorisation de mise sur le marché a été renouvelée le 14 février 2001 et le 14 février 2006.
Le titulaire de l’ autorisation de mise sur le marché est Orion Corporation.
L’ EPAR complet relatif à Fareston est disponible: ici.
03-2009.
2/ 2
Numéro UE
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
Conditionnement
Taille de l’ emballage
EU/ 1/ 96/ 004/ 001 EU/ 1/ 96/ 004/ 002
Fareston Fareston
60 mg 60 mg
Comprimés Comprimés
Voie orale Voie orale
Plaquette thermoformée (PVC/ Aluminium) 30 comprimés Plaquette thermoformée (PVC/ Aluminium) 100 comprimés
1/ 1
ANNEXE I
RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT
1 1.
DÉNOMINATION DU MÉDICAMENT
FARESTON 60 mg comprimés
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé contient 60 mg de torémifène (sous forme de citrate) Excipients:
30 mg de lactose par comprimé Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimés.
Comprimé blanc, rond, plat avec chanfrein, marqué du code TO 60 sur une face.
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
Traitement hormonal de première intention du cancer métastatique du sein hormono-sensible de la femme ménopausée.
L'administration de Fareston n'est pas recommandée chez les patientes dont les tumeurs n'ont pas de récepteurs aux estrogènes.
4.2 Posologie et mode d' administration
Posologie La dose recommandée est de 60 mg par jour.
Insuffisance rénale Ne justifie aucun ajustement de posologie.
Insuffisance hépatique Le torémifène doit être administré avec précaution chez les patientes atteintes (cf. rubrique 5.2).
Usage pédiatrique Il n’ y a aucune indication pertinente pour l’ utilisation du Fareston chez les enfants.
Mode d’ administration Le torémifène est administré par voie orale.
Le torémifène peut être pris avec ou sans nourriture.
4.3 Contre-indications
La présence d'une hyperplasie de l'endomètre et l’ insuffisance hépatique sévère sont des
Hypersensibilité au torémifène ou à l’ un des excipients.
niveau de l’ électrophysiologie cardiaque ont été observés suite à l’ exposition au torémifène, sous forme de prolongation de l’ intervalle QT.
2 une insuffisance cardiaque par réduction de la fraction d’ éjection ventriculaire gauche
Le torémifène ne doit pas être utilisé en même temps que d’ autres médicaments provoquant un allongement de l’ intervalle QT (cf également rubrique 4.5).
4.4 Mises en garde spéciales et précautions particulières d' emploi
Un examen gynécologique à la recherche d’ une anomalie endométriale pré-existante est nécessaire avant la mise en route du traitement.
Ensuite une surveillance gynécologique doit être réalisée au moins une fois par an.
Les patientes présentant un risque supplémentaire de cancer de l’ endomètre tel qu’ une hypertension, un diabète, un indice de masse corporelle élevé (> 30) ou ayant des antécédents de traitement hormonal substitutif, devront être suivies attentivement (cf rubrique 4.8).
Le torémifène ne devra pas être administré chez les patientes ayant des antécédents de troubles thromboemboliques sévères (cf rubrique 4.8).
Fareston entraîne un allongement dose-dépendant de l’ intervalle QTc sur l’ électrocardiogramme de certains patients.
L’ information suivant sur la prolongation de QT est importante (pour les contre- indications, cf rubrique 4.3).
Une étude clinique à 5 bras parallèles (placebo, moxifloxacine 400 mg, torémifène 20 mg, 80 mg et 300 mg), a été réalisée sur 250 sujets de sexe masculin afin de caractériser les effets du torémifène sur la durée de l’ intervalle QTc.
Les résultats de cette étude indiquent un effet nettement positif dans le bras 80 mg avec un allongement de 21à 26 ms.
Quant au bras 20 mg, cet effet est également significatif, selon les directives de l’ ICH, avec un intervalle de confiance supérieur de 10 à 12 ms.
Ces résultats indiquent un important allongement dose-dépendant.
Les femmes ayant tendance à avoir initialement un intervalle QTc plus long par rapport aux hommes, ainsi que les patients âgés, peuvent être plus sensibles à des médicaments qui allongent le QTc.
Fareston doit être utilisé avec précaution chez les patientes présentant des conditions pro- arythmogènes (surtout les patientes âgés) telle qu’ une ischémie aiguë myocardique ou un allongement de l’ intervalle QT, ce qui peut contribuer à une augmentation du risque d’ arythmie ventriculaire (incluant les torsades de pointes) et un arrêt cardiaque (cf également rubrique 4.3).
En cas de survenue de signes ou des symptômes pouvant être associés à une arythmie cardiaque avec Fareston, le traitement doit être arrêté et un ECG de contrôle effectué.
Si l’ intervalle QTc est > 500 ms, Fareston ne doit pas être utilisé.
Les patientes souffrant d’ insuffisance cardiaque décompensée ou d’ angine de poitrine sévère devront être étroitement surveillées.
Les patientes présentant des métastases osseuses devront également être suivies attentivement en raison de la possibilité de survenue d'une hypercalcémie en début de traitement.
Les données cliniques qui permettraient l'utilisation du torémifène chez les patientes souffrant de diabète instable, chez les patientes dont l'état général est gravement altéré ou chez les patientes souffrant d'insuffisance cardiaque, ne sont pas actuellement disponibles.
Les comprimés de Fareston contiennent du lactose (30 mg/ comprimé).
Les patientes ayant une galactosémie congénitale, un syndrome de malabsorption du glucose et du galactose ou un déficit en lactase ne devraient pas prendre ce médicament.
3 4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Un effet additif d‘ allongement de l’ intervalle QT entre Fareston et les médicaments suivants et autres produits médicamenteux susceptibles d’ allongement de l’ intervalle QTc ne peut être exclu.
Cet effet peut entraîner une augmentation du risque d’ arythmie ventriculaire, notamment de Torsades de pointes.
Il est donc contre-indiqué de co-administrer Fareston avec l’ un des médicaments suivants (cf également rubrique 4.3):
Les médicaments diminuant l'élimination rénale du calcium (càd. diurétiques thiazidiques) peuvent augmenter le risque d'hypercalcémie.
Les inducteurs enzymatiques (phénobarbital, phénytoïne et carbamazépine) peuvent accélérer le métabolisme du torémifène et diminuer la concentration plasmatique du médicament.
Il pourra alors être nécessaire de doubler la dose quotidienne du produit.
Il existe une interaction connue entre les anti-estrogènes et les anticoagulants type warfarine, entraînant un allongement important du temps de saignement.
On évitera l'utilisation concomitante du torémifène et des anticoagulants.
Le métabolisme du torémifène est théoriquement inhibé par les médicaments connus pour inhiber le système enzymatique du CYP 3A qui est jugé responsable de son métabolisme.
On peut citer, par exemple, le kétoconazole et d'autres antifongiques similaires, l'érythromycine et la troléandomycine.
L'utilisation concomitante de ces médicaments avec le torémifène devra être examinée avec précaution.
4.6 Grossesse et allaitement
L'utilisation du torémifène est réservée à la femme ménopausée.
Il n’ existe pas de données suffisamment pertinentes concernant l’ utilisation de Fareston chez la femme enceinte.
Des études effectuées chez l’ animal ont mis en évidence une toxicité sur la reproduction (cf rubrique 5.3).
Le risque potentiel en clinique n’ est pas connu.
Fareston ne doit pas être utilisé au cours de la grossesse.
Chez le rat, on a constaté une diminution de la courbe pondérale des nouveaux-nés pendant l'allaitement.
Fareston ne doit pas être utilisé au cours de la lactation.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Le torémifène n’ a aucun effet sur l’ aptitude à conduire des véhicules et à utiliser des machines
4.8 Effets indésirables
Les effets indésirables les plus fréquemment observés sont: bouffées de chaleur, sueurs, saignements vaginaux, leucorrhée, fatigue, rash, prurit, nausées, étourdissements et dépression.
Ils sont habituellement modérés et sont essentiellement liés à l'action hormonale du torémifène.
(≥ 1/ 100 à < 1/ 10) Peu fréquents:
(≥ 1/ 1 000 à < 1/ 100) Rares: (≥ 1/ 10 000 à < 1/ 1 000) Très rares: (< 1/ 10 000), inconnus (ne peuvent être estimés à partir des données disponibles).
Classement des organes du système
Très fréquent
Fréquent
Peu fréquent
Rare
Très rare
Néoplasmes bénins, malins et non spécifiés (y compris kystes et polypes
cancer de l’ endomètre
Affections du métabolisme et de la nutrition
perte de l’ appétit
Affections psychiatriques
dépression
insomnie
Affections du système nerveux
étourdissemen t
céphalée
Affections oculaires
opacité temporaire de la cornée
Affections de l’ oreille et du labyrinthe
vertiges
Affections vasculaires
bouffées de chaleur
accidents thrombo- emboliques
dyspnée
Affections gastro- intestinales
nausée, vomissements
constipation
augmentatio n des transaminase s
ictère
Affections de la sueur peau et du tissu sous-cutané
alopécie
Système reproductif et affections des seins
saignements utérins, leucorrhée
hypertrophie de l’ endomètre
polypes de l’ endomètre
hyperplasie de l’ endomètre
Troubles généraux et anomalies au site d’ administration
fatigue œ dème
prise de poids
5 Les accidents thromboemboliques comprennent les thromboses veineuses profondes les thrombophlébites et les embolies pulmonaires (cf rubrique 4.4).
Des modifications des enzymes hépatiques (augmentation des transaminases) ont été observées sous traitement par le torémifène et dans de très rares cas des anomalies plus graves de la fonction hépatiques (ictère).
Quelques cas d’ hypercalcémie ont été rapportés en début de traitement chez des patientes présentant des métastases osseuses.
Une hypertrophie de l'endomètre peut se développer au cours du traitement en raison de l'action hormonale (estrogénique partielle) du torémifène.
Il existe une augmentation du risque de modification de l’ endomètre y compris des hyperplasies, des polypes et cancer.
Cela est vraisemblablement lié au mécanisme / stimulation estrogénique sous-jacent (cf rubrique 4.4).
Fareston allonge l’ intervalle QT de façon dose-dépendante (cf également rubrique 4.4).
4.9 Surdosage
Des vertiges, céphalées et étourdissements ont été observés lors d'études chez des sujets volontaires sains à la dose de 680 mg/ jour.
Il faut également tenir compte du risque d’ allongement de l’ intervalle QTc liée à la dose de Fareston en cas de surdosage.
Il n'existe aucun antidote spécifique et le traitement est symptomatique.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Antiestrogènes, code ATC:
L02BA02
Le torémifène est un dérivé non-stéroïde du triphényléthylène.
Comme les autres composés de cette famille, le tamoxifène et le clomifène, le torémifène se lie aux récepteurs aux estrogènes et peut exercer des effets estrogéniques, anti-estrogéniques ou les deux selon la durée du traitement, l'espèce animale étudiée, le sexe, l'organe-cible et l'objectif choisi.
Toutefois, en règle générale, les dérivés non-stéroïdiens du triphényléthylène exercent essentiellement une action anti-estrogénique chez le rat et chez l'homme et estrogénique chez la souris.
Chez les patientes ménopausées atteintes de cancer du sein, le traitement par le torémifène est associé à une diminution modérée de la cholestérolémie totale et de la teneur plasmatique en lipoprotéines de basse densité (LDL).
Le torémifène se lie spécifiquement aux récepteurs aux estrogènes, en compétition avec l'estradiol et inhibe la synthèse du DNA et la réplication cellulaire induites par les estrogènes.
Dans certains cancers expérimentaux et/ ou après administration de doses élevées, le torémifène provoque des effets anti- tumoraux non-estrogène dépendants.
L'action anti-tumorale du torémifène dans le cancer du sein est essentiellement liée à son effet anti- estrogénique, bien que d'autres mécanismes d'action (expression des oncogènes, sécrétion de facteurs de croissance, induction d'apoptose et influence sur la cinétique du cycle cellulaire) peuvent également être impliqués dans l'activité anti-tumorale du produit.
5.2 Propriétés pharmacocinétiques
Absorption
6 Le torémifène est facilement absorbé per os.
Le pic de concentration sérique apparaît en moyenne en 3 heures (2 à 5 heures).
L'alimentation n'a pas d'effet sur l'absorption mais peut retarder l'atteinte du pic sérique de 1,5 à 2 heures.
Ces modifications ne sont pas cliniquement significatives.
Distribution
La courbe de concentration plasmatique est biphasique.
La demie-vie de distribution est de 4 heures (2 à 12 heures), et celle de la phase d'élimination de 5 jours (2 à 10 jours).
Les paramètres de distribution (CL et Vd) n'ont pu être déterminés en l'absence d'étude par voie intraveineuse.
Le torémifène est lié complètement aux protéines plasmatiques (> 99,5%), principalement à l'albumine.
Le torémifène présente une cinétique sérique linéaire lorsqu'il est administré per os à la dose quotidienne de 11 à 680 mg.
La concentration moyenne en torémifène à l'état d'équilibre est de 0,9 µg/ ml (0,6 à 1,3 µg/ ml) après administration de la dose de 60 mg / jour.
Métabolisme
Le torémifène est totalement métabolisé.
Chez l'homme, son principal métabolite est le N- déméthyltorémifène, dont la demie-vie est de 11 jours (4 à 20 jours).
La concentration du métabolite à l'état d'équilibre est environ deux fois supérieure à celle de la substance-mère.
Son activité anti- estrogénique est similaire à celle du torémifène, mais son activité anti-tumorale est plus faible.
Sa liaison aux protéines plasmatiques est encore plus complète que celle du torémifène, supérieure à 99,9%.
Trois métabolites mineurs ont été détectés dans le sérum humain: le déaminohydroxy-torémifène, le 4-hydroxy-torémifène, et le N, N-didéméthyl-torémifène.
Les concentrations de ces métabolites du torémifène, qui ont des propriétés hormonales intéressantes, sont trop faibles pour jouer un rôle biologique important.
Élimination
Le torémifène est éliminé essentiellement sous forme métabolisée dans les fèces.
Une circulation entéro-hépatique est probable.
Environ 10% de la dose administrée est éliminée dans l'urine sous forme métabolisée.
L'élimination étant lente, les concentrations sériques à l'état d'équilibre sont atteintes en 4 à 6 semaines.
Caractéristiques chez les patientes
Il n'existe aucune corrélation entre l'activité anti-tumorale et les concentrations sériques du produit à la dose recommandée de 60 mg/ jour.
On ne dispose d’ aucune information sur l'existence d'un métabolisme polymorphe.
On sait que le complexe enzymatique responsable du métabolisme du torémifène chez l'homme est l'oxydase à fonction mixte dépendant du cytochrome hépatique P450.
La principale voie métabolique, la N- déméthylation, dépend essentiellement du CYP 3A.
La pharmacocinétique du torémifène a été étudiée au cours d'une étude en ouvert comprenant 4 groupes parallèles de 10 patientes: volontaires saines, patientes ayant une insuffisance hépatique (moyenne ASAT 57 U/ L - moyenne ALAT 76 U/ L - moyenne gamma GT 329 U/ L) ou une fonction hépatique stimulée (administration concomitante d'anti-épileptiques - moyenne ASAT 25 U/ L - moyenne ALAT 30 U/ L - moyenne gamma GT 91 U/ L) et patientes ayant une insuffisance rénale (créatinine:
176 μ mol/ L).
Les paramètres pharmacocinétiques des patientes souffrant d'insuffisance rénale n'ont pas été modifiés de manière significative, par rapport à ceux observés chez les volontaires saines.
L'élimination du torémifène et de ses métabolites a été augmentée de manière significative chez les patientes à fonction hépatique stimulée et diminuée chez les patientes souffrant d'insuffisance hépatique.
5.3 Données de sécurité précliniques
7 La toxicité aiguë du torémifène est faible, avec une DL50 par voie orale supérieure à 2000 mg/ kg chez la souris et le rat.
Dans les études de toxicité répétée, la principale cause de décès chez le rat a été la dilatation gastrique.
Les observations des études de toxicité aiguë et chronique sont principalement liées aux effets hormonaux du produit.
Chez le rat, le torémifène n'a entraîné aucun effet génotoxique ni carcinogène.
Chez la souris, les estrogènes induisent des tumeurs testiculaires et ovariennes ainsi que des ostéosarcomes et une hyperostose.
Chez la souris, le torémifène exerce une action de type estrogénique, spécifique de l'espèce, et induit des tumeurs similaires.
Ces résultats semblent de peu d'intérêt concernant la tolérance du produit chez l'homme, pour lequel le torémifène a une action principalement anti-estrogénique.
Des études non cliniques in vitro et in vivo ont confirmé le potentiel du torémifène et de son métabolite à prolonger la repolarisation cardiaque; ceci peut être attribué au blocage des canaux hERG.
In vivo, des concentrations plasmatiques élevées chez des singes ont causé un allongement de 24% de l’ intervalle QTc, ce qui correspond aux résultats observés chez les êtres humains.
Par ailleurs, la Cmax observée chez les singes (1800 ng/ ml) est le double de la Cmax moyenne observée chez l’ Homme à une dose quotidienne de 60 mg.
Des études de potentiel d’ action réalisées sur cœ ur isolé de lapin ont montré que les changements électrophysiologiques cardiaques induits par le torémifène apparaissent à des concentrations environ 10 fois supérieures par rapport à la concentration plasmatique thérapeutique libre calculée chez l’ Homme.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Amidon de maïs Lactose monohydraté Povidone Carboxyméthylamidon sodique Stéarate de magnésium Cellulose microcristalline Silice colloïdale anhydre
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
5 ans.
6.4 Précautions particulières de conservation
Pas de précautions particulières de conservation.
6.5 Nature et contenu de l’ emballage
Plaquette thermoformée (aluminium/ PVC): étuis de 30 comprimés et 100 comprimés.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Instructions pour l’ utilisation et la manipulation
8 Aucune recommandation particulière.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
Orion Corporation Orionintie 1 FIN-02200 Espoo Finlande
8.
NUMÉRO AU REGISTRE COMMUNAUTAIRE DES MÉDICAMENTS
EU/ 1/ 96/ 004/ 001 EU/ 1/ 96/ 004/ 002
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
14 février 1996/ 2 février 2006
10.
DATE DE MISE À JOUR DU TEXTE
Des informations détaillées concernant ce produit médical sont disponibles sur le site web de l’ Agence européenne des médicaments (EMEA) - http: / /www. emea. europa. eu/
9 ANNEXE II
A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
B.
CONDITIONS DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
10 A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
Nom et adresse du fabricant responsable de la libération des lots
Orion Corporation Orion Pharma Tengströminkatu 8 FIN-20360 TURKU Finlande
B.
CONDITIONS RELATIVES À L'AUTORISATION DE MISE SUR LE MARCHÉ
• CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION IMPOSÉES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
Médicament soumis à prescription médicale
• CONDITIONS OU RESTRICTIONS EN VUE D’ UNE UTILISATION SURE ET EFFICACE
• AUTRES CONDITIONS
11 ANNEX III
ETIQUETAGE ET NOTICE
12 A.
ETIQUETAGE
13 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
ETUI CARTON 30 COMPRIMÉS
1.
DENOMINATION DU MEDICAMENT
Fareston 60 mg, comprimés torémifène
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 60 mg de torémifène (sous forme de citrate).
3.
LISTE DES EXCIPIENTS
Excipients: contient du lactose.
Voir notice de l’ emballage pour de plus amples informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
30 comprimés 100 comprimés
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP:
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
14 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
ORION Corporation Orionintie 1 FIN-02200 ESPOO Finlande
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 96/ 004/ 001 EU/ 1/ 96/ 004/ 002
13.
NUMERO DU LOT DE FABRICATION
Lot numéro
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
1.
INFORMATIONS EN BRAILLE
Fareston 60 mg
15 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
ETUI CARTON 100 COMPRIMÉS
1.
DENOMINATION DU MEDICAMENT
Fareston 60 mg, comprimés torémifène
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 60 mg de torémifène (sous forme de citrate).
3.
LISTE DES EXCIPIENTS
Excipients: contient du lactose.
Voir notice de l’ emballage pour de plus amples informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
30 comprimés 100 comprimés
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP:
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
16 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
ORION Corporation Orionintie 1 FIN-02200 ESPOO Finlande
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 96/ 004/ 001 EU/ 1/ 96/ 004/ 002
13.
NUMERO DU LOT DE FABRICATION
Lot numéro
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
2.
17 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
BLISTER
3.
DENOMINATION DU MEDICAMENT
FARESTON 60 mg (torémifène)
4.
NOM DU TITULAIRE DE L‘ AUTORISATION DE MISE SUR LE MARCHE
ORION CORPORATION
5.
NUMERO DE LOT
18 B.
INFORMATION DE L’ UTILISATEUR
Fareston 60 mg, comprimés Torémifène
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre
- Ce médicament vous a été personnellement prescrit.
Ne le donner jamais à quelqu’ un d'autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
2.
3.
4.
5.
6.
Informations supplémentaires
1.
QU'EST-CE QUE FARESTON ET DANS QUEL CAS EST-IL UTILISE?
Fareston contient le principe actif torémifène, un anti-estrogène.
Fareston est utilisé dans le traitement de certains types de tumeurs du sein chez la femme ménopausée.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE FARESTON?
Ne pas prenez jamais Fareston:
- Si vous êtes allergique (hypersensible) au torémifène ou à l’ un des autres composants contenus
dans Fareston
- si vous avez une augmentation de l’ épaisseur de la paroi de l' utérus
- si vous avez des problèmes de foie sévères
- vous présentez certaines modifications anormales de l’ électrocardiogramme (ECG,
enregistrement du tracé électrique du cœ ur) d’ origine congénitale ou dues à une maladie,
- si vous avez un déséquilibre électrolytique, notamment un taux faible de potassium dans le sang
(hypokaliémie) non corrigé par un traitement médical,
- si vous avez un rythme cardiaque très lent (bradycardie),
- si vous souffrez d’ insuffisance cardiaque,
- si vous avez eu des anomalies du rythme cardiaque (arythmie),
. ou si vous prenez d’ autres médicaments qui entraînent certains changements anormaux de l’ ECG (cf rubrique « Prise d’ autres médicaments »).
Ceci est dû au fait que Fareston peut provoquent des anomalies de l’ ECG, qui correspond à un allongement de l’ intervalle QT, c’ est-à-dire à une conduction électrique retardée. causer un certain changement sur l’ ECG,.
Faites attention avec Fareston: • si vous avez un diabète instable ou si votre état général est sévèrement détérioré; • Si vous avez un antécédent de thrombose veineuse profonde ou d’ embolie pulmonaire ou certaines anomalies de votre rythme cardiaque (cf « Ne prenez pas Fareston ») vous ne devriez normalement pas prendre Fareston
20 Veuillez consulter votre médecin avant un traitement par Fareston • Si vous avez des problèmes osseux, une hypercalcémie (augmentation du taux de calcium dans le sang) peut survenir en début de traitement, en conséquence votre calcémie doit être surveillée. • Demandez à votre médecin si vous devez avoir un examen gynécologique en début de traitement par Fareston puis à intervalles réguliers.
Prise d'autres médicaments:
Veuillez dire à votre médecin ou à votre pharmacien si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance.
La dose de certains médicaments doit être ajustée pendant le traitement par Fareston.
Cela comprend: les diurétiques thiazidiques, les anticoagulants (pour prévenir la coagulation sanguine) de type warfarine, certains antiépileptiques (médicaments utilisés pour traiter l’ épilepsie comme la carbamazépine, la phénytoïne ou le phénobarbital), certains antimycosiques (utilisés pour traiter les infections fongiques comme le kétoconazole), certains antibiotiques (tels que l’ érythromicine et la troléandomycine).
Pour Fareston, soyez prudent dans les cas suivants:
Si vous prenez Fareston et d’ autres médicaments qui ont un effet sur le cœ ur en raison d’ un risque accru de modification de votre rythme cardiaque, ne prenez pas Fareston en association avec les médicaments suivants:
- antiarythmiques comme quinidine, hydroquinidine, disopyramide, amiodarone, sotalol, dofétilide,
- neuroleptiques comme phénothiazines, pimozide, sertindole, halopéridol, sultopride
- certains agents antimicrobiens (moxifloxacine, erythromycine IV, pentamidine, antimalaria
particulièrement halofantrine),
- certains antihistaminiques (terfénadine, astémizole, mizolastine),
- autres (cisapride, vincamine intraveineuse, bépridil, diphémanil.
Si vous êtes hospitalisé ou si vous devez prendre un nouveau médicament, prévenez votre médecin que vous prenez Fareston.
Fareston est réservé à la femme ménopausée.
Il ne doit pas être utilisé pendant la grossesse ou l’ allaitement.
Le torémifène n’ a aucun effet sur l’ aptitude à conduire des véhicules et à utiliser des machines
Fareston contient du lactose (30 mg par comprimé).
Si vous avez une intolérance connue à certains sucres, contactez votre médecin avant de prendre ce médicament.
3.
COMMENT PRENDRE FARESTON?
Respectez toujours la posologie indiquée par votre médecin.
En cas d’ incertitude, consultez votre médecin ou votre pharmacien.
La dose recommandée est un comprimé à 60 mg par jour par voie orale.
Fareston peut être pris avec ou sans nourriture.
Contactez immédiatement votre médecin.
Les symptômes du surdosage peuvent être vertiges et mal de tête.
21 Si vous oubliez une dose, prenez la dose suivante comme d’ habitude et continuez le traitement comme prévu.
Ne prenez pas de dose double pour compenser la dose que vous avez oubliée de prendre.
Si vous oubliez plusieurs doses, informez votre médecin et suivez ses instructions.
Si vous arrêtez de prendre Fareston:
Le traitement par Fareston doit être arrêté seulement lorsque votre médecin vous le demande.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS?
Comme tous les médicaments, Fareston est susceptible d'avoir des effets indésirables, bien que tous n’ y soient pas sujets.
- très rares: affectent moins d’ 1 utilisateur sur 10 000
Effets indésirables très fréquents Bouffées de chaleur, sueurs.
Effets indésirables fréquents Fatigue, œ dème (gonflement), nausées (mal au cœ ur), vomissements, rash, démangeaisons, vertiges, dépression, saignements de l’ utérus, pertes blanches.
Effets indésirables peu fréquents Maux de tête, prise de poids, troubles du sommeil, essoufflement, constipation, perte d’ appétit, hypertrophie de l’ endomètre, accidents thromboemboliques.
Effets indésirables rares Vertiges, polypes de l’ endomètre, augmentation des transaminases du foie.
Effets indésirables très rares Modifications de la paroi intérieure de l’ utérus (endomètre), cancer de l’ endomètre, alopécie, opacité temporaire de la cornée, ictère.
Vous devez immédiatement prévenir votre médecin si vous remarquez l’ un des symptômes suivants: un gonflement ou une sensibilité de votre mollet, un essoufflement ou une douleur soudaine dans la poitrine, des saignements vaginaux ou des pertes vaginales.
Fareston allonge l’ intervalle QT de façon dose-dépendante.
C’ est pourquoi, les modifications d’ un de l’ activité électrique du cœ ur électrocardiogramme (allongement de l’ intervalle QTc, rythme cardiaque anormal) sont des effets secondaires possibles.
Si l’ un des effets secondaires est grave ou si vous remarquez un effet secondaire non mentionné dans cette fiche, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER FARESTON?
22 Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Fareston après la date de péremption mentionnée sur l’ étiquette.
La date d’ expiration fait référence au dernier jour du mois.
Pas de précautions particulières de conservation.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien que faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Fareston
- La substance active est le torémifène; chaque comprimé contient 60 mg (sous forme de
citrate)
Amidon de maïs, lactose, povidone, carboxyméthylamidon
sodique, cellulose microcristalline, silice colloïdale anhydre, stéarate de magnésium.
A quoi ressemble Fareston et contenu de l’ emballage extérieur Comprimé blanc, rond, plat avec chanfrein, marqué du code TO 60 sur une face.
30 et 100 comprimés.
Toutes les présentations peuvent ne pas être commercialisées.
Orion Corporation Orionintie 1 FIN-02200 Espoo Finlande
Orion Corporation, Orion Pharma Tengströminkatu 8 FIN-20360 Turku Finlande
23 Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché:
België/ Belgique/ Belgien Baxter Belgium SPRL Bd. de la Plaine/ Pleinlaan 5 B-1050 Brussel/ Bruxelles/ Brüssel Tel: +32 2 650 1711
Luxembourg/ Luxemburg Baxter Belgium SPRL Bd. de la Plaine/ Pleinlaan 5 B-1050 Brussel/ Bruxelles/ Brüssel Tel: +32 2 650 1711
България Orion Corporation Orionintie 1 FIN-02200 Espoo Tel: +358 10 4261
Magyarország Orion Pharma Kft.
Xenter13 Irodaház, Pap Károly u.
4-6 VII. emelet H-1139 Budapest Tel: +36 1 239 9095
Č eská republika Orion-yhtymä Oyj Zelený pruh 95/ 97 140 00 Praha Tel: +420 227 027 263
Malta Orion Corporation Orionintie 1 FIN-02200 Espoo Tel: +358 10 4261
Danmark Orion Pharma A/ S Møllevej 9 DK-2990 Nivå Tel: + 45 49 12 6600
Nederland Baxter B. V.
Kobaltweg 49 NL-3542 CE Utrecht Tel: +31 30 24 88911
Deutschland Baxter Deutschland GmbH Edisonstraße 4 85716 Unterschleißheim Tel: +49 89 31 701 -0
Norge Orion Pharma AS Gjerdrumsvei 8 Pb.
4366 Nydalen NO-0402 Oslo Tel: + 47 40 00 42 10
Eesti Orion Pharma Eesti OÜ Lastekodu tn.5-24 EE-10115 Tallinn Tel: +372 6 616 863
Österreich Baxter Vertriebs GmbH Landstraßer Hauptstraße 99/ Top 2 A A-1030 Wien Tel: +43 1 71120-0
Ελλάδα Αγίου Δημητρίου 63 GR-174 55 Άλιμος Τηλ: +30 210 98 97300
Polska Orion Oyj S. A.
Przedstawicielstwo w Polsce Ul.
Parandowskiego 19 PL-01-699 Warszawa Tel: + 48 22 8333177, 8321036
España Schering-Plough, S. A.
Edificio Amura C/ Cantabria, 2-3a Planta E-28108 Alcobendas (Madrid) Tel: + 34 91 567 3000
Portugal Rue Agualva dos Açores 16 PT-2735-557 Agualva Cacem Tel: +351 21 433 9300
Laboratoire HRA Pharma 15, rue Béranger F-75003 Paris
Orion Corporation Orionintie 1 FIN-02200 Espoo Tel: +358 10 4261
Ireland Orion Pharma (Ireland) Ltd c/ o Allphar Services Ltd.
Belgard Road Tallaght IRL-Dublin 24 Tel: + 353 1 404 16 00
Slovenija Orion Corporation Orionintie 1 FIN-02200 Espoo Tel: +358 10 4261
Ísland Vistor hf.
Hörgatún 2 IS-210 Garðabær Tel: +354 535 7000
Slovenská republika Orion-yhtymä Oyj Ruž ová dolina 6 821 08 Bratislava 2 Tel. +421 2 5022 1215
Italia Schering-Plough S. p. A Via fratelli Cervi snc Centro Direzionale Milano Due Palazzo Borromini I-20090 Segrate (Milano) Tel: + 39 02 21018.1
Suomi/ Finland Orion Corporation Orionintie 1 FIN-02200 Espoo/ Esbo Tel: +358 10 4261
Κύπρος Μ .Σ.
Ιακωβίδης & Σία Λτδ Οδός Αγίου Νικολάου 8, CY-1055 Λευκωσία Τηλ.: +357-22 757.188
Sverige Orion Pharma AB Djupdalsvägen 7 SE-192 30 Sollentuna Tfn: + 46 8 623 6440
Latvija Orion Corporation Orion Pharma pā rstā vniecī ba Bauskas iela 58-244 LV-1004 Rī ga Tel.: +371 67455563
United Kingdom Orion Pharma (UK) Ltd Oaklea Court 22 Park Street, Newbury Berkshire, RG14 1EA Tel.: + 44 1635 520 300
Lietuva UAB Orion Pharma Kubiliaus str.
6 LT-08234 Vilnius Tel. +370 5 276 9499
La dernière date à laquelle cette notice a été approuvée est {MM/ AAAA}
Des informations détaillées sur ce médicament sont disponibles sur le site de l’ agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
25
European Medicines Agency
EMEA/ H/ C/ 540
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
FASLODEX
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre état ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Faslodex?
Faslodex est une solution injectable qui contient le principe actif fulvestrant.
Il est disponible en seringues pré-remplies (250 mg).
Dans quel cas Faslodex est -il utilisé?
Faslodex est indiqué pour le traitement du cancer du sein, localement avancé ou métastasé, chez la femme ménopausée.
Il est utilisé lorsque le cancer est «œ strogène-récepteur-positif » (lorsque les cellules cancéreuses possèdent des récepteurs aux œ strogènes à leur surface).
Le terme « métastasé » signifie que le cancer s’ est propagé dans d’ autres parties du corps.
Faslodex est utilisé en cas de rechute pendant ou après un traitement par un « anti-œ strogène » (type de médicament utilisé pour traiter le cancer du sein) ou lorsque la maladie s’ est aggravée pendant le traitement par anti-œ strogènes.
Le médicament n’ est délivré que sur ordonnance.
Comment Faslodex est -il utilisé?
La posologie recommandée de Faslodex est de 250 mg une fois par mois, administrée en une injection lente dans le muscle fessier.
Faslodex doit être utilisé avec précaution chez les patientes atteintes d’ une maladie hépatique ou d’ une maladie rénale sévère.
Il ne doit pas être utilisé chez les patientes atteintes d’ une maladie hépatique sévère.
Comment Faslodex agit -il?
La plupart des cancers du sein se développent en réponse à l’ hormone œ strogène.
Le principe actif de Faslodex, le fulvestrant, est un anti-œ strogène.
Il se fixe aux récepteurs aux œ strogènes à la surface des cellules où il bloque les effets de l’ hormone et entraîne une baisse du nombre de récepteurs aux œ strogènes.
La croissance des cellules tumorales n’ est donc plus stimulée par les œ strogènes, ce qui réduit la croissance de la tumeur.
Faslodex est absorbé lentement dans l’ organisme; les effets de chaque injection se prolongent pendant un mois.
Les taux du médicament dans le corps augmentent au cours des injections suivantes et atteignent un niveau stable après environ six injections.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
 European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged Quelles études ont été menées sur Faslodex?
Faslodex a été étudié dans le cadre de deux études principales incluant au total 1 014 femmes ménopausées atteintes d’ un cancer du sein avancé ayant réapparu ou s’ étant aggravé après une hormonothérapie antérieure.
Les deux études ont comparé les effets de deux doses de Faslodex (125 mg ou 250 mg tous les mois) à ceux de l’ anastrozole (autre médicament anticancéreux) administré à une dose de 1 mg par jour.
Dans la première étude, les patientes savaient quel médicament leur était administré, mais pas dans la seconde étude.
Dans les deux études, la principale mesure d’ efficacité était le temps avant l’ aggravation de la maladie.
Quel est le bénéfice démontré par Faslodex au cours des études?
Faslodex a été au moins aussi efficace que l’ anastrozole.
En regroupant les résultats des deux études, le temps jusqu’ à l’ aggravation de la maladie était en moyenne de 166 jours chez les patientes recevant 250 mg de Faslodex une fois par mois, contre 126 jours chez celles traitées par anastrozole.
La dose de 250 mg de Faslodex a été plus efficace que la dose de 125 mg.
Quel est le risque associé à l’ utilisation de Faslodex?
Les effets indésirables les plus couramment observés (chez plus d’ 1 patiente sur 10) sont les bouffées de chaleur.
Pour une description complète des effets indésirables observés sous Faslodex, voir la notice.
Faslodex ne doit pas être utilisé chez les personnes pouvant présenter une hypersensibilité (allergie) au fulvestrant ou à l’ un des autres composants.
Faslodex ne doit pas être utilisé chez les patientes enceintes ou allaitante ou atteintes d’ une insuffisance hépatique sévère.
Pourquoi Faslodex a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que les bénéfices de Faslodex sont supérieurs à ses risques pour le traitement du cancer du sein localement avancé ou métastasique chez la femme ménopausée possédant des récepteurs aux œ strogènes positifs en cas de rechute pendant ou après un traitement adjuvant par un anti-œ strogène ou progression de la maladie sous traitement par anti-œ strogène.
Le comité a recommandé l’ octroi d’ une autorisation de mise sur le marché pour Faslodex.
Autres informations relatives à Faslodex:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Faslodex à AstraZeneca UK Limited, le 10 mars 2004.
L’ autorisation de mise sur le marché a été renouvelée le 10 mars 2009.
L’ EPAR complet est disponible à l’ adresse suivante: ici.
03-2009.
2/ 2
Numéro UE
Nom de fantaisie
Dosage
Conditionnement
Taille de l’ emballage
EU/ 1/ 03/ 269/ 001 Faslodex
250 mg/
5 ml solution injectable
5 ml voie intramusculaire
seringue pré-remplie
1 seringue pré-remplie +
(verre)
1 aiguille
1/ 1
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Faslodex 250 mg, solution injectable
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Une seringue pré-remplie contient 250 mg de fulvestrant dans 5 ml de solution.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable.
Solution limpide, incolore à jaune, visqueuse.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Faslodex est indiqué dans le traitement du cancer du sein, localement avancé ou métastasé, chez la femme ménopausée possédant des récepteurs aux estrogènes positifs, en cas de récidive pendant ou après un traitement adjuvant par un anti-estrogène ou de progression de la maladie sous traitement par anti-estrogènes.
4.2 Posologie et mode d’ administration
Posologie Femmes adultes (y compris les patientes âgées) La dose recommandée est de 250 mg une fois par mois.
Patients pédiatriques L’ utilisation de Faslodex n’ est pas recommandée chez les enfants et les adolescentes, la tolérance et l’ efficacité n’ ayant pas été démontrées pour ces tranches d’ âge.
Insuffisance rénale Aucun ajustement posologique n’ est recommandé chez les patientes souffrant d’ une insuffisance rénale légère à modérée (clairance de la créatinine ≥ 30 ml/ min).
La tolérance et l’ efficacité n’ ont pas été évaluées chez les patientes souffrant d’ insuffisance rénale sévère (clairance de la créatinine < 30 ml/ min) et, en conséquence, la prudence est recommandée chez ces patients (voir rubrique 4.4).
Insuffisance hépatique Aucun ajustement posologique n’ est recommandé chez les patientes atteintes d’ une insuffisance hépatique légère à modérée.
Cependant, comme l’ exposition au fulvestrant peut être augmentée chez ces patientes, Faslodex devra être utilisé avec précaution.
Il n’ y a pas de données chez les patientes atteintes d’ insuffisance hépatique sévère (voir rubriques 4.3, 4.4 et 5.2).
Mode d’ administration Faslodex doit être administré par injection intramusculaire lente dans le muscle fessier.
Pour des instructions détaillées sur l’ administration, voir rubrique 6.6.
• Grossesse et allaitement (voir rubrique 4.6).
• Insuffisance hépatique sévère (voir rubriques 4.4 et 5.2).
4.4 Mises en garde spéciales et précautions d’ emploi
Faslodex doit être utilisé avec prudence chez les patientes atteintes d’ insuffisance hépatique légère à modérée (voir rubriques 4.2, 4.3 et 5.2).
Faslodex doit être utilisé avec prudence chez les patientes souffrant d’ insuffisance rénale sévère (clairance de la créatinine inférieure à 30 ml/ min).
En raison de la voie d’ administration intramusculaire, Faslodex doit être utilisé avec prudence en cas d’ antécédents d’ affections hémorragiques, de thrombocytopénie et chez les patientes traitées par des anticoagulants.
Des événements thromboemboliques sont fréquemment observés chez les patientes atteintes de cancer du sein à un stade avancé et ont été rapportés avec Faslodex dans les études cliniques (voir rubrique 4.8).
Ceci doit être pris en compte lorsque Faslodex est prescrit à des patientes à risque.
Il n’ y a pas de données sur les effets à long terme du fulvestrant sur les os.
Etant donné le mécanisme d’ action du fulvestrant, il existe un risque potentiel d’ ostéoporose.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Une étude clinique d’ interaction avec le midazolam (substrat du CYP3A4) a montré que le fulvestrant n’ inhibe pas le CYP3A4.
Des études d’ interaction avec la rifampicine (inductrice du CYP3A4) et du kétoconazole (inhibiteur du CYP3A4) n’ ont révélé aucune modification cliniquement significative de la clairance du fulvestrant.
Aucun ajustement de la dose n’ est donc nécessaire chez les patientes recevant concomitamment du fulvestrant et des inhibiteurs ou inducteurs du CYP3A4.
4.6 Grossesse et allaitement
Faslodex est contre-indiqué lors de la grossesse (voir rubrique 4.3).
Le fulvestrant traverse le placenta après une injection unique intramusculaire chez la rate et la lapine.
Des études chez l’ animal ont montré une toxicité sur les fonctions de reproduction, augmentation de l’ incidence des anomalies et des morts fœ tales (voir rubrique 5.3).
Les patientes en âge de procréer doivent être informées sur l’ utilisation et la nécessité d’ une contraception efficace pendant le traitement.
En cas de grossesse survenant lors du traitement par Faslodex la patiente devra être avertie du risque potentiel pour le fœ tus et du risque potentiel de fausse couche.
Le fulvestrant est excrété dans le lait de rates qui allaitent.
Il n’ y a pas de données sur l’ excrétion du fulvestrant dans le lait maternel.
Compte tenu du risque potentiel d’ effets indésirables sévères du fulvestrant pour le nourrisson allaité, l’ allaitement est contre-indiqué (voir rubrique 4.3).
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Faslodex n’ a aucun effet ou qu’ un effet négligeable sur l’ aptitude à conduire des véhicules ou à utiliser des machines.
Cependant l’ asthénie ayant été rapportée fréquemment avec Faslodex la prudence s’ impose pour les patientes présentant cet effet indésirable quand elles conduisent un véhicule ou utilisent des machines.
4.8 Effets indésirables
3 Cette rubrique fournit des informations basées sur tous les effets indésirables observés lors des études cliniques, des études postérieures à la mise sur le marché ou des déclarations spontanées.
Environ 47% des patientes ont présenté des effets indésirables dans le programme d’ études cliniques.
Cependant, 0,9% des patientes seulement ont dû arrêter leur traitement suite à des effets indésirables.
Les effets indésirables les plus fréquemment rapportés sont: bouffées de chaleur, nausées et réactions au point d’ injection.
Les effets indésirables listés ci-dessous sont classés par fréquence et par Système Organe Classe (SOC).
Au sein de chaque groupe de fréquence, les effets indésirables sont présentés par ordre décroissant de gravité.
Tableau 1- Effets indésirables
Très fréquents
Fréquents
Peu fréquents
Céphalées
Affections gastro- intestinales
Vomissements, nausées et diarrhées
Affections du rein et des voies urinaires
Infections urinaires
Affections de la peau et du tissu sous-cutané
Éruptions cutanées
Affections musculo- squelettiques et systémiques
Douleurs dorsales
Troubles du métabolisme et de la nutrition
Anorexie
Affections vasculaires Troubles généraux et anomalies au site d’ administration
Bouffées de chaleur
Affections du système immunitaire Affections hépatobiliaires
Taux d’ enzymes hépatiques élevés2
Réactions d’ hypersensibilité incluant l’ angioedème et l’ urticaire
Affections des organes de reproduction et du sein 1
Moniliase vaginale Leucorrhée Hémorragie vaginale
les réactions douloureuses au point d’ injection sont transitoires chez 7% des patientes (1% des injections) quand administrée en une injection unique de 5 ml.
4.9 Surdosage
4 On ne dispose d’ aucune expérience relative à un surdosage dans l’ espèce humaine.
Au cours des études chez l’ animal, aucun effet autre que ceux liés directement ou indirectement à l’ activité anti- estrogène n’ a été mis en évidence à des doses plus élevées de fulvestrant (voir rubrique 5.3).
En cas de surdosage, un traitement symptomatique est recommandé.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Anti-estrogènes, code ATC:
L02BA03
Le fulvestrant est un antagoniste compétitif des récepteurs aux estrogènes (RE) avec une affinité comparable à l’ estradiol.
Le fulvestrant bloque les actions trophiques des estrogènes sans posséder une quelconque activité agoniste partielle (de type estrogène).
Son mécanisme d’ action est associé à une diminution des taux d’ expression de la protéine du récepteur aux estrogènes.
Des études cliniques menées chez des patientes ménopausées présentant un cancer primaire du sein ont montré que le fulvestrant diminuait significativement l’ expression de la protéine RE dans les tumeurs RE positives par comparaison au placebo.
Une diminution significative de l’ expression des récepteurs à la progestérone a été également observée, en corrélation avec l’ absence d’ effet estrogénique intrinsèque.
Tolérance et efficacité clinique dans le cancer du sein à un stade avancé Deux essais cliniques de phase III ont été réalisés chez 851 femmes ménopausées atteintes d’ un cancer du sein à un stade avancé, dont la maladie a récidivé pendant ou après une hormonothérapie adjuvante ou dont la maladie a progressé suite à une hormonothérapie.
77% de la population de l’ étude présentait un cancer du sein avec des récepteurs aux estrogènes positifs.
Ces essais ont comparé la tolérance et l’ efficacité d’ une administration mensuelle de 250 mg de fulvestrant à celles de l’ administration quotidienne d’ 1 mg d’ anastrozole (inhibiteur de l’ aromatase).
Le fulvestrant à la dose mensuelle de 250 mg s’ est montré dans son ensemble au moins aussi efficace que l’ anastrozole en termes de temps jusqu’ à progression, de réponse objective, de temps jusqu’ au décès.
Aucune différence statistiquement significative n’ a été observée sur ces critères entre les deux groupes.
Le critère principal était le temps jusqu’ à progression.
L’ analyse combinée des deux études montre que 83% des patientes du groupe fulvestrant ont vu leur maladie progresser contre 85% des patientes du groupe anastrozole.
Le hazard ratio du fulvestrant par rapport à l’ anastrozole dans le temps jusqu’ à progression était de 0,95 (95% CI 0,82 à 1,10).
Le taux de réponse objective était de 19,2% dans le groupe fulvestrant, de 16,5% dans le groupe anastrozole.
Le délai médian jusqu’ au décès a été de 27,4 mois pour les patientes traitées par le fulvestrant et de 27,6 mois pour les patientes traitées par l’ anastrozole.
Le hazard ratio du fulvestrant par rapport à l’ anastrozole dans le temps jusqu’ au décès était de 1,01 (95% CI 0,86 à 1,19).
L’ analyse de résultats en fonction du statut des récepteurs aux oestrogènes a montré que l’ utilisation du fulvestrant devait être réservée aux traitements des cancers du sein avec des récepteurs aux oestrogènes positifs.
Effets sur l’ endomètre post-ménopausique Les données pré-cliniques ne suggèrent pas un effet stimulant du fulvestrant sur l’ endomètre post- ménopausique (voir rubrique 5.3).
Une étude de 2 semaines réalisée chez des volontaires saines ménopausées traitées par 20 microgrammes/ jour d’ éthinyl-estradiol a montré qu’ un pré-traitement par 250 mg de fulvestrant réduit significativement la stimulation de l’ endomètre post-ménopausique comparé à un pré-traitement par placebo, évaluée par ultrasons de l’ épaisseur de l’ endomètre.
Aucune donnée n’ est disponible sur la morphologie de l’ endomètre.
5 Dans deux études court terme (1 et 12 semaines) portant sur des patientes préménopausées souffrant de pathologies gynécologiques bénignes, aucune différence significative au niveau de l’ épaisseur de l’ endomètre (mesures par ultra-sons) n’ a été observée entre les groupes fulvestrant et placebo.
Effets sur l’ os Il n’ y a pas de données sur les effets à long terme du fulvestrant sur l’ os.
5.2 Propriétés pharmacocinétiques
Absorption Après injection intramusculaire de Faslodex à action prolongée, le fulvestrant est absorbé lentement et la concentration plasmatique maximale (Cmax) est atteinte au bout de 7 jours environ.
L’ absorption continue sur un mois et l’ administration mensuelle aboutit à une accumulation de l’ ordre d’ un facteur 2.
Les concentrations à l’ équilibre sont atteintes après environ 6 injections mensuelles avec la majeure partie de l’ accumulation obtenue après 3-4 administrations.
A l’ équilibre, les concentrations plasmatiques de fulvestrant varient dans une fenêtre relativement étroite avec un facteur 2 à 3 entre les concentrations maximales et les concentrations minimales observées.
Après injection intramusculaire, les concentrations plasmatiques augmentent proportionnellement à la dose injectée, pour des doses allant de 50 à 250 mg.
Distribution La distribution du fulvestrant est rapide et importante.
Le volume apparent de distribution élevé à l’ équilibre (Vdss) d’ environ 3 à 5 l/ kg suggère une forte distribution extravasculaire.
Le fulvestrant est fortement lié (99%) aux protéines plasmatiques, principalement aux lipoprotéines de très basse densité (VLDL) de basse densité (LDL) et de haute densité (HDL).
Aucune étude d’ interactions par compétition au niveau des sites de fixation protéique n’ a été menée.
Le rôle éventuel des globulines se fixant aux hormones sexuelles (SHBG) n’ a pas été déterminé.
Métabolisme Le métabolisme du fulvestrant n’ a pas été pleinement étudié mais il implique divers processus éventuels de biotransformation analogues à ceux des stéroïdes endogènes.
Les métabolites identifiés (incluant les métabolites 17-cétone, sulfone, 3-sulfate, 3- et 17- glucuronide) présentent une activité inférieure ou similaire à celle du fulvestrant dans les modèles d’ études de l’ activité anti-estrogénique.
Les études réalisées avec des préparations de foie humain et des enzymes humaines recombinantes montrent que parmi les iso-enzymes du cytochrome P-450, seul le CYP3A4 intervient dans l’ oxydation du fulvestrant, alors que des mécanismes autres que la voie P450 semblent prédominants in vivo.
Les données obtenues in vitro suggèrent que le fulvestrant n’ inhibe pas les isoenzymes du cytochrome P450.
Elimination Le fulvestrant est principalement éliminé sous forme métabolisée.
L’ élimination se fait principalement dans les fèces, moins de 1% de la dose étant éliminé dans les urines.
La clairance du fulvestrant est élevée, 11±1,7 ml/ min/ kg, suggérant un taux d’ extraction hépatique élevé.
La demi-vie terminale (t1/ 2) après administration intramusculaire dépend du taux d’ absorption et a été estimée à 50 jours.
Populations spéciales L’ analyse de pharmacocinétique de population effectuée sur les données des études de phase III n’ a détecté aucune modification du profil pharmacocinétique du fulvestrant en fonction de l’ âge (33 à 89 ans), du poids (40 à 127 kg) ou de la race des patientes.
Insuffisance rénale Chez les patientes présentant une insuffisance rénale légère à modérée, aucune modification cliniquement significative des paramètres pharmacocinétiques du fulvestrant n’ a été observée.
6 La pharmacocinétique du fulvestrant a été évaluée en dose unique dans une étude clinique chez des patientes atteintes d’ une insuffisance hépatique légère à modérée (scores de Child Pugh A et B).
Une dose élevée d’ une formulation injectable intramusculaire, de courte durée d’ action, a été utilisée.
L’ AUC des patientes présentant une insuffisance hépatique a été jusqu’ à environ 2,5 fois supérieure à celle des sujets sains.
Chez les patientes recevant du Faslodex, une augmentation de l’ exposition de cette amplitude devrait être bien tolérée.
Les patientes atteintes d’ une insuffisance hépatique sévère (score de Child Pugh C) n’ ont pas été étudiées.
5.3 Données de sécurité préclinique
La toxicité aiguë du Faslodex est faible.
Faslodex comme les autres formulations de fulvestrant a été bien toléré dans les espèces animales étudiées lors des études à doses multiples.
Des réactions locales au point d’ injection, incluant myosite et granulome ont été attribuées aux excipients, mais la sévérité de la myosite chez le lapin a été plus importante dans le groupe fulvestrant que dans le groupe contrôle (solution saline).
Lors des études de toxicité par administration intramusculaire réitérée menées chez le rat et le chien, la plupart des effets observés, particulièrement les effets sur les organes reproducteurs femelles mais aussi sur les organes hormono-sensibles des deux sexes, ont pu être attribués à l’ activité anti-estrogénique du fulvestrant.
Dans des études chez des chiens, après administration orale ou intraveineuse, des effets sur le système cardio-vasculaire ont été observés: léger allongement du segment S-T de l’ électrocardiogramme (voie orale) et pause sinusale chez un chien (voie intraveineuse).
Ces effets sont apparus pour des expositions supérieures à celles utilisées chez des patientes (Cmax > 40 fois) et sont considérés comme peu significatifs en matière de sécurité d’ emploi pour l’ espèce humaine aux doses cliniques.
Le fulvestrant n’ a montré aucun potentiel génotoxique.
Les effets constatés, à des doses similaires aux doses cliniques, sur la reproduction et sur le développement embryonnaire et foetal sont la conséquence de l’ activité anti-estrogène du fulvestrant.
Chez les rats, une diminution réversible de la fertilité des femelles, une diminution de la survie embryonnaire, une dystocie et une augmentation de la fréquence des anomalies fœ tales y compris de la courbure du tarse ont été observées.
Chez des lapines ayant reçu du fulvestrant, la gestation n’ a pu être maintenue.
Une augmentation du poids du placenta et des pertes post-implantatoires ont été observés.
Chez les lapines, il y a eu une augmentation de l’ incidence des modifications fœ tales (bascule en arrière du bassin et de la vertèbre présacrée 27).
Une étude de cancérogénicité de deux ans chez le rat (administration intramusculaire de Faslodex) a mis en évidence une augmentation de la fréquence des tumeurs ovariennes bénignes des cellules de la granulosa chez les femelles pour des doses de 10 mg/ rat/ 15 jours, et une augmentation des tumeurs des cellules testiculaires de Leydig chez les mâles.
L’ induction de telles tumeurs est en rapport avec les effets pharmacologiques endocriniens.
Ces effets sont dépourvus de signification clinique dans le cadre de l’ utilisation du fulvestrant chez des femmes ménopausées souffrant d’ un cancer du sein au stade avancé.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Ethanol (96 pour cent) Alcool benzylique Benzoate de benzyle Huile de ricin
6.2 Incompatibilités
7 Vu l’ absence d’ études de compatibilité, ce médicament ne doit être mélangé avec aucun autre médicament.
6.3 Durée de conservation
4 ans.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2°C et 8° C).
Conserver la seringue pré-remplie dans l’ emballage d’ origine pour protéger de la lumière.
6.5 Nature et contenu de l’ emballage extérieur
Une seringue pré-remplie en verre neutre transparent de type 1 avec un piston poussoir en polystyrène munie d’ un système de fermeture garantissant l’ inviolabilité contenant 5 ml de solution pour injection.
Une aiguille protégée (SafetyGlide) à connecter au corps de la seringue est également fournie.
6.6 Précautions particulières d’ élimination et de manipulation
Instructions pour l’ administration Retirez le corps de la seringue en verre du plateau-support et vérifiez qu’ il n’ a pas été endommagé.
Déchirez l’ emballage extérieur de l’ aiguille protégée (SafetyGlide) (Le mode d’ emploi de l’ aiguille protégée est décrit plus loin).
Rompez l’ opercule de la protection en plastique blanc de la connexion Luer de la seringue pour enlever le protège-embout en caoutchouc qui est attaché à son extrémité (voir figure 1).
Fixez par rotation l’ aiguille sur la connexion Luer.
Retirez le protège-aiguille.
Les solutions à usage parentéral doivent être contrôlées visuellement avant administration afin de détecter la présence de particules ou un changement de coloration.
Enlevez l’ excès de gaz présent dans la seringue (une petite bulle de gaz peut subsister).
Injectez lentement dans le muscle fessier.
Enclenchez immédiatement le dispositif de protection de l’ aiguille tout en la retirant de la fesse de la patiente en poussant à fond sur le bras du levier jusqu’ à ce que la pointe de l’ aiguille soit tout à fait couverte (voir figure 2).
Vérifiez de visu que le bras du levier a bien avancé et a recouvert l’ extrémité de l’ aiguille.
Si vous n’ avez pas pu faire fonctionner le dispositif, jetez la seringue immédiatement dans un collecteur d’ aiguilles réglementaire.
Instructions de Becton Dickinson pour la manipulation du SafetyGlide AVERTISSEMENT: - Ne jamais stériliser à l’ autoclave l’ aiguille protégée avant utilisation.
Pendant toute la durée de l’ utilisation et de la procédure d’ élimination de l’ aiguille, les mains de l’ utilisateur doivent toujours rester derrière l’ aiguille.
Instructions pour l’ utilisation de l’ aiguille protégée Déballez séparément l’ aiguille protégée, briser l’ opercule de protection de plastique blanc de la connexion Luer et fixer l’ aiguille protégée à la fermeture Luer de la seringue par rotation.
Placez la seringue au point d’ injection.
Ôtez le protège-aiguille en tirant d’ un coup sec afin de ne pas en endommager la pointe de l’ aiguille.
Pratiquez l’ injection selon les instructions mentionnées sur l’ emballage.
Pour plus de facilité, le biseau de l’ aiguille sera orienté du côté du bras du levier (voir Figure 3).
8 Enclenchez immédiatement le dispositif de protection de l’ aiguille tout en la retirant de la fesse de la patiente, en poussant à fond sur le bras du levier jusqu’ à ce que l’ extrémité de l’ aiguille soit tout à fait couverte (voir Figure 2).
Vérifiez de visu que le bras du levier a bien avancé et a recouvert l’ extrémité de l’ aiguille.
Si vous n’ avez pas pu faire fonctionner le dispositif, jetez la seringue immédiatement dans un collecteur d’ aiguilles réglementaire.
L’ enclenchement du mécanisme peut entraîner une projection minime du liquide pouvant rester à la surface de l’ aiguille après l’ injection.
Pour plus de sécurité, n’ actionnez ce dispositif qu’ avec une seule main et tenez -le écarté de vous- même et d’ autrui.
Elimination Les seringues pré-remplies sont exclusivement à usage unique.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
9 Système actionné après usage
Biseau vers le haut – Levier levé
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
AstraZeneca UK Limited Alderley Park Macclesfield Cheshire SK10 4TG Royaume-Uni
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 03/ 269/ 001
10 9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
10 mars 2004 Date du dernier renouvellement:
10 mars 2009
10.
DATE DE MISE A JOUR DU TEXTE
11 ANNEXE II
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
B.
CONDITIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ
12 A.
CONDITIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ
13 ANNEXE III
ETIQUETAGE ET NOTICE
ETIQUETAGE
1.
DENOMINATION DU MEDICAMENT
Faslodex 250 mg solution injectable. fulvestrant
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 seringue pré-remplie contient 250 mg de fulvestrant dans 5 ml de solution
3.
LISTE DES EXCIPIENTS
Ethanol (96 pour cent), alcool benzylique, benzoate de benzyle et huile de ricin.
Voir la notice pour plus d’ information.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable dans une seringue pré-remplie.
1 seringue pré-remplie (5 ml) 1 aiguille protégée (SafetyGlide).
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Lire la notice avant utilisation.
Voie intramusculaire.
Usage unique.
Lire, dans les instructions d’ utilisation ci-incluses, les instructions complètes sur l’ administration de Faslodex et sur l’ utilisation de l’ aiguille protégée.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Conserver la seringue pré-remplie dans l’ emballage d’ origine pour la protéger de la lumière.
16 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
AstraZeneca UK Limited Alderley Park Macclesfield Cheshire SK10 4TG Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 03/ 269/ 001
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Justification de ne pas inclure l’ information en Braille acceptée
17 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE DE LA SERINGUE PRE-REMPLIE
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Faslodex 250 mg solution injectable fulvestrant voie IM
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
5 ml
18 B.
INFORMATION DE L’ UTILISATEUR
FASLODEX 250 mg, solution injectable Fulvestrant
Veuillez lire attentivement l'intégralité de cette notice avant d’ utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d'autres questions, si vous avez un doute, demandez plus d’ information à votre
médecin, votre infirmière ou à votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d'autre.
Vous risqueriez de lui causer du tort, même si cette personne présente les mêmes symptômes que les vôtres.
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin, votre infirmière ou à votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Faslodex et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d’ utiliser Faslodex 3.
Comment utiliser Faslodex 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Faslodex 6.
Informations supplémentaires
1.
QU’ EST-CE QUE FASLODEX ET DANS QUEL CAS EST-IL UTILISE
Faslodex contient la substance active fulvestrant, qui appartient à la classe des anti-estrogènes.
Les estrogènes, un type d’ hormones sexuelles féminines, peuvent dans certains cas être impliqués dans la croissance du cancer du sein.
Faslodex est utilisé dans le traitement du cancer du sein avancé ou métastatique de la femme ménopausée.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’ UTILISER FASLODEX
N’ utilisez jamais Faslodex
- si vous êtes allergique (hypersensible) à fulvestrant ou à l’ un des autres composants contenus
dans Faslodex (listés dans la rubrique 6 « Que contient Faslodex »).
- si vous êtes enceinte ou si vous allaitez
- si vous avez des problèmes hépatiques sévères
Faites attention avec Faslodex Prévenez votre médecin si vous êtes concernées par l’ une des situations ci-dessous:
- problèmes au niveau des reins ou du foie
- faible taux de plaquettes (qui favorisent la coagulation sanguine) ou maladie associée à des
saignements
- antécédents de troubles de coagulation sanguine
- ostéoporose (diminution de la densité osseuse)
- alcoolisme.
Prise d'autres médicaments Informez votre médecin, votre infirmière ou votre pharmacien si vous prenez ou avez pris récemment un autre médicament, même s’ il s’ agit d’ un médicament obtenu sans prescription.
20 En particulier, vous devez informer votre médecin si vous prenez des anticoagulants (médicaments destinés à empêcher la formation de caillots sanguins)
Grossesse et allaitement Vous ne devez pas utiliser Faslodex en cas de grossesse.
Si vous êtes en âge de procréer, vous devez utiliser une contraception efficace pendant le traitement par Faslodex.
Vous ne devez pas allaiter pendant le traitement par Faslodex.
Cependant si vous ressentez de la fatigue après administration du traitement, ne conduisez pas ou n’ utilisez pas de machines.
Informations importantes concernant certains composants de Faslodex
Ce médicament contient 10% poids/ volume d’ éthanol (alcool), c’ est à dire plus de 500 mg par dose, équivalent à 10 ml de bière ou 4 ml de vin par dose.
Nocif pour ceux souffrant d’ alcoolisme.
Doit être pris en considération chez les femmes enceintes ou allaitantes, les enfants et les groupes à haut risque comme les patientes présentant une affection hépatique ou une épilepsie.
3.
COMMENT UTILISER FASLODEX
La dose usuelle est de 250 mg de fuvestrant (1 injection de 5 ml) une fois par mois.
Votre médecin ou une infirmière vous administrera Faslodex en injection intramusculaire lente dans la fesse.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Faslodex peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Ces effets indésirables peuvent survenir avec une certaine fréquence, comme défini ci-dessous
très fréquent: chez plus de 1 patiente sur 10 fréquent: chez 1 à 10 patientes sur 100 peu fréquent: chez 1 à 10 patientes sur 1000 rare: chez 1 à 10 patientes sur 10000 très rare: chez moins d’ 1 patiente sur 10000 indéterminée: la fréquence ne peut être estimée sur la base des données disponibles
Effets indésirables très fréquents • Bouffées de chaleur
Effets indésirables fréquents • Réactions au point d’ injection telles que douleur et/ ou inflammation • Maux de tête • Faiblesse et fatigue • Nausées (envie de vomir), vomissements, diarrhées ou perte d’ appétit • Eruptions cutanées • Infections du tractus urinaire
• • •
Douleurs dorsales Risque accru de formation de caillots sanguins Taux anormal d’enzymes hépatiques (lors des prélèvements sanguins)
Effets indésirables peu fréquents • réactions allergiques (hypersensibilité) y compris gonflement du visage, des lèvres, de la langue et/ou de la gorge • saignements vaginaux, pertes vaginales épaisses et blanchâtres et candidose (infection)
Si vous ressentez un des effets mentionnés comme grave, ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin, votre infirmière ou votre pharmacien.
5.
COMMENT CONSERVER F ASLODEX
A conserver au réfrigérateur (entre 2°C et 8° C) Conserver la seringue pré-remplie dans l’emballage d’origine pour protéger de la lumière.
Tenir hors de la portée et de la vue des enfants.
Ne l’utilisez pas après la date de péremption figurant sur l’étui ou l’étiquette de la seringue après l’abréviation EXP.
La date de péremption correspond au dernier jour du mois mentionné.
Votre professionnel de santé sera responsable du stockage adéquat, de l’utilisation et de l’élimination du Faslodex.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Faslodex
- La substance active est le fulvestrant.
Chaque seringue pré-remplie (5ml) contient 250 mg de
fulvestrant.
- Les autres composants sont l’éthanol (96 pour cent), l’alcool benzylique, le benzoate de benzyle
et l’huile de ricin.
Qu’est-ce que Faslodex et contenu de l’emballage extérieur Faslodex est une solution limpide, incolore à jaune, visqueuse dans une seringue pré-remplie munie d’un système de fermeture garantissant l’inviolabilité contenant 5 ml de solution pour injection.
Une aiguille protégée (SafetyGlide) à connecter au corps de la seringue est également fournie.
Titulaire de l’autorisation de mise sur le marché AstraZeneca UK Limited Alderley Park Macclesfield Cheshire SK10 4TG Royaume-Uni
Nom du fabricant AstraZeneca UK Limited Silk Road Business Park Macclesfield Cheshire
22 SK10 2NA Royaume-Uni
België/Belgique/Belgien NV AstraZeneca SA
България ТП AstraZeneca UK Limited
Tel: +32 2 370 48 11
Česká republika AstraZeneca Czech Republic s.r.o.
Tel:
00420222807232
Tel: +45 43 66 64 62
Tel: +49 41 03 7080
Tel: +372 6549 600
Ελλάδα AstraZeneca A.E.
Τηλ: + 30 2 106871500
Tel: +34 91 301 91 00
Tél: + 33 1 41 29 40 00
Tel: + 353 1609 7100
Ísland Vistor hf.
Tel: + 354 535 7000
Tel: + 39 02 98011
Κύπρος Αλέκτωρ Φαρµακευτική Λτδ
Latvija AstraZeneca AB pārstāvniecība Latvijā
Τηλ: +357 22490305
Tel: +371 7377100
Lietuva Tel.: +3705 2660550
Tel: +32 2 370 48 11
Magyarország AstraZeneca Kft Tel: +36 23 517 300
Malta Associated Drug Co.
Ltd Tel: +356 21232175
Nederland AstraZeneca BV
Tel: +47 21 00 64 00
Tel: +43 1 711 31 310
Tel.: + 48 22 874 35 00
Portugal AstraZeneca Produtos Farmacêuticos, Lda.
Tel: +351 21 434 61 00
Slovenija AstraZeneca UK Limited Tel: +386 1 30 94 500
Slovenská republika AstraZeneca AB o.z.
Tel.: + 421 2 5737 7777
Puh/ Tel: + 358 10 23 010
Tel: +46 8 553 26 000
United Kingdom AstraZeneca UK Ltd Tel: + 44 (0)1582 836 836
La dernière date à laquelle cette notice a été approuvée est le
24 Les informations suivantes sont destinées exclusivement aux professionnels de santé:
Faslodex 250 mg/5 ml solution injectable.
Seringue pré-remplie.
Instructions pour l’administration
Retirez le corps de la seringue en verre du plateau-support et vérifiez qu’il n’a pas été endommagé.
Déchirez l’emballage extérieur de l’aiguille protégée (SafetyGlide) (Le mode d’emploi de l’aiguille protégée est décrit plus loin).
Rompez l’opercule de la protection en plastique blanc de la connexion Luer de la seringue pour enlever le protège-embout en caoutchouc qui est attaché à son extrémité (voir figure 1).
Fixez par rotation l’aiguille sur la connexion Luer.
Retirez le protège-aiguille.
Les solutions à usage parentéral doivent être contrôlées visuellement avant administration afin de détecter la présence de particules ou un changement de coloration.
Enlevez l’excès de gaz présent dans la seringue (une petite bulle de gaz peut subsister).
Injectez lentement dans le muscle fessier.
Enclenchez immédiatement le dispositif de protection de l’aiguille tout en la retirant de la fesse de la patiente en poussant à fond sur le bras du levier jusqu’à ce que la pointe de l’aiguille soit tout à fait couverte (voir figure 2).
Vérifiez de visu que le bras du levier a bien avancé et a recouvert l’extrémité de l’aiguille.
Si vous n’avez pas pu faire fonctionner le dispositif, jetez la seringue immédiatement dans un collecteur d’aiguilles réglementaire.
Instructions de Becton Dickinson pour la manipulation du SafetyGlide
AVERTISSEMENT: - Ne jamais stériliser à l’autoclave l’aiguille protégée avant utilisation.
Pendant toute la durée de l’utilisation et de la procédure d’élimination de l’aiguille, les mains de l’utilisateur doivent toujours rester derrière l’aiguille.
Instructions pour l’utilisation de l’aiguille protégée
Déballez séparément l’aiguille protégée, briser l’opercule de protection de plastique blanc de la connexion Luer et fixer l’aiguille protégée à la fermeture Luer de la seringue par rotation.
Placez la seringue au point d’injection.
Ôtez le protège-aiguille en tirant d’un coup sec afin de ne pas en endommager la pointe de l’aiguille.
Pratiquez l’injection selon les instructions mentionnées ci-dessus.
Pour plus de facilité, le biseau de l’aiguille sera orienté du côté du bras du levier (voir Figure 3).
Enclenchez immédiatement le dispositif de protection de l’aiguille tout en la retirant de la fesse de la patiente, en poussant à fond sur le bras du levier jusqu’à ce que l’extrémité de l’aiguille soit tout à fait couverte (voir Figure 2).
Vérifiez de visu que le bras du levier a bien avancé et a recouvert l’extrémité de l’aiguille.
Si vous n’avez pas pu faire fonctionner le dispositif, jetez la seringue immédiatement dans un collecteur d’aiguilles réglementaire.
L’enclenchement du mécanisme peut entraîner une projection minime du liquide pouvant rester à la surface de l’aiguille après l’injection.
Pour plus de sécurité, n’actionnez ce dispositif qu’avec une seule main et tenez-le écarté de vous- même et d’autrui.
25 Elimination Les seringues pré-remplies sont exclusivement à usage unique.
European Medicines Agency
EMEA/ H/ C/ 331
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
FASTURTEC
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre condition ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Fasturtec?
Fasturtec est un médicament dont le principe actif est la rasburicase.
Il se présente sous la forme d’ une poudre et d’ un solvant à reconstituer en solution pour perfusion (goutte-à-goutte dans une veine) contenant 1,5 mg de rasburicase par ml.
Dans quel cas Fasturtec est -il utilisé?
Fasturtec est utilisé dans le traitement et la prophylaxie de l’ hyperuricémie (augmentation du taux d'acide urique dans le sang) aiguë (soudaine), en vue de prévenir l’ insuffisance rénale.
Fasturtec est indiqué chez les patients souffrant d’ une hémopathie maligne (cancer du sang) et présentant un risque de réduction ou de lyse (dégradation) tumorale rapide au début de la chimiothérapie (médicaments utilisés dans le traitement du cancer).
Le médicament n’ est délivré que sur ordonnance.
Comment Fasturtec est -il utilisé?
Fasturtec doit être administré sous la surveillance d’ un médecin ayant été formé à la chimiothérapie des hémopathies malignes.
Fasturtec est administré lors de l’ initiation de la chimiothérapie.
La dose recommandée est de 0,20 mg/ kg de poids corporel chez l’ enfant et l’ adulte, administrée par perfusion une fois par jour pendant sept jours au maximum.
La durée du traitement est adaptée en fonction de l’ uricémie (taux d’ acide urique dans le sang) du patient et de l’ évaluation clinique.
La perfusion doit durer 30 minutes.
Comment Fasturtec agit -il?
Lorsque des patients atteints d’ un cancer du sang démarrent une chimiothérapie, ils présentent un risque de développer une hyperuricémie.
Cela est dû au fait que la chimiothérapie détruit les cellules tumorales, dégradant ainsi le matériel génétique des cellules et menant à une forte augmentation du taux d’ acide urique dans le sang.
L’ organisme ne peut se débarrasser de cet excès d’ acide urique, ce qui peut conduire à une accumulation dans les reins provoquant une insuffisance rénale (les reins cessent de fonctionner).
Le principe actif de Fasturtec, la rasburicase, est une enzyme appelée urate oxydase, qui transforme l’ acide urique en une autre substance chimique appelée allantoïne.
L’ allantoïne est facilement éliminée par les reins dans l’ urine.
Cette enzyme a d’ abord été extraite à partir d’ un champignon, mais pour Fasturtec elle est produite par une méthode appelée « technologie de l’ ADN recombinant »: elle est produite par une levure ayant reçu un gène (ADN) lui permettant de produire l’ urate oxydase.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Quelles études ont été menées avec Fasturtec?
Fasturtec a été étudié lors de quatre études menées chez 372 patients au total.
Deux études étaient conçues pour définir la dose adéquate.
Fasturtec n’ était comparé à un autre traitement (l’ allopurinol, traitement standard pour la réduction du taux d’ acide urique) que dans l’ une des études, menée chez 52 patients.
Dans cette étude, le principal critère d’ évaluation de l’ efficacité était le taux d’ acide urique dans le sang, mesuré sur 96 heures.
Quel est le bénéfice démontré par Fasturtec au cours des études?
Les études visant à déterminer la dose à utiliser ont démontré que le taux d’ acide urique était revenu à un niveau normal après 48 heures chez 95% des patients recevant Fasturtec à une dose de 0,20 mg/ kg.
Dans l’ étude comparative, Fasturtec s’ est avéré plus efficace que l’ allopurinol: pendant les 96 premières heures suivant le traitement, les patients recevant Fasturtec présentaient un taux moyen d’ acide urique dans le sang plus faible que les patients recevant de l’ allopurinol (128,1 et 328,5 mg. h/ dl, respectivement).
Quel est le risque associé à l’ utilisation de Fasturtec?
Les effets indésirables les plus fréquents sous Fasturtec (observés chez 1 à 10 patients sur 100) sont des réactions allergiques, principalement des réactions cutanées, et de la fièvre.
Les patients doivent faire l’ objet d’ une surveillance étroite afin de déceler l’ apparition de réactions allergiques au cours du traitement.
Pour avoir le détail de tous les effets indésirables observés lors de l’ utilisation de Fasturtec, voir la notice.
Fasturtec ne doit pas être utilisé chez les patients présentant une hypersensibilité (allergie) à la rasburicase ou à l’ un des excipients.
Fasturtec ne doit pas être administré aux patients présentant un déficit en glucose-6-phosphate déshydrogénase (G6PD) ou d’ autres troubles du métabolisme connus pour provoquer une anémie hémolytique (faible numération des globules rouges, due à une destruction trop rapide des cellules).
Pourquoi Fasturtec a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a décidé que les bénéfices de Fasturtec sont supérieurs aux risques qu’ il comporte pour le traitement et la prophylaxie de l’ hyperuricémie aiguë, en vue de prévenir l’ insuffisance rénale aiguë, chez les patients souffrant d’ une hémopathie maligne avec masse tumorale élevée et présentant un risque de réduction ou de lyse tumorale rapide lors de l’ initiation de la chimiothérapie.
Le CHMP a recommandé que Fasturtec reçoive une autorisation de mise sur le marché.
Autres informations relatives à Fasturtec:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Fasturtec à sanofi-aventis le 23 février 2001.
L’ autorisation de mise sur le marché a été renouvelée le 23 février 2006.
L’ EPAR complet pour Fasturtec est disponible ici.
©EMEA 2007
2/ 2
Numéro UE
Nom de fantaisie
Dosage
Forme pharmaceutique Voie d’ administration Conditionnement
Contenu (concentration)
Taille de l’ emballage
EU/ 1/ 00/ 170/ 001
1,5 mg/ ml
1,5mg par
Poudre: flacon (verre)
3 flacons
flacon Solvant:
1 ml par ampoule
EU/ 1/ 00/ 170/ 002 Fasturtec
7.5 mg/ 5 ml
poudre et solvant pour solution à diluer pour perfusion
voie intraveineuse
Poudre:
7,5mg par flacon Solvant:
5 ml par ampoule
1/ 1
ANNEXE I
RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT
1 1.
DÉNOMINATION DU MÉDICAMENT
Fasturtec 1,5 mg/ ml, poudre et solvant pour solution à diluer pour perfusion.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Après reconstitution, 1 ml de Fasturtec dilué contient 1,5 mg de rasburicase.
Fasturtec est une enzyme recombinante, l’ urate oxydase, produite par une souche génétiquement modifiée de Saccharomyces cerevisiae.
La rasburicase est une protéine tétramérique constituée de sous-unités identiques ayant une masse moléculaire de l’ ordre de 34 kDa.
1 mg correspond à 18,2 UAE*
*Une unité d’ activité enzymatique (UAE) correspond à l’ activité enzymatique qui convertit 1 μ mol d’ acide urique en allantoïne par minute, à +30°C ± 1°C en milieu TEA tamponné à pH 8,9.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Poudre et solvant pour solution à diluer pour perfusion.
La poudre se présente sous la forme d’ un culot blanc à pratiquement blanc, entier ou brisé.
Le solvant est un liquide incolore et limpide.
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
Traitement et prophylaxie de l’ hyperuricémie aiguë, en vue de prévenir l’ insuffisance rénale aiguë, chez les patients souffrant d’ une hémopathie maligne avec masse tumorale élevée et ayant un risque de réduction ou de lyse tumorale rapide lors de l’ initiation de la chimiothérapie.
4.2 Posologie et mode d’ administration
Fasturtec doit impérativement être administré sous la surveillance d’ un médecin habitué aux chimiothérapies des hémopathies malignes.
Fasturtec doit seulement être utilisé immédiatement avant ou durant l’ initiation de la chimiothérapie car, en l’ état actuel, les données sont insuffisantes pour recommander son utilisation lors de cures répétées.
La dose recommandée est de 0,20 mg/ kg/ jour.
Fasturtec est administré une seule fois par jour sous forme d’ une perfusion intraveineuse de 30 minutes après dilution dans 50 ml d’ une solution injectable de chlorure de sodium à 9 mg/ ml (0,9%) (voir rubrique 6.6).
La durée maximale du traitement par Fasturtec est de 7 jours.
La durée exacte du traitement sera déterminée en fonction du suivi adapté du taux d’ acide urique dans le plasma et de l’ évaluation clinique.
L’ administration de rasburicase n’ impose aucune modification des modalités d’ administration de la chimiothérapie.
2 La solution de rasburicase doit être perfusée pendant 30 minutes.
Pour perfuser la solution de rasburicase, il est impératif d’ utiliser une tubulure différente de celle mise en place pour administrer les agents de chimiothérapie, afin de prévenir tout risque d’ incompatibilité médicamenteuse.
Pour les modalités d’ administration, voir rubrique 6.6.
Etant donné que la rasburicase peut dégrader l’ acide urique in vitro, des précautions spéciales doivent être prises durant la manipulation des échantillons en vue des dosages d’ acide urique plasmatique, voir rubrique 6.6.
Informations complémentaires pour les populations particulières
Chez les patients insuffisants rénaux ou hépatiques: aucune adaptation posologique n’ est nécessaire.
Chez les patients pédiatriques: comme aucune adaptation n’ est nécessaire, la dose recommandée est de 0,20 mg/ kg/ jour.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
Déficit en G6PD et autres désordres métaboliques connus pour entraîner une anémie hémolytique.
Le peroxyde d’ hydrogène est produit lors de la conversion de l’ acide urique en allantoïne.
C’ est pourquoi, afin de prévenir tout risque d’ anémie hémolytique induit par le peroxyde d’ hydrogène, la rasburicase est contre indiquée chez les patients atteints de ces troubles métaboliques.
4.4 Mises en garde spéciales et précautions d’ emploi
La rasburicase, comme toutes les autres protéines, est susceptible d’ induire chez l’ homme des réactions allergiques.
L’ expérience clinique acquise avec Fasturtec montre que les patients doivent faire l’ objet d’ une surveillance étroite afin de déceler l’ apparition d’ effets indésirables de type allergique, notamment des réactions d’ hypersensibilité sévères incluant des réactions anaphylactiques (voir rubrique 4.8).
Dans de tels cas, le traitement par Fasturtec doit être interrompu immédiatement et de façon permanente et les mesures thérapeutiques appropriées mises en œ uvre.
Les patients ayant des antécédents d’ atopie doivent faire l’ objet d’ une attention particulière.
A ce jour, les données sur les patients bénéficiant de la ré-administration de Fasturtec sont insuffisantes pour recommander des cures répétées.
La formation d’ anticorps anti-rasburicase a été observée chez des patients et des volontaires sains traités par rasburicase.
Des cas de méthémoglobinémie ont été rapportés chez des patients traités par Fasturtec.
Le traitement par Fasturtec doit être interrompu immédiatement et de façon permanente chez les patients ayant développé une méthémoglobinémie, et des mesures thérapeutiques appropriées doivent être mises en œ uvre (voir rubrique 4.8).
Des cas d’ hémolyse ont été rapportés chez des patients traités par Fasturtec.
Dans de tels cas, le traitement doit être interrompu immédiatement et de façon permanente, et des mesures thérapeutiques appropriées doivent être mise en œ uvre (voir rubrique 4.8).
Grâce à ce mécanisme, Fasturtec réduit le risque d’ insuffisance rénale par précipitation dans les tubules rénaux des cristaux d’ acide urique, conséquence de l’ hyperuricémie.
La lyse tumorale peut également entraîner une hyperphosphorémie, une hyperkaliémie et une hypocalcémie.
Fasturtec n’ a pas d’ efficacité directe dans le traitement de ces troubles métaboliques.
Il convient donc de suivre ces patients attentivement.
3 Fasturtec n’ a pas été étudié chez les patients avec une hyperuricémie dans le contexte de désordres myéloprolifératifs.
Il n’ existe pas de données disponibles pour recommander l’ utilisation séquentielle de la rasburicase et de l’ allopurinol.
Afin d’ assurer un dosage précis du taux plasmatique d’ acide urique lors du traitement par Fasturtec, un protocole strict de manipulation des échantillons doit être suivi (voir rubrique 6.6).
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Aucune étude de métabolisme n’ a été réalisée à ce jour.
La rasburicase étant une enzyme, il est peu vraisemblable qu’ elle soit impliquée dans des interactions médicamenteuses.
4.6 Grossesse et allaitement
Aucune donnée clinique sur l’ utilisation de la rasburicase chez la femme enceinte n’ est disponible à ce jour.
Les effets sur l’ accouchement et le développement post-natal n’ ont pas été étudiés chez l’ animal (voir rubrique 5.3).
Dans l’ espèce humaine, les risques potentiels pour l’ Homme ne sont pas connus.
Fasturtec ne doit pas être utilisé pendant la grossesse ou chez les femmes allaitant.
On ignore si la rasburicase est excrétée dans le lait maternel.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
4.8 Effets indésirables
Fasturtec est administré de façon concomitante à la chimiothérapie cytotoxique dans le cadre des affections malignes, la causalité des effets indésirables est par conséquent difficile à évaluer en raison d’ un grand nombre d’ effets indésirables liés à ces maladies et à leurs traitements.
Les effets indésirables les plus significatifs attribuables au produit étaient les réactions allergiques fréquentes, principalement des rashs et une urticaire.
Des cas d’ hypotension (< 1%), de bronchospasmes (< 1%), de rhinites (< 0,1%) et de réactions d’ hypersensibilité sévères (< 1%), incluant des réactions anaphylactiques (< 0,1%) ont également été attribués à Fasturtec.
Dans le cadre d’ études cliniques, des troubles hématologiques, tels que des hémolyses, anémies hémolytiques et des méthémoglobinémies sont peu fréquemment occasionnés par Fasturtec.
La transformation enzymatique de l’ acide urique en allantoïne par rasburicase produit du peroxyde d’ hydrogène, et des anémies hémolytiques ou des méthémoglobinémies ont été observées chez certaines populations à risque telles que les patients présentant un déficit en G6PD.
De plus, des effets indésirables de grade 3 ou 4, pouvant être attribués à Fasturtec, et rapportés lors du développement clinique, sont listés ci-dessous, par système de classe d’ organe et par fréquence.
Les fréquences sont définies comme: fréquent (≥ 1/ 100, < 1/ 10), peu fréquent (≥ 1/ 1000, < 1/ 100).
4 Affections du système nerveux
Fréquent
Peu fréquent céphalées Diarrhées
Affections gastro-intestinales Troubles généraux et anomalies au
vomissements nausées
site d’ administration
Au sein de chaque fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
4.9 Surdosage
Si l’ on se réfère au mécanisme d’ action de Fasturtec, un surdosage induirait des concentrations plasmatiques d’ acide urique basses, voire non détectables et une production augmentée de peroxyde d’ hydrogène.
En cas de surdosage, des signes d’ hémolyse doivent être recherchés et des traitements symptomatiques appropriés doivent être instaurés car il n’ existe pas d’ antidote connu.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: médicament détoxifiant dans un traitement cytostatique, code ATC:
V03AF07
Chez l’ Homme, l’ acide urique représente l’ étape finale du catabolisme des purines.
L’ augmentation brutale de l’ uricémie consécutive à la lyse d’ un nombre important de cellules malignes observée dans les affections malignes et sous chimiothérapie cytotoxique peut entraîner une altération de la fonction rénale et une insuffisance rénale liées à la précipitation des cristaux d’ acide urique dans les tubules rénaux.
La rasburicase est un agent uricolytique puissant qui catalyse l’ oxydation enzymatique de l’ acide urique en allantoïne, substance hydrosoluble, facilement excrétée par le rein, dans les urines.
L’ oxydation enzymatique de l’ acide urique conduit à la formation stœ chiométrique de peroxyde d’ hydrogène.
L’ augmentation du taux de peroxyde d’ hydrogène au-delà du niveau usuel peut être normalisée par les antioxydants endogènes.
Le risque accru d’ hémolyse concerne donc uniquement les patients atteints d’ un déficit en G6PD ou d’ une anémie héréditaire.
Chez le volontaire sain, une diminution importante et dose-dépendante des taux plasmatiques d’ acide urique a été constatée à des doses comprises entre 0,05 mg/ kg et 0,20 mg/ kg de Fasturtec.
Une étude comparative randomisée de phase III révèle que Fasturtec, administré à la dose recommandée, exerce une action significativement plus rapide que l’ allopurinol.
Quatre heures après l’ administration de la première dose, une différence significative (p < 0,0001) a été observée entre le pourcentage moyen de variation des concentrations plasmatiques d’ acide urique par rapport aux valeurs initiales du groupe traité par Fasturtec (-86,0%) et celui du groupe traité par allopurinol (-12,1%).
Le délai de normalisation de l’ acide urique chez les patients présentant une hyperuricémie est de quatre heures pour Fasturtec et de 24 heures pour l’ allopurinol.
De plus, chez ces patients, cette rapide normalisation de l’ uricémie s’ accompagne d’ une amélioration de la fonction rénale, qui permet alors une excrétion efficace de la charge en phosphates sériques et prévient ainsi toute nouvelle détérioration de la fonction rénale secondaire à la précipitation des cristaux phospho-calciques.
5 Données pédiatriques Dans les études cliniques pivots, 246 patients (< 18 ans) ont été traités par la rasburicase à des doses de 0,15 mg/ kg/ jour ou 0,20 mg/ kg/ jour pendant 1 à 8 jours (principalement durant 5 à 7 jours).
Les résultats d’ efficacité chez 229 patients évaluables ont montré un taux de réponse globale (normalisation du taux plasmatique d’ acide urique) de 96,1%.
Les résultats de tolérance sur 246 patients étaient cohérents avec le profil de tolérance de la population globale.
Dans les études de tolérance à long terme, une analyse des données chez 867 patients (< 18 ans) traités par la rasburicase à la dose de 0,20 mg/ kg/ jour pendant 1 à 24 jours (principalement durant 1 à 4 jours) a montré des résultats cohérents avec les études cliniques pivots en termes d’ efficacité et de tolérance.
5.2 Propriétés pharmacocinétiques
Après la perfusion de rasburicase à la dose de 0,20 mg/ kg/ jour, le plateau est atteint en 2 à 3 jours.
Aucune accumulation inattendue n’ a été observée.
Chez les patients, le volume de distribution varie de 110 à 127 ml/ kg, ce qui est comparable au volume vasculaire physiologique.
La clairance de la rasburicase est d’ environ 3,5 ml/ h/ kg, et la demi-vie d'élimination d’ environ 19 heures.
Les patients inclus dans les études de pharmacocinétiques étaient principalement des enfants et des adolescents.
Sur la base de ces données limitées, il semble que la clairance soit augmentée (environ 35%) chez les enfants et les adolescents en comparaison aux adultes, conduisant à une exposition systémique plus faible.
La rasburicase étant une protéine, 1) elle ne se lie pas aux protéines, 2) la dégradation métabolique emprunte les voies métaboliques communes aux autres protéines (hydrolyse peptidique), 3) elle est peu susceptible d’ être impliquée dans les interactions médicamenteuses.
L’ élimination rénale est considérée comme une voie mineure d’ excrétion pour la rasburicase.
Le métabolisme se faisant par hydrolyse peptidique, une altération de la fonction hépatique ne devrait pas influencer la pharmacocinétique de la rasburicase.
5.3 Données de sécurité préclinique
Les données non cliniques issues des études conventionnelles de pharmacologie de sécurité, de toxicologie en administration répétée et de génotoxicité, n’ ont pas révélé de risque particulier pour l’ homme.
L'interprétation des études non cliniques est gênée par la présence d'urate oxydase endogène dans les modèles animaux standard.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Poudre: alanine mannitol phosphate disodique dodecahydraté phosphate disodique dihydraté phosphate monosodique dihydraté
Solvant: poloxamer 188 eau pour préparations injectables
6 6.2 Incompatibilités
Pour perfuser la solution de rasburicase, il est impératif d’ utiliser une tubulure différente de celle employée pour administrer les agents de chimiothérapie, afin d’ éviter tout risque d’ incompatibilité médicamenteuse.
Si la mise en place d’ une tubulure différente est impossible, la tubulure doit être rincée avec du sérum physiologique entre chaque perfusion d’ agents cytotoxiques et de rasburicase.
Ne pas utiliser de filtre pour perfuser.
Ne jamais utiliser de soluté glucosé pour diluer ce médicament en raison d’ une potentielle incompatibilité.
6.3 Durée de conservation
- 3 ans.
- après reconstitution, ou dilution, une utilisation immédiate est recommandée.
en cours d’ utilisation a été démontrée pour 24 heures entre 2°C et 8°C.
6.4 Précautions particulières de conservation
Poudre dans son flacon: à conserver au réfrigérateur (entre +2°C et +8°C) Ne pas congeler.
A conserver dans le conditionnement d’ origine afin de protéger de la lumière
Pour les conditions de conservation du médicament reconstitué ou dilué, voir rubrique 6.3.
6.5 Nature et contenu de l’ emballage extérieur
Fasturtec se présente en boîte de:
3 flacons de 1,5 mg de rasburicase et 3 ampoules de 1 ml de solvant.
La poudre est conditionnée dans un flacon en verre transparent (type I) d'un volume de 3 ml avec un bouchon en caoutchouc et le solvant dans une ampoule de verre transparent (type I) d'un volume de 2 ml.
1 flacon de 7,5 mg de rasburicase et 1 ampoule de 5 ml de solvant.
La poudre est conditionnée dans un flacon en verre transparent (type I) d'un volume de 10 ml avec un bouchon en caoutchouc et le solvant dans une ampoule de verre transparent (type I) d'un volume de 5 ml.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d'élimination et manipulation
La rasburicase doit être reconstituée avec la totalité de l’ ampoule de solvant fournie (1,5 mg de rasburicase en flacon doit être reconstitué avec l’ ampoule de 1 ml de solvant; 7,5 mg de rasburicase en flacon doit être reconstitué avec l’ ampoule de 5 ml de solvant).
Le résultat de la reconstitution est une solution dosée à 1,5 mg/ ml de rasburicase devant ensuite être diluée dans une solution de chlorure de sodium à 9 mg/ ml (0,9%) pour perfusion intraveineuse.
Reconstitution de la solution:
Ajouter le contenu d’ une ampoule de solvant dans un flacon contenant la rasburicase et mélanger en agitant très doucement dans des conditions aseptiques contrôlées et validées.
Ne pas secouer.
7 Procéder à une vérification visuelle avant toute utilisation.
Seules des solutions limpides et incolores exemptes de particules doivent être utilisées.
Le médicament est à usage unique.
Toute solution non utilisée doit être éliminée.
Le solvant ne contient pas de conservateur.
La solution reconstituée doit donc être immédiatement diluée dans des conditions aseptiques contrôlées et validées.
Dilution avant perfusion:
Le volume nécessaire de solution reconstituée dépend du poids corporel du patient.
L’ utilisation de plusieurs ampoules peut être nécessaire pour obtenir la quantité requise de rasburicase pour une administration.
Le volume nécessaire de solution reconstituée, d’ une ou plusieurs ampoules, doit être ensuite dilué dans une solution de chlorure de sodium à 9 mg/ ml (0,9%) afin d’ obtenir un volume total de 50 ml.
La concentration de rasburicase dans la solution finale pour perfusion dépend du poids corporel du patient.
La solution reconstituée étant exempte de conservateur, la solution diluée doit être perfusée immédiatement.
Perfusion:
La solution finale doit être perfusée en 30 minutes.
Manipulation des échantillons:
Si la surveillance de l’ acide urique s’ avère nécessaire, il convient de respecter la procédure de manipulation des échantillons décrite ci-après afin d’ éviter toute dégradation ex vivo.
Le sang sera recueilli dans des tubes héparinés préalablement réfrigérés.
Les échantillons doivent être immergés dans un bain d’ eau et de glace.
Les échantillons de plasma doivent être préparés par centrifugation dans une centrifugeuse préalablement refroidie (4°C).
Enfin, le plasma doit être conservé dans un bain d’ eau et de glace, le dosage de l’ acide urique devant intervenir dans les 4 heures.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
sanofi-aventis 174, Avenue de France F - 75013 Paris France
8.
NUMÉRO(S) AU REGISTRE COMMUNAUTAIRE DES MÉDICAMENTS
EU/ 1/ 00/ 170/ 001-002
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
23 février 2001 Date du dernier renouvellement:
23 février 2006
8 10.
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA): http: / /www. emea. europa. eu
9 ANNEX II
CONDITIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ
Nom et adresse du (des) fabricant(s) de la (des) substances d’ origine biologique d'origine biologique
sanofi-aventis recherche & développement Quartier Grande Borde La Pyrénéenne BP 37202 31672 Labège Cedex France
Nom et adresse du fabricant responsable de la libération des lots
Glaxo Wellcome Production 1, rue de l’ Abbaye 76960 Notre Dame de Bondeville France
B.
CONDITIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ
• CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION IMPOSÉES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
Médicament soumis à prescription médicale restreinte (voir annexe I: résumé des caractéristiques du produit, rubrique 4.2).
• CONDITIONS OU RESTRICTIONS EN VUE D’ UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
11 ANNEXE III
ÉTIQUETAGE ET NOTICE
ÉTIQUETAGE
BOITE DE 3 FLACONS DE POUDRE ET DE 3 AMPOULES DE SOLVANT
1.
DÉNOMINATION DU MÉDICAMENT
Fasturtec 1,5 mg/ ml, poudre et solvant pour solution à diluer pour perfusion.
rasburicase
2.
COMPOSITIONS EN SUBSTANCE(S) ACTIVE(S)
rasburicase 1,5 mg/ 1ml.
La rasburicase est produite par une souche génétiquement modifiée de Saccharomyces cerevisiae.
3.
LISTE DES EXCIPIENTS
Poudre contient également: alanine, mannitol, phosphate disodique dodecahydraté, phosphate disodique dihydraté, phosphate monosodique dihydraté.
Solvant: poloxamer 188, eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
Poudre et solvant pour solution à diluer pour perfusion
3 flacons et 3 ampoules.
1,5 mg/ 1 ml
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Lire la notice avant utilisation.
La reconstitution doit être effectuée avec la totalité de l’ ampoule d’ 1 ml de solvant.
Voie intraveineuse.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S)
14 8.
DATE DE PÉREMPTION
EXP A utiliser immédiatement après reconstitution ou dilution.
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver au réfrigérateur
Ne pas congeler
A conserver dans l’ emballage d’ origine, à l'abri de la lumière.
10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
sanofi-aventis 174, avenue de France F - 75013 Paris France
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 00/ 170/ 001
13.
NUMÉRO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS THÉRAPEUTIQUES
16.
INFORMATIONS EN BRAILLE
15 MENTIONS DEVANT FIGURER À TITRE MINIMAL SUR LES PLAQUETTES THERMOFORMÉES OU LES FILMS THERMOSOUDÉS BOITE DE 3 FLACONS DE POUDRE ET DE 3 AMPOULES DE SOLVANT
1.
DÉNOMINATION DU MÉDICAMENT
Fasturtec 1,5 mg/ ml, poudre et solvant pour solution à diluer pour perfusion.
rasburicase
2.
NOM DU TITULAIRE DE L‘ AUTORISATION DE MISE SUR LE MARCHÉ
sanofi-aventis
3.
DATE DE PÉREMPTION
EXP
4.
NUMÉRO DU LOT
Lot
5.
AUTRES
16 MENTIONS DEVANT FIGURER À TITRE MINIMAL SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
POUDRE/ FLACON
1.
DÉNOMINATION DU MÉDICAMENT ET VOIE(S) D’ ADMINISTRATION
Fasturtec 1,5 mg/ ml, poudre pour solution à diluer pour perfusion.
2.
MODE D’ ADMINISTRATION
3.
DATE DE PÉREMPTION
EXP
4.
NUMÉRO DU LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITÉ
1,5 mg.
6.
AUTRES
17 MENTIONS DEVANT FIGURER À TITRE MINIMAL SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
SOLVANT/ AMPOULE
1.
DÉNOMINATION DU MÉDICAMENT ET VOIE(S) D’ ADMINISTRATION
Solvant pour rasburicase 1,5 mg
2.
MODE D’ ADMINISTRATION
3.
DATE DE PÉREMPTION
EXP
4.
NUMÉRO DU LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
1 ml
6.
AUTRES
18 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR
BOITE DE 1 FLACON DE POUDRE ET 1 AMPOULE DE SOLVANT
1.
DÉNOMINATION DU MÉDICAMENT
Fasturtec 1,5 mg/ ml, poudre et solvant pour solution à diluer pour perfusion.
rasburicase
2.
COMPOSITIONS EN SUBSTANCE(S) ACTIVE(S)
rasburicase 7,5 mg/ 5 ml.
La rasburicase est produite par une souche génétiquement modifiée de Saccharomyces cerevisiae.
3.
LISTE DES EXCIPIENTS
Poudre contient également: alanine, mannitol, phosphate disodique dodecahydraté, phosphate disodique dihydraté, phosphate monosodique dihydraté.
Solvant: poloxamer 188, eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
1 flacon et 1 ampoule.
7,5 mg/ 5 ml.
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Lire la notice avant utilisation.
La reconstitution doit être effectuée avec la totalité de l’ ampoule de 5 ml de solvant.
Voie intraveineuse
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S)
19 8.
DATE DE PÉREMPTION
EXP A utiliser immédiatement après reconstitution ou dilution.
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver au réfrigérateur Ne pas congeler
A conserver dans l’ emballage d’ origine, à l'abri de la lumière.
10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
sanofi-aventis 174, avenue de France F - 75013 Paris France
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 00/ 170/ 002
13.
NUMÉRO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS THÉRAPEUTIQUES
16.
INFORMATIONS EN BRAILLE
20 MENTIONS DEVANT FIGURER À TITRE MINIMAL SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
POUDRE/ FLACON
1.
DÉNOMINATION DU MÉDICAMENT ET VOIE(S) D’ ADMINISTRATION
Fasturtec 1,5 mg/ ml, poudre pour solution à diluer pour perfusion.
2.
MODE D’ ADMINISTRATION
3.
DATE DE PÉREMPTION
EXP
4.
NUMÉRO DU LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITÉ
7,5 mg.
6.
AUTRES
21 MENTIONS DEVANT FIGURER À TITRE MINIMAL SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
SOLVANT/ AMPOULE
1.
DÉNOMINATION DU MÉDICAMENT ET VOIE(S) D’ ADMINISTRATION
Solvant pour rasburicase 7,5 mg
2.
MODE D’ ADMINISTRATION
3.
DATE DE PÉREMPTION
EXP
4.
NUMÉRO DU LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
5 ml
6.
AUTRES
NOTICE
Fasturtec 1,5 mg/ ml, poudre et solvant pour solution à diluer pour perfusion rasburicase
Veuillez lire attentivement l'intégralité de cette notice avant d’ utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre
médecin, votre infirmière ou votre pharmacien hospitalier.
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez en à votre médecin, votre infirmière ou votre pharmacien hospitalier.
Dans cette notice:
1.
2.
Quelles sont les informations à connaître avant d'utiliser Fasturtec 3.
Comment utiliser Fasturtec 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Fasturtec 6.
Informations supplémentaires
1.
QU’ EST-CE QUE FASTURTEC ET DANS QUEL CAS EST-IL UTILISE
Fasturtec contient la substance active rasburicase.
La rasburicase est utilisée pour traiter ou prévenir les taux élevés d’ acide urique dans le sang chez des patients présentant une anomalie des cellules sanguines (maladies hématologiques) et qui vont recevoir ou reçoivent une chimiothérapie.
Quand une chimiothérapie est administrée, les cellules cancéreuses sont détruites, libérant une grande quantité d’ acide urique dans la circulation sanguine.
Fasturtec agit en facilitant l’ élimination de l’ acide urique par les reins.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER FASTURTEC
N’ utilisez jamais Fasturtec, si vous:
- êtes allergique (hypersensible) à la rasburicase, à d’ autres uricases ou à l’ un des autres
composants du Fasturtec
- avez des antécédents d’ anémie hémolytique (maladie causée par une destruction anormale des
globules rouges).
Faites attention avec Fasturtec, si vous:
- avez des antécédents d’ allergie.
Fasturtec peut provoquer des réactions de ce type, parfois graves.
Il n’ est pas établi que le risque de développer une réaction allergique soit augmenté lorsque le traitement par Fasturtec est réintroduit.
En cas d’ anomalies sanguines telles qu’ une destruction anormale des globules rouges (hémolyse) ou un taux anormalement élevé de pigments sanguins (méthémoglobinémie), votre médecin arrêtera immédiatement et définitivement votre traitement par Fasturtec.
24 Utilisation d’ autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin.
Grossesse et allaitement Prévenez votre médecin si vous êtes, ou pensez que vous pouvez être enceinte ou si vous allaitez.
Conduite de véhicules et utilisation de machines Aucune information sur la capacité à conduire ou à utiliser des machines n’ est disponible.
3.
COMMENT UTILISER FASTURTEC
Fasturtec vous sera administré avant ou au début de votre chimiothérapie.
Fasturtec est injecté lentement dans une veine, pendant environ 30 minutes.
Votre posologie sera calculée en fonction de votre poids.
La posologie recommandée est de 0,20 mg par kilogramme de poids par jour chez les enfants et les adultes.
Ce produit vous sera donné une fois par jour, pendant au maximum 7 jours.
Durant votre traitement par Fasturtec, votre médecin fera des analyses de sang pour contrôler votre taux d’ acide urique et décidera de la durée de votre traitement.
Votre médecin pourra également demander une analyse de sang pour s’ assurer que vous ne développez pas une anomalie sanguine.
Si vous utilisez plus de Fasturtec que vous n’ auriez dû Si cela se produit, le médecin suivra soigneusement les effets sur vos globules rouges et traitera les symptômes associés.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin, votre infirmière ou votre pharmacien hospitalier.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Fasturtec peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Fasturtec sera administré en même temps que d’ autres médicaments qui peuvent également provoquer des effets secondaires.
Si vous remarquez soudainement:
- un gonflement du visage, des lèvres, de la langue ou de toute autre partie de votre corps,
- un essoufflement, une respiration sifflante ou des problèmes de respiration,
- des rougeurs, des démangeaisons ou une urticaire,
prévenez immédiatement votre médecin, votre infirmière ou votre pharmacien hospitalier car ces signes peuvent être ceux d’ une réaction allergique grave (anaphylaxie).
Ils sont rares (touchant de 1 patient sur 1 000 à 1 patient sur 10 000).
Effets indésirables fréquents (touchant de 1 patient sur 10 à 1 patient sur 100):
- forte fièvre
- réactions allergiques, principalement des rougeurs et une urticaire.
Effets indésirables peu fréquents (touchant de 1 patient sur 100 à 1 patient sur 1 000):
- réactions allergiques graves, s’ exprimant par une tension artérielle basse (hypotension), et une
respiration sifflante ou des difficultés pour respirer (bronchospasme) 25
- diarrhée grave
- vomissements graves
- nausées graves
- maux de tête graves
- anomalie du sang telle qu’ une diminution anormale du nombre de globules rouges (hémolyse) ou
des taux anormaux de pigments sanguins (methémoglobinémie).
Effets indésirables rares (touchant de 1 patient sur 1 000 à 1 patient sur 10 000):
- écoulement du nez ou nez bouché, éternuement, tête lourde ou douleur faciale (rhinite).
Si vous présentez un de ces symptômes, veuillez informer votre médecin, votre infirmière ou votre pharmacien hospitalier.
Si vous ressentez un des effets mentionnés comme graves ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin, votre infirmière ou votre pharmacien hospitalier.
5.
COMMENT CONSERVER FASTURTEC
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Fasturtec après la date de péremption mentionnée sur la boîte.
Conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
A conserver dans l’ emballage d’ origine, à l'abri de la lumière.
Ne pas utiliser Fasturtec si vous constatez que la solution n’ est pas limpide et/ ou contient des particules.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Fasturtec
- La substance active est la rasburicase à 1,5 mg/ ml.
Rasburicase est produite par génie génétique à
partir d’ un microorganisme appelé Saccharomyces cerevisiae.
- Les autres composants de la poudre sont: alanine, mannitol, phosphate disodique dodecahydraté,
phosphate disodique dihydraté, phosphate monosodique dihydraté.
- Les autres composants du solvant sont: poloxamer 188, eau pour préparation injectable
Qu’ est -ce que Fasturtec et contenu de l’ emballage extérieur
Fasturtec se présente sous forme d’ une poudre et d’ un solvant pour solution à diluer pour perfusion.
La poudre est un culot blanc à pratiquement blanc, entier ou brisé.
Le solvant est un liquide incolore et limpide.
Boîte de 3 flacons de 1,5 mg de rasburicase et de 3 ampoules de 1 ml de solvant.
La poudre est conditionnée dans un flacon en verre transparent d'un volume de 3 ml avec un bouchon en caoutchouc et le solvant dans une ampoule de verre transparent d'un volume de 2 ml.
Boîte de 1 flacon de 7,5 mg de rasburicase et de 1 ampoule de 5 ml de solvant.
La poudre est conditionnée dans un flacon en verre transparent d'un volume de 10 ml avec un bouchon en caoutchouc et le solvant dans une ampoule de verre transparent d'un volume de 5 ml.
26 Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l'Autorisation de mise sur le marché sanofi-aventis, 174, avenue de France, F-75013 Paris France
Fabricant Glaxo Wellcome Production, 1, rue de l’ Abbaye, F-76960 Notre Dame de Bondeville France
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l'autorisation de mise sur le marché:
Luxembourg/ Luxemburg sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00 (Belgique/ Belgien)
България sanofi-aventis Bulgaria EOOD Тел.: +359 (0)2 970 53 00
Magyarország sanofi-aventis zrt., Magyarország Tel.: +36 1 505 0050
Č eská republika sanofi-aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/ S Tlf: +45 45 16 70 00
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi-aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Tel: +34 93 485 94 00
Tel: +48 22 541 46 00 Portugal sanofi-aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi-aventis Pharma Slovakia s. r. o.
Italia sanofi-aventis S. p. A.
Tel.: +39 02 393 91
Suomi/ Finland sanofi-aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
La dernière date à laquelle cette notice a été approuvée est le (date)
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu.
Les informations suivantes sont destinées exclusivement aux professionnels de santé:
Voir rubrique 3 « Comment utiliser Fasturtec » et les informations pratiques ci-dessous sur la préparation et la manipulation.
Fasturtec doit être reconstitué avec la totalité de l’ ampoule de solvant fournie (1,5 mg de rasburicase en flacon doit être reconstitué avec l’ ampoule de 1 ml de solvant; 7,5 mg de rasburicase en flacon doit être reconstitué avec l’ ampoule de 5 ml de solvant).
Le résultat de la reconstitution est une solution dosée à 1,5 mg/ ml de rasburicase devant ensuite être diluée dans une solution de chlorure de sodium à 9 mg/ ml (0,9%) pour perfusion intraveineuse.
Reconstitution de la solution:
Ajouter le contenu d’ une ampoule de solvant dans un flacon contenant la rasburicase et mélanger en agitant très doucement dans des conditions aseptiques contrôlées et validées.
Ne pas secouer.
Procéder à une vérification visuelle avant toute utilisation.
Seules des solutions limpides et incolores exemptes de particules doivent être utilisées.
Le médicament est à usage unique.
Toute solution non utilisée doit être éliminée.
Le solvant ne contient pas de conservateur.
La solution reconstituée doit donc être immédiatement diluée dans des conditions aseptiques contrôlées et validées.
Dilution avant perfusion:
28 Le volume nécessaire de solution reconstituée dépend du poids corporel du patient.
L’ utilisation de plusieurs ampoules peut être nécessaire pour obtenir la quantité requise de rasburicase pour une administration.
Le volume nécessaire de solution reconstituée, d’ une ou plusieurs ampoules, doit être ensuite dilué dans une solution de chlorure de sodium à 9 mg/ ml (0,9%) afin d’ obtenir un volume total de 50 ml.
La concentration de rasburicase dans la solution finale pour perfusion dépend du poids corporel du patient.
La solution reconstituée étant exempte de conservateur, la solution diluée doit être perfusée immédiatement.
Perfusion:
La solution finale doit être perfusée en 30 minutes.
Manipulation des échantillons:
Si la surveillance de l’ acide urique s’ avère nécessaire, il convient de respecter la procédure de manipulation des échantillons décrite ci-après afin d’ éviter toute dégradation ex vivo.
Le sang sera recueilli dans des tubes héparinés préalablement réfrigérés.
Les échantillons doivent être immergés dans un bain d’ eau et de glace.
Les échantillons de plasma doivent être préparés par centrifugation dans une centrifugeuse préalablement refroidie (4°C).
Enfin, le plasma doit être conservé dans un bain d’ eau et de glace, le dosage de l’ acide urique devant intervenir dans les 4 heures.
29
Numéro UE
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
Conditionnement
Contenu (concentration)
Taille de l’ emballage
--1
EU/ 1/ 04/ 0299/ 001
Fendrix
--1
suspension injectable
voie intramusculaire
seringue pré- remplie (verre)
0,5 ml
1 seringue pré-remplie + 1 aiguille
EU/ 1/ 04/ 0299/ 002
Fendrix
--1
suspension injectable
voie intramusculaire
seringue pré- remplie (verre)
0,5 ml
1 seringue pré-remplie
EU/ 1/ 04/ 0299/ 003
Fendrix
suspension injectable
voie intramusculaire
seringue pré- remplie (verre)
0,5 ml
10 seringues pré-remplies
--1 1 dose (0,5 ml) contient:
antigène de surface de l’ hépatite B 1, 2, 3 1 adjuvé à base de AS04C contenant:
20 microgrammes
- 3-O-desacyl-4’ - monophosphoryl lipid A (MPL) 2 2 adsorbé sur phosphate d’ aluminium (0,5 milligramme Al3+ au total) 3
50 microgrammes
produit dans les cellules de levure (Saccharomyces cerevisiae) par la technologie de l’ ADN recombinant
1/ 1
European Medicines Agency
EMEA/ H/ C/ 550
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
FENDRIX
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre condition ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Fendrix?
Fendrix est un vaccin, qui est disponible en suspension pour injection.
Il contient des fragments du virus de l’ hépatite B comme principe actif.
Dans quel cas Fendrix est -il utilisé?
Fendrix est utilisé pour protéger les patients présentant des problèmes de reins contre l’ hépatite B.
Il peut être utilisé chez les patients à partir de 15 ans, y compris chez les patients nécessitant une hémodialyse (une technique d’ épuration du sang).
Le médicament n’ est délivré que sur ordonnance.
Comment Fendrix est -il utilisé?
Le schéma de vaccination recommandé pour Fendrix est de quatre doses.
Il doit y avoir un intervalle d’ un mois entre la première et la seconde injections, puis entre la seconde et la troisième injections.
La quatrième injection est pratiquée quatre mois après la troisième.
Après l’ administration de la première dose, il est recommandé de poursuivre le schéma complet de vaccination des individus avec Fendrix.
Le vaccin est injecté dans le muscle de la partie supérieure du bras.
Une dose de rappel de Fendrix peut être administrée, en fonction des recommandations officielles.
Comment Fendrix agit -il?
Fendrix est un vaccin.
Les vaccins agissent en « apprenant » au système immunitaire (les défenses naturelles du corps) comment se défendre contre une maladie.
Fendrix contient de petites quantités de l’ « antigène de surface » (protéines de la surface) du virus de l’ hépatite B.
Lorsqu’ un patient reçoit le vaccin, le système immunitaire reconnaît les antigènes de surface comme étant « étrangers » et produit des anticorps contre eux.
Ultérieurement, le système immunitaire sera capable de produire des anticorps plus rapidement, quand il sera exposé au virus de l’ hépatite B.
Les anticorps aideront à assurer une protection contre la maladie due au virus.
Les antigènes de surface sont fabriqués selon une méthode connue sous le nom de « technologie de l’ ADN recombinant »: ils sont produits par une levure ayant reçu un gène (de l’ ADN), qui la rend capable de synthétiser les protéines.
Le principe actif de Fendrix est disponible dans d’ autres vaccins autorisés dans l’ Union européenne depuis un certain nombre d’ années, notamment Engerix-B, Ambirix, Twinrix, Tritanrix-HepB et Infanrix-HepB.
Dans Fendrix, il est utilisé avec un « système adjuvant », qui contient du « MPL », un 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. corps gras purifié de bactéries, ainsi qu’ un composé d’ aluminium.
Quelles études ont été menées avec Fendrix?
Comme le principe actif de Fendrix est disponible dans l’ Union européenne dans d’ autres vaccins, certaines des données présentées pour justifier l’ utilisation des autres vaccins ont été utilisées à l’ appui de la demande de l’ utilisation de Fendrix.
Fendrix a fait l’ objet d’ une étude principale incluant 165 patients âgés de 15 ans et plus, qui présentaient une maladie des reins et nécessitaient une hémodialyse.
Fendrix a été comparé à Engerix-B (un autre vaccin contre l’ hépatite B) utilisé en double dose.
Le principal critère d’ évaluation de l’ efficacité a été la proportion de patients qui ont développé des taux protecteurs d’ anticorps contre le virus de l’ hépatite B.
La société a également présenté des données concernant l’ utilisation de Fendrix chez des patients ayant reçu une greffe de foie, mais elle a retiré la demande d’ utilisation de Fendrix chez ces patients au cours de l’ évaluation.
Quel est le bénéfice démontré par Fendrix au cours des études?
Fendrix s’ est avéré aussi efficace qu’ une double dose du vaccin de comparaison.
Un mois après la dernière dose, 91% des patients ayant reçu Fendrix présentaient des taux protecteurs d’ anticorps contre l’ hépatite B, contre 84% de ceux ayant reçu le vaccin de comparaison.
L’ effet de Fendrix a duré plus longtemps que celui du vaccin de comparaison:
80% des patients ayant reçu Fendrix ont conservé des taux protecteurs d’ anticorps jusqu’ à trois ans, contre 51% de ceux ayant reçu le vaccin de comparaison.
Quel est le risque associé à l’ utilisation de Fendrix?
Les effets indésirables les plus fréquents avec Fendrix (observés chez plus d’ un patient sur 10) sont: maux de tête, douleur, rougeur, gonflement au point d’ injection et fatigue.
Pour avoir le détail de tous les effets indésirables observés lors de l’ utilisation de Fendrix, voir la notice.
Fendrix ne doit pas être utilisé chez des personnes pouvant présenter une hypersensibilité (allergie) au principe actif ou à l’ un des autres composants.
Il ne doit pas non plus être utilisé chez les personnes ayant développé une réaction allergique après avoir reçu un vaccin contre l’ hépatite B.
Fendrix ne doit pas être administré aux patients qui présentent soudainement une forte fièvre.
Pourquoi Fendrix a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que les bénéfices de Fendrix étaient supérieurs aux risques qu’ il comporte dans l’ immunisation active contre l’ infection par le virus de l’ hépatite B, causée par tous les sous-types connus, chez les patients âgés de 15 ans et plus présentant une insuffisance rénale (y compris les patients pré-hémodialysés et hémodialysés).
Le comité a recommandé l’ octroi d’ une autorisation de mise sur le marché pour Fendrix.
Autres informations relatives à Fendrix:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Fendrix à GlaxoSmithKline Biologicals s. a., le 2 février 2005.
L’ EPAR complet est disponible ici.
02-2008.
2/ 2
ANNEXE I
RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Vaccin de l’ hépatite B (ADNr) (avec adjuvant, adsorbé).
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Une dose (0,5 ml) de Fendrix contient:
Antigène de surface de l’ hépatite B1,2,3 1 adjuvanté par AS04C contenant:
20 microgrammes
-3-O-desacyl-4’ -monophosphoryl lipide A (MPL)2 2 adsorbé sur phosphate d’ aluminium (0,5 milligramme Al3+ au total) 3
50 microgrammes
produit sur des cellules de levure (Saccharomyces cerevisiae) par la technologie recombinant.
Pour la liste complète des excipients, voir rubrique 6.1
3.
FORMES PHARMACEUTIQUES
Suspension injectable.
Suspension blanche trouble.
Durant le stockage, un fin dépôt blanc avec un surnageant incolore et limpide peut être observé.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Fendrix est indiqué pour l’ immunisation active contre l’ infection provoquée par tous les sous-types connus du virus de l’ hépatite B (VHB), chez les patients de 15 ans ou plus, ayant une insuffisance rénale (dont les patients pré-hémodialysés et hémodialysés).
4.2 Posologie et mode d' administration
Posologie
Schéma de primo-vaccination:
Un schéma à quatre doses, avec injection à 0, 1, 2 et 6 mois est recommandé.
Une fois initiée, la primo-vaccination à 0, 1, 2 et 6 mois doit être poursuivie avec Fendrix, et non avec un autre vaccin commercialisé contre le virus de l’ hépatite B.
Dose de rappel:
Les patients pré-hémodialysés et hémodialysés étant particulièrement exposés à l’ infection par le virus de l’ hépatite B et présentant un risque plus important d’ être infectés de façon chronique, une administration d'une dose de rappel doit donc être recommandée pour assurer un taux d’ anticorps protecteurs défini par les recommandations nationales et les directives.
2 Fendrix peut être utilisé en dose de rappel après une primo-vaccination par Fendrix ou par un autre vaccin recombinant commercialisé contre l’ hépatite B.
Recommandation spéciale en cas d’ exposition connue ou présumée au virus de l’ hépatite B:
Il n’ existe pas de données relatives à l’ administration concomitante de Fendrix et d’ immunoglobulines spécifiques de l’ hépatite B (Ig HB).
Cependant, en cas d’ exposition récente au virus de l’ hépatite B (par exemple par piqûre avec une aiguille contaminée), et que l’ administration concomitante de Fendrix et d’ une dose standard d’ Ig HB est nécessaire, il est recommandé d’ effectuer ces injections en des sites séparés.
Mode d' administration
Fendrix doit être injecté par voie intramusculaire dans la région deltoïdienne.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
Hypersensibilité lors d'une précédente injection par un autre vaccin contre l'hépatite B.
Patients atteints d'infections fébriles aiguës sévères.
La présence d’ une infection bénigne comme un rhume, ne constitue pas une contre-indication à la vaccination.
4.4 Mises en garde spéciales et précautions d’ emploi
Etant donné la longue période d'incubation du virus de l'hépatite B, les patients peuvent avoir été infectés avant la vaccination.
Dans ce cas, la vaccination peut ne pas prévenir l’ infection provoquée par le virus de l'hépatite B.
Le vaccin ne protège pas contre l'infection provoquée par les virus de l'hépatite A, C ou E ou par d'autres agents pathogènes connus pour infecter le foie.
Comme pour tout vaccin, une réponse immunitaire protectrice peut ne pas être obtenue chez tous les patients vaccinés.
Il a été observé que certains facteurs réduisent la réponse immunitaire aux vaccins contre l’ hépatite B.
Ces facteurs incluent l’ âge avancé, le sexe masculin, l’ obésité, le tabagisme, la voie d’ administration et certaines maladies chroniques sous-jacentes.
Un test sérologique devra être envisagé chez ces sujets à risque de ne pas être séroprotégés après un schéma complet de vaccination par Fendrix.
Des doses supplémentaires peuvent être envisagées chez les sujets ne répondant pas ou répondant moins bien à l’ administration du schéma de vaccination.
Une injection intramusculaire dans le muscle fessier pouvant conduire à une moins bonne réponse au vaccin, cette voie d’ administration doit être évitée.
Fendrix ne doit en aucun cas être administré par voie intradermique ou intraveineuse.
Les patients atteints d’ une pathologie hépatique chronique ou étant infectés par le VIH ou les porteurs du virus de l’ hépatite C ne doivent pas être écartés de la vaccination contre l’ hépatite B.
Chez ces patients, l’ infection par le virus de l’ hépatite B pouvant être sévère, le vaccin peut être recommandé: la vaccination contre l’ hépatite B doit être alors considérée au cas par cas par le médecin.
Il est recommandé de toujours disposer d’ un traitement médical approprié en cas d’ une éventuelle réaction anaphylactique suivant l'administration du vaccin.
3 4.5 Interactions avec d’ autres médicament et autres formes d’ interaction
Il n’ existe pas de données relatives à l’ administration concomitante de Fendrix et d’ autres vaccins ou d’ immunoglobulines spécifiques du virus de l’ hépatite B.
Si l’ administration concomitante d’ immunoglobulines spécifiques du virus de l’ hépatite B et de Fendrix est nécessaire, les deux injections doivent être effectuées en des sites séparés.
En l’ absence de donnée disponible sur l’ administration concomitante de ce vaccin avec d’ autres vaccins, un intervalle de 2 à 3 semaines devra être respecté entre les 2 injections.
4.6 Grossesse et allaitement
Il n’ existe pas de données cliniques sur l’ utilisation de Fendrix chez la femme enceinte.
Des études chez l’ animal n’ ont pas montré d’ effets délétères directs ou indirects sur la gestation, le développement embryonnaire/ fœ tal, l'accouchement ou le développement postnatal.
La vaccination ne doit être effectuée chez la femme enceinte que si le rapport bénéfice risque au plan individuel est supérieur aux risques potentiels pour le fœ tus.
Il n’ existe pas de données appropriées sur l’ utilisation de Fendrix pendant l’ allaitement.
Dans une étude de toxicité sur la reproduction chez l’ animal, incluant un suivi post-natal jusqu’ au sevrage (voir rubrique 5.3), il n’ a pas été observé d’ effet sur le développement des jeunes animaux.
La vaccination ne doit être effectuée que si le rapport bénéfice risque au plan individuel est supérieur aux risques potentiels chez le nouveau-né.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Fendrix a une influence mineure ou modérée sur l’ aptitude à conduire et à utiliser des machines.
Certains des effets indésirables mentionnés dans la rubrique 4.8 peuvent modifier l’ aptitude à conduire des véhicules ou à utiliser des machines.
4.8 Effets indésirables
• Les essais cliniques au cours desquels 2 476 doses de Fendrix ont été administrées à 82 patients pré-hémodialysés et hémodialysés et à 713 sujets sains âgés de plus de 15 ans ont permis de documenter la réactogénicité du vaccin.
Patients pré-hémodialysés et hémodialysés
Le profil de réactogénicité de Fendrix sur un total de 82 patients pré-hémodialysés et hémodialysés a été généralement comparable à celui observé chez les sujets sains.
Les événements indésirables survenus dans un essai clinique à la suite de la primo-vaccination par Fendrix, considérés comme étant liés ou possiblement liés à la vaccination ont été classés selon leur fréquence:
Les fréquences rapportées sont:
Très fréquent:
Fréquent:
Peu fréquent:
Rare:
Très rare:
(≥ 1/ 10) (≥ 1/ 100 et < 1/ 10) (≥ 1/ 1 000 et < 1/ 100) (≥ 1/ 10 000 et < 1/ 1 000) (< 1/ 10 000)
Dans chaque groupe de fréquence, les événements indésirables sont présentés par ordre décroissant de sévérité.
Affections du système nerveux:
4 Très fréquent: céphalées
Affections gastro-intestinales:
Troubles généraux et anomalies liés au site d’ administration:
Très fréquent: fatigue, douleur, Fréquent: fièvre, gonflement au site d’ injection, rougeur
Des symptômes non sollicités, considérés comme étant possiblement liés à la vaccination ont été rapportés peu fréquemment: frissons, autres réactions au site d’ injection et rash maculo-papuleux.
Sujets sains
Le profil de réactogénicité de Fendrix chez les sujets sains a été généralement comparable à celui observé chez les patients pré-hémodialysés et hémodialysés.
Dans une large étude comparative randomisée en double aveugle, des sujets sains ont été inclus pour recevoir un schéma de primo-vaccination avec trois doses de Fendrix (N=713) ou un autre vaccin de l’ hépatite B commercialisé (N=238) à 0, 1, 2 mois.
Fendrix a été généralement bien toléré.
Les effets indésirables les plus fréquemment rapportés ont été des réactions locales au site d’ injection.
La vaccination par Fendrix a induit plus de symptômes locaux transitoires par rapport au vaccin comparateur, une douleur au site d’ injection étant le symptôme local sollicité le plus fréquemment rapporté.
Cependant, les symptômes généraux sollicités ont été observés avec des fréquences similaires dans les deux groupes.
Les effets indésirables survenus dans un essai clinique à la suite de la primo-vaccination par Fendrix, considérés comme étant au moins possiblement liés à la vaccination ont été classés selon leur fréquence:
Affections du système nerveux:
Fréquent: céphalées
Affection de l’ oreille et du labyrinthe Rare: vertige
Affections gastro-intestinales:
Fréquent: trouble gastro-intestinal
Affections musculo-squelettiques et systémiques:
Rare: tendinite, mal de dos,
Infections et infestations:
Rare: infection virale
Très fréquent: gonflement au site d’ injection, fatigue, douleur, rougeur Fréquent: fièvre Peu fréquent: autre réaction au site d’ injection Rare: frissons, bouffées de chaleur, soif, asthénie
Affection du système immunitaire Rare: allergie
Affections psychiatriques:
Rare: nervosité
5 Aucune augmentation de l’ incidence ou de la sévérité de ces effets indésirables n’ a été observée après l’ administration des doses successives du schéma de primo-vaccination.
Aucune augmentation de la réactogénicité n’ a été observée après l’ administration de la dose de rappel comparée aux doses de primo-vaccination.
Des réactions allergiques, incluant des réactions anaphylactoïdes, peuvent survenir très rarement.
• Expérience avec le vaccin contre le virus de l’ hépatite B:
Suite à la large utilisation des vaccins contre le virus de l’ hépatite B, dans de très rares cas, ont été rapportés: syncope, paralysie, neuropathie, névrite (y compris syndrome de Guillain-Barré, névrite optique et sclérose en plaques), encéphalite, encéphalopathie, méningite et convulsions.
La relation causale avec le vaccin n’ a pas été établie.
4.9 Surdosage
Aucun cas de surdosage n’ a été rapporté.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: vaccin contre l'hépatite, code ATC J07BC01.
Fendrix induit l’ apparition d’ anticorps spécifiques contre l’ antigène de surface du virus de l’ hépatite B (anticorps anti-HBs).
Un titre d'anticorps supérieur ou égal à 10 mUI/ ml est considéré comme protecteur vis-à-vis de l’ infection due au virus de l’ hépatite B.
La survenue d'une hépatite D devrait être évitée du fait de l'immunisation par Fendrix, l'hépatite D (provoquée par le virus delta) n’ apparaissant pas en l’ absence d’ infection par le virus de l’ hépatite B.
Données immunologiques
Chez les patients pré-hémodialysés et hémodialysés:
Dans une étude clinique comparative menée chez 165 patients pré-hémodialysés et hémodialysés (âgés de 15 ans et plus), des taux protecteurs d’ anticorps spécifiques (titre en anticorps anti-HBs ≥ 10 mUI/ ml) ont été observés chez 74,4% des patients ayant reçu Fendrix (N=82) un mois après la troisième dose (c’ est-à-dire à mois 3) comparativement à 52,4% des patients du groupe contrôle qui ont reçu une double dose d’ un vaccin commercialisé contre l’ hépatite B (N=83).
Au mois 3, les moyennes géométriques des titres en anticorps étaient respectivement de 223,0 mUI/ ml et de 50,1 mUI/ ml dans le groupe ayant reçu Fendrix et dans le groupe contrôle; le pourcentage de patients ayant un titre en anticorps anti-HBs ≥ 100 mUI/ ml était respectivement de 41,0% et 15,9%.
Après administration des quatre doses du schéma de primo-vaccination (c’ est-à-dire au mois 7), 90,9% des patients ayant reçu Fendrix étaient séroprotégés (≥ 10 mUI/ ml) contre le virus de l’ hépatite B, comparé à 84,4% des patients du groupe contrôle qui avaient reçu un vaccin commercialisé contre l’ hépatite B.
Au mois 7, les moyennes géométriques des titres en anticorps étaient respectivement de 3559,2 mUI/ ml et de 933,0 mUI/ ml dans le groupe ayant reçu Fendrix et dans le groupe contrôle; le pourcentage de patients ayant un titre en anticorps anti-HBs ≥ 100 mUI/ ml était respectivement de 83,1% et de 67,5%.
6 Persistance des anticorps
Chez les patients pré-hémodialysés et hémodialysés:
Chez les patients hémodialysés ou pré-hémodialysés, les anticorps anti-HBs persistent au moins 36 mois après l’ administration des 4 doses du schéma de primo-vaccination par Fendrix:
Au mois 36, 80,4% de ces patients ont conservé un taux d’ anticorps protecteurs (titre en anticorps anti-HBs ≥ 10 mUI/ ml) contre 51,3% des patients ayant reçu un vaccin commercialisé contre l’ hépatite B.
Au mois 36, les moyennes géométriques des titres en anticorps étaient respectivement de 154,1 mUI/ ml et de 111,9 mUI/ ml dans le groupe ayant reçu Fendrix et dans le groupe contrôle; le pourcentage de patients ayant un titre en anticorps anti-HBs ≥ 100 mUI/ ml était respectivement de 58,7% et de 38,5%.
5.2 Propriétés pharmacocinétiques
Les propriétés pharmacocinétiques de Fendrix ou du MPL seul n’ ont pas été évaluées chez l’ homme.
5.3 Données de sécurité pré-cliniques
Les données non-cliniques issues des études conventionnelles chez l’ animal de toxicité aiguë et de toxicité en administration répétées, de pharmacologie de sécurité sur les systèmes cardiovasculaire et respiratoire et de toxicité sur la reproduction, incluant la grossesse et le développement péri et post- natal des petits jusqu’ à leur sevrage, n'ont pas révélé de risque particulier pour l'homme (voir rubrique 4.6).
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Chlorure de sodium Eau pour préparations injectables
Pour les adjuvants, voir rubrique 2.
En l’ absence d’ études de compatibilité, ce médicament ne doit pas être mélangé avec d’ autres médicaments.
6.3 Durée de conservation
3 ans.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
A conserver dans l'emballage extérieur d’ origine, à l’ abri de la lumière.
6.5 Nature et contenu de l’ emballage extérieur
7 0,5 ml de suspension en seringue préremplie (verre de type I) avec un bouchon-piston (caoutchouc butyle) avec ou sans aiguille séparée dans une boite de 1 ou sans aiguille dans une boite de 10.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et de manipulation
Durant le stockage, un fin dépôt blanc avec un surnageant incolore et limpide peut être observé.
Avant administration, le vaccin doit être bien agité pour obtenir une suspension blanche légèrement opalescente.
Le vaccin doit être inspecté visuellement avant et après remise en suspension pour mettre en évidence la présence de particules étrangères et / ou une modification de l’ aspect physique.
Le vaccin ne doit pas être utilisé si une modification dans l’ aspect du vaccin est apparue.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
GlaxoSmithKline Biologicals s. a.
Rue de l’ Institut 89 B-1330 Rixensart, Belgique
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 04/ 0299/ 001 EU/ 1/ 04/ 0299/ 002 EU/ 1/ 04/ 0299/ 003
9.
DATE DE PREMIERE AUTORISATION / DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
02 Février 2005
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence Européenne du Médicament (EMEA) http: / /www. emea. europa. eu/.
8 ANNEXE II
A.
FABRICANT DE LA SUBSTANCE ACTIVE D'ORIGINE BIOLOGIQUE ET TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
FABRICANT DE LA SUBSTANCE ACTIVE D'ORIGINE BIOLOGIQUE ET TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
Nom et adresse du fabricant de la substance d'origine biologique
GlaxoSmithKline Biologicals S. A.
89, rue de l’ Institut - 1330 Rixensart Belgique
Nom et adresse du fabricant responsable de la libération des lots
GlaxoSmithKline Biologicals S. A.
89 rue de l’ Institut- 1330 Rixensart Belgique
CONDITIONS RELATIVES À L'AUTORISATION DE MISE SUR LE MARCHÉ
• CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION IMPOSÉES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
Médicament soumis à prescription médicale.
• CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
• AUTRES CONDITIONS
Le titulaire de l'autorisation de mise sur le marché continuera à soumettre des rapports semestriels de mise à jour des informations sur la sécurité (PSURs).
Le titulaire de cette autorisation de mise sur le marché devra informer la Commission Européenne des projets de commercialisation concernant le médicament autorisé par le biais de cette décision.
Libération officielle des lots: conformément à l'article 114 de la directive 2001/ 83/ EC modifiée, la libération officielle des lots sera effectuée par un laboratoire d’ état ou un laboratoire désigné à cet effet
10 ANNEXE III
ETIQUETAGE ET NOTICE
11 A.
ETIQUETAGE
12 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR SERINGUE PREREMPLIE AVEC AIGUILLE SEPAREE:
BOITE DE 1 SERINGUE PREREMPLIE SANS AIGUILLE:
BOITE DE 1 SERINGUE PREREMPLIE SANS AIGUILLE:
DENOMINATION DU MEDICAMENT
Fendrix, suspension injectable Vaccin de l'hépatite B (ADNr) (avec adjuvant, adsorbé).
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Antigène de surface du virus de l’ hépatite B1,2,3 1 adjuvanté par AS04C contenant:
20 microgrammes
-3-O-desacyl-4’ -monophosphoryl lipide A (MPL)² 2 adsorbé sur phosphate d’ aluminium (0,5 milligramme Al3+ au total) 3
50 microgrammes
produit sur des cellules de levure (Saccharomyces cerevisiae) par la technologie de l'ADN recombinant.
3.
LISTE DES EXCIPIENTS
Chlorure de sodium Eau pour préparations injectables
4.
FORME PHARMACEUTIQUE ET CONTENU
Suspension injectable
Seringue préremplie Aiguille séparée 1 dose (0,5 ml)
Seringue préremplie 1 dose (0,5 ml)
Seringue préremplie 10 x 1 dose 1 dose (0,5 ml)
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Lire la notice avant utilisation Voie intramusculaire Agiter avant emploi
13 6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP:
MM / AAAA
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur Ne pas congeler A conserver dans l’ emballage extérieur d’ origine, à l’ abri de la lumière
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
Eliminer conformément à la réglementation en vigueur.
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
GlaxoSmithKline Biologicals s. a.
Rue de l'Institut, 89 B-1330 Rixensart Belgique
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 04/ 0299/ 001 - Boîte de 1 avec aiguille séparée EU/ 1/ 04/ 0299/ 002 - Boîte de 1 sans aiguille EU/ 1/ 04/ 0299/ 003 - Boîte de 10 sans aiguille
13.
NUMÉRO DU LOT
Lot:
14 16.
INFORMATIONS EN BRAILLE
Justification acceptée pour la non-inclusion du Braille.
15 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES BOITE DE 1 SERINGUE AVEC AIGUILLE SEPAREE BOITE DE 1 SERINGUE SANS AIGUILLE BOITE DE 10 SERINGUES SANS AIGUILLE
1.
DÉNOMINATION DU MÉDICAMENT ET VOIE(S) D’ ADMINISTRATION
Fendrix, suspension injectable IM
2.
MODE D’ ADMINISTRATION
3.
DATE DE PÉREMPTION
EXP
4.
NUMÉRO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITÉ
1 dose (0,5 ml)
6.
AUTRES
16 B.
NOTICE
INFORMATION DE L’ UTILISATEUR
Fendrix, suspension injectable Vaccin de l'hépatite B (ADNr) (avec adjuvant, adsorbé).
Veuillez lire attentivement l’ intégralité de cette notice avant de vous faire vacciner
- Gardez cette notice.
Vous pourriez avoir besoin de la relire.
- Si vous avez toute autres questions, si vous avez un doute, demandez plus d’ informations à
Ne le donnez jamais à quelqu’ un d’ autre.
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu’ est -ce que Fendrix et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de recevoir Fendrix 3.
Comment est administré Fendrix 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Fendrix 6.
Informations supplémentaires
1.
QU’ EST-CE QUE FENDRIX ET DANS QUEL CAS EST-IL UTILISÉ
Fendrix est un vaccin indiqué pour prévenir l’ infection provoquée par le virus de l’ hépatite B chez les patients âgés de 15 ans ou plus, présentant une insuffisance rénale (dont les patients pré-hémodialysés et hémodialysés).
Ce vaccin agit en stimulant la production par l’ organisme d’ anticorps protecteurs contre cette maladie.
Le MPL est inclus dans ce vaccin comme adjuvant et le phosphate d’ aluminium comme adsorbant.
Ces substances sont ajoutées à Fendrix pour accélérer, augmenter et prolonger l’ effet protecteur du vaccin.
L’ hépatite B est provoquée par le virus de l’ hépatite B.
Elle peut entraîner un gonflement du foie (inflammation).
Le virus est présent dans les liquides corporels tels que le sang, le sperme, les sécrétions vaginales ou la salive des individus infectés.
Les symptômes peuvent apparaître entre 6 semaines à 6 mois après l’ infection.
Parfois les personnes qui ont été infectées ne paraissent ou ne se sentent pas malades.
D’ autres présentent des symptômes pseudo-grippaux légers tandis que certains peuvent devenir très malades.
Ils peuvent être extrêmement fatigués, avoir les urines foncées, le visage pâle, la peau et/ ou les yeux jaunâtres (jaunisse) ainsi que d’ autres symptômes pouvant nécessiter une hospitalisation.
Mais certains sujets, n’ ayant pas montré de symptômes, peuvent rester infectés.
Ces sujets sont dits porteurs sains du virus de l’ hépatite B.
Ils peuvent infecter d’ autres personnes durant toute leur vie.
Les porteurs du virus de l’ hépatite B risquent de développer une maladie hépatique sévère, comme une cirrhose et un cancer du foie.
Comme pour tous les vaccins, une réponse protectrice peut ne pas être obtenue chez tous les patients vaccinés avec Fendrix, même après avoir reçu les quatre doses du schéma complet de primo- vaccination.
De plus, si vous avez déjà été infecté par le virus de l’ hépatite B avant de recevoir Fendrix mais que vous n’ êtes pas encore souffrant, le vaccin peut ne pas empêcher que vous soyez malade.
Fendrix peut seulement aider à vous protéger contre l’ infection provoquée par le virus de l’ hépatite B.
Il ne peut pas vous protéger contre d’ autres infections qui peuvent toucher le foie et qui peuvent causer des symptômes similaires à ceux de l’ infection provoquée par le virus de l’ hépatite B.
18 L'apparition d'une hépatite D devrait être évitée par la vaccination par Fendrix puisque l’ hépatite D (provoquée par le virus delta) n’ apparaît pas en l’ absence d’ infection par le virus de l’ hépatite B.
La vaccination est le meilleur moyen de se protéger contre cette maladie.
Aucun des composants du vaccin ne peut provoquer d’ infection.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE RECEVOIR FENDRIX
Fendrix ne doit pas vous être administré:
• si vous avez précédemment présenté une réaction allergique lors d’ une injection de Fendrix ou d’ un autre composant de ce vaccin.
La substance active et les autres composants de Fendrix sont listés en fin de cette notice.
Les signes de réaction allergique peuvent prendre la forme d'une éruption cutanée avec démangeaisons, d’ une difficulté respiratoire et d’ un gonflement du visage ou de la langue. • si vous avez précédemment présenté une réaction allergique à un autre vaccin contre l’ hépatite B. • si vous avez une infection sévère avec une forte fièvre.
Dans ce cas, la vaccination sera faite lorsque vous serez guéri.
Une infection bénigne tel un rhume ne devrait pas être un problème, mais informez -en d’ abord votre médecin.
Informez votre médecin si vous avez des allergies connues.
Informez votre médecin si vous avez eu des problèmes de santé à la suite d'une administration précédente d’ un vaccin.
Utilisation d'autres médicaments Informez votre médecin si vous avez reçu ou devez recevoir prochainement un autre vaccin.
Un intervalle d’ au moins 2 à 3 semaines entre l’ injection de Fendrix et tout autre vaccin est recommandé.
Si Fendrix doit être administré en même temps que des immunoglobulines spécifiques du virus de l’ hépatite B, il est recommandé d’ effectuer ces injections en des sites différents.
Votre médecin vous conseillera.
Grossesse et allaitement Informez votre médecin si vous êtes enceinte ou si vous pensez l’ être.
Informez votre médecin si vous allaitez.
Conduite de véhicule et utilisation de machines Attention si vous devez conduire ou utiliser des machines car Fendrix pourrait provoquer des maux de tête ou de la fatigue.
3.
COMMENT EST ADMINISTRÉ FENDRIX
Si vous souffrez d’ insuffisance rénale, vous recevrez un total de quatre doses.
Elles seront administrées au cours d’ une période de 6 mois.
Chaque dose sera injectée lors de consultations différentes.
La première dose est administrée à une date convenue avec votre médecin et les trois autres doses seront administrées 1 mois, 2 mois et 6 mois après la première dose.
• Première dose: date déterminée • Deuxième dose:
1 mois plus tard • Troisième dose:
2 mois après la première dose • Quatrième dose:
6 mois après la première dose.
19 Si vous avez reçu une première injection de Fendrix, les injections suivantes devront être administrées avec le même vaccin.
Votre médecin ou infirmière vous indiquera les dates de vos prochaines injections.
Votre médecin vous informera de l’ éventuelle nécessité d’ administration de doses supplémentaires et de doses de rappel.
Fendrix peut être utilisé en dose de rappel après une primo-vaccination avec un autre vaccin recombinant de l’ hépatite B ou avec Fendrix.
Si vous manquez la visite prévue pour une injection, informez -en votre médecin et demandez -lui une nouvelle consultation.
Assurez -vous que vous recevez la totalité des quatre injections.
Dans le cas contraire, vous pourriez ne pas être complètement protégé contre la maladie.
Le médecin ou l’ infirmière administrera Fendrix en une injection intramusculaire, généralement dans la partie supérieure du bras.
Ils devront s’ assurer que Fendrix n’ est pas injecté ni dans un vaisseau sanguin, ni par voie intradermique.
4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS
Comme tous les médicaments, Fendrix est susceptible de provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Les effets indésirables survenus au cours des essais cliniques avec Fendrix chez les patients pré- hémodialysés et hémodialysés étaient les suivants:
♦ Très fréquent (plus d’ 1 cas pour 10 doses de vaccin): • Douleur ou gêne au site d’ injection • Fatigue • Maux de tête
♦ Fréquent (entre 1 cas pour 10 et 1 cas pour 100 doses de vaccin): • Rougeur, gonflement au site d’ injection • Fièvre • Maux d’ estomac ou symptômes digestifs
♦ Peu fréquent (entre1 cas pour 100 et 1 cas pour 1000 doses de vaccin): • Frissons • Autre réaction au site d’ injection • Eruption cutanée avec rougeur
Des sujets sains ont également été inclus dans des études cliniques.
En complément, les effets indésirables suivants ont été rarement rapportés:
♦ Rare (moins d’ 1 cas pour 1000 doses mais plus d’ 1 cas pour 10 000 doses de vaccin): • Allergie, fatigue inhabituelle, bouffées de chaleur • Etourdissement • Soif • Mal de dos, inflammation des tendons • Nervosité • Infection virale
Si ces effets persistent ou deviennent graves, parlez -en à votre médecin.
20 Des réactions allergiques incluant des réactions anaphylactoïdes, peuvent survenir très rarement (moins d’ 1 cas pour 10 000 doses de vaccin).
Elles peuvent se manifester par des éruptions cutanées locales ou généralisées avec démangeaisons et formation de vésicules, un gonflement des yeux et du visage, une difficulté à respirer ou à avaler, une chute soudaine de la pression artérielle et une perte de connaissance.
Ces réactions peuvent se produire avant de quitter le cabinet du médecin.
Mais dans tous les cas, elles nécessitent un traitement immédiat.
D’ autres effets indésirables ont été rapportés très rarement (moins d’ 1 cas sur 10 000 doses de vaccin) dans les jours ou semaines suivant la vaccination contre le virus de l’ hépatite B: convulsions, syncopes, atteinte des nerfs optiques, sclérose en plaques, troubles de la sensibilité et/ ou perte de la capacité à bouger certaines parties du corps, maux de tête importants avec raideur du cou, troubles neurologiques.
Si vous ressentez un des effets mentionnés comme graves ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez -en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER FENDRIX
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Fendrix après la date de péremption mentionnée sur la boîte.
La date d’ expiration fait référence au dernier jour du mois.
A conserver au réfrigérateur (entre 2°C et 8°C).
A conserver dans l’ emballage extérieur d’ origine à l’ abri de la lumière.
Ne pas congeler.
La congélation détruit le vaccin.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Fendrix
La substance active contenue dans une dose (0,5 ml) de Fendrix est:
Antigène de surface du virus de l’ hépatite B 1,2,3 1 adjuvanté par ASC04 contenant:
20 microgrammes
-3-O-desacyl-4’ -monophosphoryl lipide A (MPL)2 2 adsorbé sur phosphate d’ aluminium (0,5 milligramme Al3+ au total) 3
50 microgrammes
produit sur des cellules de levure (Saccharomyces cerevisiae) par la technologie recombinant.
de l' ADN
Les autres constituants du vaccin sont: chlorure de sodium et eau pour préparations injectables.
Qu’ est -ce que Fendrix et contenu de l’ emballage extérieur
Suspension injectable en seringue préremplie.
Fendrix est une suspension blanche et laiteuse présentée dans une seringue préremplie (0,5ml).
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l’ autorisation de mise sur le marché et fabricant:
GlaxoSmithKline Biologicals s. a.
Rue de l’ Institut, 89 B-1330 Rixensart Belgique
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché.
België/ Belgique/ Belgien GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 2 656 21 11
Luxembourg/ Luxemburg GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 2 656 21 11
България ГлаксоСмитКлайн ЕООД ул.
Димитър Манов бл .10 София 1408 Тел. + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36-1-2255300
Č eská republika GlaxoSmithKline s. r. o.
Tel: + 420 2 22 00 11 11 gsk. czmail@gsk. com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/ S Tlf: + 45 36 35 91 00 info@glaxosmithkline. dk
Nederland GlaxoSmithKline BV Tel: + 31 (0)30 69 38 100 nlinfo@gsk. com
Deutschland GlaxoSmithKline GmbH & Co.
KG Tel: + 49 (0)89 360448701 produkt. info@gsk. com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@gsk. no
Eesti GlaxoSmithKline - Eesti OÜ Tel: +372 667 6900 estonia@gsk. com
Österreich GlaxoSmithKline Pharma GmbH.
Tel: + 43 1 970 75-0 at. info@gsk. com
Ελλάδα GlaxoSmithKline A. E. B. E.
Tηλ: + 30 210 68 82 100
Polska GSK Commercial Sp. z o. o.
Tel.: + 48 (22) 576 9000
España GlaxoSmithKline, S. A.
Tel: + 34 902 202 700 es-ci@gsk. com
Portugal Smith Kline & French Portuguesa, Produtos Farmacêuticos, Lda.
Tel: + 351 21 412 95 00 FI. PT@gsk. com
România France GlaxoSmithKline (GSK) SRL Laboratoire GlaxoSmithKline Tel: +40 (0)21 3028 208 Tél: + 33 (0) 1 39 17 84 44
Ireland GlaxoSmithKline (Ireland) Ltd Tel: + 353 (0)1 4955000
Slovenija GlaxoSmithKline d. o. o.
Tel: + 386 1 280 25 00 medical. x. si@gsk. com
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0)2 48 26 11 11 recepcia. sk@gsk. com
Italia GlaxoSmithKline S. p. A.
Tel: + 39 04 59 21 81 11
Suomi/ Finland GlaxoSmithKline Oy Puh/ Tel: + 358 10 30 30 30 Finland. tuoteinfo@gsk. com
Κύπρος GlaxoSmithKline Cyprus Ltd Τηλ: + 357 22 39 70 00
Sverige GlaxoSmithKline AB Tel: + 46 (0) 8 638 93 00 info. produkt@gsk. com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 67312687 lv-epasts@gsk. com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0)808 100 9997 customercontactuk@gsk. com
Lietuva GlaxoSmithKline Lietuva UAB Tel. +370 5 264 90 00 info. lt@gsk. com
Cette notice a été approuvée en
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence Européenne du Médicament (EMEA) http: / /www. emea. europa. eu/.
---------------------------------------------------------------------------------------------------------------------------
Les informations suivantes sont destinées exclusivement aux professionnels de la santé:
Durant le stockage, un fin dépôt blanc avec un surnageant incolore et limpide peut être observé.
Avant l’ administration, le vaccin doit être bien agité pour obtenir une suspension blanche légèrement opalescente.
Le vaccin doit être inspecté visuellement avant et après remise en suspension pour mettre en évidence la présence de particules étrangères éventuelle et/ ou une modification de l’ aspect physique.
Le vaccin ne doit pas être utilisé si une modification dans l’ aspect du vaccin apparaît.
Tout vaccin inutilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
Fendrix ne doit pas être administré à des sujets ayant une hypersensibilité à la substance active ou à l’ un des excipients.
Fendrix ne doit pas être administré à des sujets ayant une hypersensibilité suivant une précédente vaccination avec d’ autres vaccins contre le virus de l’ hépatite B.
23 Fendrix ne doit pas être administré à des sujets atteints d'infections fébriles aiguës sévères.
La présence d’ une infection bénigne, tel un rhume, n’ est pas une contre-indication à la vaccination.
Fendrix doit être injecté par voie intramusculaire dans la région deltoïdienne.
Etant donné qu’ une injection intramusculaire dans le muscle fessier peut conduire à une moins bonne réponse au vaccin, cette voie d’ administration doit être évitée.
Fendrix ne doit en aucun cas être administré par voie intradermique ou intraveineuse.
Comme les patients pré-hémodialysés et hémodialysés sont particulièrement exposés à l’ infection par le virus de l’ hépatite B et présentent un risque plus important d’ être infectés de façon chronique, des mesures de précaution doivent être considérée, par exemple, donner des doses de rappel supplémentaires afin d’ assurer un taux d’ anticorps protecteurs comme défini par les recommandations nationales et les directives.
Il est recommandé de toujours disposer d’ un traitement médical approprié en cas d’ une éventuelle réaction anaphylactique suivant l'administration du vaccin.
24
European Medicines Agency
EMEA/ H/ C/ 236
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
FERRIPROX
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre condition ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Ferriprox?
Ferriprox est un médicament contenant le principe actif défériprone.
Il est disponible en comprimé blanc en forme de gélule (500 mg) et en solution buvable (100 mg/ ml).
Dans quel cas Ferriprox est -il utilisé?
Ferriprox est indiqué pour le traitement de la surcharge en fer (excès de fer dans l’ organisme) chez les patients présentant une thalassémie majeure (maladie congénitale dans laquelle les patients ne fabriquent pas assez d’ hémoglobine, protéine présente dans les globules rouges qui transporte l’ oxygène dans l’ organisme).
Ferriprox est indiqué lorsque la déféroxamine (autre médicament utilisé pour le traitement de la surcharge en fer) ne peut être utilisée.
Le médicament n’ est délivré que sur ordonnance.
Comment Ferriprox est -il utilisé?
Le traitement par Ferriprox doit être lancé et géré uniquement par un médecin expérimenté dans le traitement des patients souffrant de thalassémie.
La dose quotidienne totale de Ferriprox est de 75 à100 mg par kilo de poids corporel, administrée en trois doses séparées par jour.
Si les comprimés sont utilisés, le nombre de comprimés correspondant à chaque dose est ajusté au demi-comprimé près.
Si la solution buvable est utilisée, la dose est ajustée à 2,5 ml près.
Par exemple, un patient pesant 70 kg doit prendre trois comprimés et demi ou 17,5 ml trois fois par jour.
Les doses supérieures à 100 mg/ kg par jour ne sont pas recommandées en raison du risque accru d’ effets indésirables.
Une carte aide-mémoire doit être remise aux patients traités par Ferriprox ou à leurs soignants leur rappelant comment prendre le médicament en toute sécurité.
Comment Ferriprox agit -il?
Les patients présentant une thalassémie majeure nécessitent de fréquentes transfusions sanguines.
Lorsqu’ un patient subit des transfusions à répétition, les globules rouges transfusés apportent du fer.
L’ organisme ne disposant d’ aucun moyen naturel pour éliminer le fer en excès, celui -ci s’ accumule.
Un excès durable de fer peut détériorer des organes importants comme le cœ ur et le foie.
Le principe actif de Ferriprox, la défériprone, est un « chélateur du fer ».
Il se lie au fer de l’ organisme pour former un composé (un « chélate ») qui peut être éliminé par l’ organisme, principalement dans les urines et dans une moindre mesure dans les fèces (selles).
Ce traitement permet de corriger la surcharge en fer et de prévenir la détérioration due à l’ excès de fer.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Quelles études ont été menées avec Ferriprox?
Ferriprox a d’ abord été étudié dans le cadre de trois études incluant 247 patients d’ au moins 10 ans souffrant de thalassémie majeure; la principale étude comparait l’ efficacité de Ferriprox à celle de la déféroxamine (traitement standard pour éliminer le fer) chez 71 patients sur une durée de deux ans.
L’ étude était ouverte, ce qui signifie que le médecin et les patients connaissaient le médicament utilisé car Ferriprox est administré par voie orale alors que la déféroxamine est administrée par perfusion sous-cutanée (très lente injection sous la peau) pendant toute une nuit.
Une étude plus récente a comparé un traitement alternant Ferriprox et la déféroxamine (cinq jours sous Ferriprox plus deux jours sous déféroxamine chaque semaine) avec un traitement continu par déféroxamine en monothérapie, chez 60 patients d’ au moins 12 mois.
Dans l’ ensemble des études, l’ efficacité a été mesurée par le contrôle des taux de ferritine dans le sang avant et pendant le traitement.
La ferritine est une protéine qui stocke le fer dans l’ organisme.
Le taux de ferritine sérique (la quantité de ferritine dans l’ organisme) est un indicateur de la quantité de fer stocké dans l’ organisme.
Quel est le bénéfice démontré par Ferriprox au cours des études?
Dans la première étude comparative, les taux moyens de ferritine sérique étaient globalement similaires dans les deux groupes de traitement, mais la concentration moyenne de fer dans le foie des patients traités par Ferriprox a semblé augmenter de façon plus importante que chez les patients traités par la déféroxamine.
Dans l’ étude sur le traitement alterné, le programme de traitement associant Ferriprox pendant cinq jours à la déféroxamine pendant deux jours a permis de réduire les taux de ferritine autant qu’ avec la monothérapie par déféroxamine.
En revanche, le nombre de patients de l’ étude n’ était pas suffisant pour prouver que ce programme est aussi efficace que la déféroxamine en monothérapie.
Quel est le risque associé à l’ utilisation de Ferriprox?
Les effets indésirables les plus fréquents (observés chez plus d’ 1 patient sur 10) sont la coloration rougeâtre/ marron des urines (indiquant que le fer est éliminé), les nausées (mal au cœ ur), les douleurs abdominales (du ventre) et les vomissements.
L’ agranulocytose (très faible taux d’ un type de globule blanc) est un effet indésirable rare, mais grave.
Ferriprox ne doit pas être utilisé chez les personnes pouvant présenter une hypersensibilité (allergie) à la défériprone ou à l’ un des autres ingrédients.
Ferriprox ne doit pas être utilisé chez les personnes ayant présenté une neutropénie (faibles taux d’ un type de globule blanc) à plusieurs reprises ou une agranulocytose.
Ferriprox ne doit pas être associé à des médicaments pouvant provoquer une neutropénie ou une agranulocytose.
Ferriprox ne doit pas être utilisé chez les femmes enceintes ou allaitantes.
Pourquoi Ferriprox a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que le rapport bénéfice-risque de Ferriprox était favorable pour le traitement de la surcharge en fer chez les patients présentant une thalassémie majeure pour lesquels un traitement par la déféroxamine est contre-indiqué ou inadapté.
Le comité a recommandé l’ octroi de l’ autorisation de mise sur le marché pour Ferriprox.
Ferriprox a d’ abord été autorisé dans des « circonstances exceptionnelles » dans la mesure où, s’ agissant d’ une maladie rare, une information complète concernant le médicament n’ a pas pu être obtenue.
La société ayant fourni les informations complémentaires demandées, il a été mis fin aux « circonstances exceptionnelles », le 12 avril 2002.
Autres informations relatives à Ferriprox:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Ferriprox, le 25 août 1999.
L’ autorisation de mise sur le marché a été renouvelée, le 25 août 2004.
Le titulaire de l’ autorisation de mise sur le marché est Apotex Europe B. V.
L’ EPAR complet est disponible ici.
10-2007.
©EMEA 2007
2/ 2
Numéro UE EU/ 1/ 99/ 108/ 001 EU/ 1/ 99/ 108/ 002 EU/ 1/ 99/ 108/ 003
Nom de fantaisie Ferriprox Ferriprox Ferriprox
Dosage 500 mg 100 mg/ ml 100 mg/ ml
Forme pharmaceutique Comprimés pelliculés Solution buvable Solution buvable
Voie d’ administration Voie orale Voie orale Voie orale
Conditionnement Flacon (HDPE) Flacon (PET) Flacon (PET)
Contenu 100 comprimés 250 ml 500 ml
Taille de l’ emballage 1 flacon 1 flacon 1 flacon
1/ 1
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Ferriprox 500 mg comprimés pelliculés
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé contient 500 mg de la défériprone.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimés pelliculés.
Les comprimés sont blancs à blanc cassé, en forme de gélules, pelliculés, et ils portent sur une face divisée en deux les inscriptions “ APO” et “ 500” et rien sur l’ autre face.
Le comprimé est sécable.
Le comprimé peut être divisé en deux demi doses égales.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Ferriprox est indiqué dans le traitement de la surcharge en fer chez les patients qui présentent une thalassémie majeure et pour lesquels un traitement par la déféroxamine est contre-indiqué ou inadapté.
4.2 Posologie et mode d’ administration
Pour administration orale.
Le traitement par défériprone doit être initié et conduit uniquement par un médecin expérimenté dans le traitement des patients souffrant de thalassémie.
La défériprone est généralement administrée à raison de 25 mg/ kg de poids corporel, par voie orale, trois fois par jour, soit une dose quotidienne totale de 75 mg/ kg de poids corporel.
La posologie par kilogramme de poids corporel doit être calculée au demi-comprimé le plus proche.
Voir les posologies recommandées en fonction du poids corporel par incréments de 10 kg dans le tableau suivant.
Les doses supérieures à 100 mg/ kg/ jour sont déconseillées en raison du risque potentiellement accru de survenue d’ effets indésirables; une prise chronique supérieure à deux fois et demi la dose maximale conseillée a été liée à des troubles neurologiques (voir les rubriques 4.4, 4.8 et 4.9).
Les données disponibles sont limitées quant à l’ utilisation de la défériprone chez les enfants âgés de 6 à 10 ans, et aucune donnée ne se rapporte à l’ administration de la défériprone chez les enfants âgés de moins de 6 ans.
En raison de la nature grave de l’ agranulocytose susceptible de survenir avec l’ utilisation de la défériprone, tous les patients doivent faire l’ objet d’ une surveillance particulière.
Une certaine prudence doit être exercée lorsque le nombre absolu de polynucléaires neutrophiles (ANC) du patient est faible, ainsi qu’ en cas de traitement de patients présentant une insuffisance rénale ou des altérations fonctionnelles hépatiques (voir rubrique 4.4).
2 Tableau posologique
Pour obtenir une dose d’ environ 75 mg/ kg/ jour, utiliser le nombre de comprimés suggéré dans le tableau suivant en fonction du poids corporel du patient.
Des exemples de poids corporels par incréments de 10 kg sont présentés.
Poids corporel
Dose quotidienne totale
Dosage
Nombre de comprimés
(kg) 20 30 40 50 60 70 80 90
(mg) 1500 2250 3000 3750 4500 5250 6000 6750
(mg, trois fois/ jour) 500 750 1000 1250 1500 1750 2000 2250
fois/ jour) 1,0 1,5 2,0 2,5 3,0 3,5 4,0 4,5
Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
Antécédents d’ épisodes récurrents de neutropénie.
Antécédents d’ agranulocytose.
Grossesse ou allaitement (voir rubrique 4.6).
En raison du mécanisme inconnu de neutropénie induite par la défériprone, les patients ne doivent pas prendre d’ autres médicaments connus pour être associés avec une neutropénie, ni ceux susceptibles de provoquer une agranulocytose (voir rubrique 4.5).
4.4 Mises en garde spéciales et précautions particulières d’ emploi
Neutropénie/ Agranulocytose La défériprone a démontré qu’ elle peut entraîner une neutropénie, voire une agranulocytose.
Le taux de polynucléaires neutrophiles du patient doit être controlé chaque semaine.
Au cours des essais cliniques, la surveillance hebdomadaire du nombre de polynucléaires neutrophiles s’ est révélée efficace dans l’ identification des cas de neutropénie et d’ agranulocytose.
La neutropénie et l’ agranulocytose se corrigent une fois le traitement suspendu.
Si le patient développe une infection, le traitement par la défériprone doit être interrompu et le taux de polynucléaires neutrophiles surveillé plus fréquemment.
Il convient de recommander aux patients de prévenir immédiatement leur médecin devant tout symptôme indicateur d’ une infection, par exemple une fièvre, une angine et des manifestations semblables aux symptômes de la grippe.
Les modalités suggérées pour la prise en charge des cas de neutropénie sont présentées ci-dessous.
Il est recommandé de mettre en place ce protocole de prise en charge avant d’ instaurer un traitement par la défériprone chez un patient.
Le traitement par la défériprone ne doit pas être débuté si le patient présente une neutropénie.
Les risques d’ agranulocytose et de neutropénie sont plus élevés, si le nombre initial de polynucléaires neutrophiles (PNN) est inférieur à 1,5 x 109/ l.
En cas de survenue d’ une neutropénie:
Demander au patient d’ arrêter immédiatement le traitement par la défériprone et tous autres médicaments susceptibles de provoquer une neutropénie.
Il convient de conseiller au patient de limiter
3 ses contacts avec les personnes de son entourage afin de réduire le risque d’ infection éventuelle.
En cas de signes révélateurs d’ une infection simultanément à la neutropénie, les cultures appropriées et les procédures de diagnostic nécessaires doivent être réalisées et le schéma thérapeutique adéquat mis en œ uvre.
En cas de survenue de neutropénie grave ou d’ agranulocytose:
Fournir un isolement protecteur au malade et l’ admettre à l’ hôpital si la situation clinique l’ indique.
Les données disponibles relatives à la réintroduction du médicament sont limitées.
De ce fait, en cas de survenue de neutropénie, une réadministration du traitement est déconseillée.
En cas de survenue d’ agranulocytose, une réadministration du médicament est contre-indiquée.
Pouvoir cancérigène/ mutagène/ effets sur la fertilité Cependant, en raison des résultats de la génotoxicité obtenus, un pouvoir cancérigène de la défériprone ne peut être exclu (voir la rubrique 5.3).
Aucune étude sur l’ animal visant à évaluer les possibles effets de la défériprone sur la fertilité n’ a été signalée.
Concentrations de ferritine sérique/ d’ ions Zn2+ dans le plasma Il est recommandé de surveiller les concentrations de ferritine sérique, ou de tout autre indicateur de la charge corporelle en fer, tous les deux ou trois mois afin d’ évaluer l’ efficacité à long terme du traitement chélateur sur la balance ferrique de l’ organisme.
Une interruption du traitement par la défériprone doit être envisagée si la ferritinémie descend au-dessous de 500 μ g/ l.
Il est également recommandé de surveiller la concentration plasmatique du Zn2+, et de fournir un apport complémentaire au patient en cas de déficit.
Séropositifs pour le VIH ou autres patients immunodéprimés Aucune donnée n’ est disponible quant à l’ emploi de la défériprone chez les séropositifs pour le VIH ou les autres patients immunodéprimés.
Dans la mesure où la défériprone peut être associée à une neutropénie et une agranulocytose, la mise en œ uvre d’ un traitement chez les patients immunodéprimés ne devrait donc être envisagée que si les bénéfices l’ emportent sur les risques encourus.
Insuffisance rénale ou hépatique et fibrose hépatique Il n’ existe aucune donnée relative à une utilisation chez les patients présentant une insuffisance rénale ou hépatique.
Dans la mesure où la défériprone est principalement éliminée par les reins, un risque accru de complications peut exister chez les patients présentant une altération de la fonction rénale.
La prudence doit être exercée chez les patients présentant une dysfonction hépatique, dans la mesure où la défériprone est métabolisée par le foie.
Les fonctions rénale et hépatique doivent faire l’ objet d’ une surveillance dans cette population de patients pendant un traitement par la défériprone.
En cas d’ augmentation persistante de l’ alanine aminotransférase (ALT) sérique, une interruption du traitement par la défériprone doit être envisagée.
Chez les patients atteints de thalassémie, il existe une association entre fibrose hépatique et surcharge en fer et/ ou hépatite C.
Des mesures particulières doivent être prises afin de s’ assurer que la chélation du fer est optimale chez les patients atteints d’ hépatite C.
Chez de tels patients, une surveillance étroite de l’ histologie du foie est recommandée.
4 Décoloration des urines Il est conseillé de prévenir les patients de la possibilité de coloration rougeâtre/ marron de leurs urines due à l’ excrétion du complexe fer-défériprone.
Surdosage chronique et troubles neurologiques Des troubles neurologiques ont été observés chez des enfants traités pendant plusieurs années avec deux fois et demi ou trois fois la dose recommandée.
Il est rappelé aux prescripteurs que la posologie dépassant 100 mg/ kg/ jour est déconseillée (voir les rubriques 4.2, 4.8 et 4.9).
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Aucune interaction entre la défériprone et d’ autres médicaments n’ a été signalée.
Cependant, dans la mesure où la défériprone se lie aux cations métalliques, il existe une possibilité d’ interactions entre la défériprone et les médicaments dépendant de cations trivalents tels que les antiacides à base d’ aluminium.
Par conséquent, l’ ingestion concomitante d’ antiacides à base d’ aluminium et de la défériprone n’ est pas recommandée.
L’ innocuité d’ une utilisation concomitante de la défériprone et de la vitamine C n’ a pas fait l’ objet d’ études formelles.
En se fondant sur les interactions indésirables susceptibles de survenir entre la déféroxamine et la vitamine C, la prudence est de rigueur lors de l’ administration concomitante de la défériprone et de la vitamine C.
En raison du mécanisme non connu de la neutropénie induite par la défériprone, les patients ne doivent pas prendre de médicaments susceptible d’ induire une neutropénie ou une agranulocytose (voir rubrique 4.3).
Grossesse Aucune donnée pertinente n'est disponible en ce qui concerne l'utilisation de la défériprone par les femmes enceintes.
Les études sur l’ animal ont mis en évidence une toxicité pour la reproduction (voir rubrique 5.3).
Les risques possibles pour l’ homme ne sont pas connus.
Il convient de recommander aux femmes en âge de procréer d’ éviter une grossesse en raison des propriétés clastogènes et tératogènes de ce médicament.
Il sera conseillé à ces femmes de prendre des mesures contraceptives appropriées et d’ arrêter immédiatement la défériprone si elles se rendent compte qu’ elles sont enceintes ou si elles souhaitent le devenir (voir rubrique 4,3).
Allaitement On ne sait pas si la défériprone est excrétée dans le lait maternel humain.
Aucune étude de la reproduction prénatale ou postnatale n’ a été conduite chez l’ animal.
La défériprone ne doit pas être utilisée par les femmes qui allaitent.
Si le traitement est inévitable, l’ allaitement doit être arrêté.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
4.8 Effets indésirables
La réaction indésirable la plus grave rapportée au cours des essais cliniques portant sur la défériprone a été l’ agranulocytose (taux de polynucléaires neutrophiles < 0,5 x 109/ l), avec une incidence de 1,1% (0,6 cas pour 100 années-patients de traitement) (se reporter à la rubrique 4.4).
L’ incidence observée de la forme moins sévère de neutropénie (taux de polynucléaires neutrophiles < 1,5 x 109/ l) a été de 4,9% (2,5 cas pour 100 années-patients).
Ce taux doit être considéré dans le contexte de l’ incidence sous-jacente élevée de neutropénie chez les patients atteints de thalassémie, en particulier chez ceux présentant une hypersplénie.
5 Des épisodes de diarrhée, généralement modérés et transitoires, ont été signalés chez des patients traités par la défériprone.
Les effets gastro-intestinaux sont plus fréquents en début de traitement et, chez la plupart des patients, se dissipent en quelques semaines sans qu’ une suspension du traitement ne soit nécessaire.
Chez certains patients, il pourrait se révéler bénéfique de réduire la dose de défériprone, puis de l’ augmenter à nouveau pour retrouver la dose précédente.
Des événements d’ arthropathie, qui vont d’ une légère douleur au niveau d’ une ou de plusieurs articulations à une arthrite sévère avec épanchement et invalidité significative, ont également été rapportés chez des patients traités par la défériprone.
Les arthropathies légères sont généralement transitoires.
Des augmentations du taux des enzymes hépatiques sériques ont été signalés chez des patients sous défériprone.
Chez la majorité de ces patients, l’ augmentation a été asymptomatique et transitoire, et les valeurs initiales ont été retrouvées sans que le traitement par la défériprone ait été suspendu ou la dose abaissée (voir la rubrique 4.4).
Chez certains patients, on a constaté une progression de la fibrose associée à une augmentation de la surcharge martiale ou d’ une hépatite C.
Chez une minorité de patients, des taux en zinc plasmatique bas ont été associés à la défériprone.
Ces taux se sont normalisés au moyen d’ un apport complémentaire en zinc par voie orale.
Des troubles neurologiques (par exemple des symptômes cérébelleux, une diplopie, un nystagmus latéral, un ralentissement psychomoteur, des mouvements de la main et une hypotonie axiale) ont été observés chez des enfants auxquels on avait délibérément prescrit plus de deux fois et demi la dose maximale recommandée de 100 mg/ kg/ jour pendant plusieurs années.
Ces troubles neurologiques ont progressivement régressé après l’ arrêt de la défériprone (voir les rubriques 4.2, 4.4 et 4.9).
Fréquences de réactions indésirables:
Très fréquent (≥ 1/ 10), Fréquent (≥ 1/ 100, < 1/ 10), Peu fréquent (≥ 1/ 1 000, < 1/ 100).
CLASSE DE SYSTEME D’ ORGANES
TRES FREQUENT (≥ 1/ 10)
FREQUENT (≥ 1/ 100, < 1/ 10)
PEU FREQUENT (≥ 1/ 1 000, < 1/ 100)
Investigations
Augmentation des enzymes hépatiques
Affections hématologiques et du système lymphatique
Neutropénie Agranulocytose
Affections du système nerveux
Nausées Douleurs abdominales Vomissements
Diarrhée
Affections du rein et des voies urinaires
Chromaturie
Arthralgie
Troubles du métabolisme et de la nutrition
Appétit accru
Troubles généraux et anomalies au site d' administration
Asthénie
6 4.9 Surdosage
Aucun cas de surdose aiguë n’ a été signalé.
Cependant, des troubles neurologiques (tels que des symptômes liés au cervelet, de la diplopie, un nystagmus latéral, un ralentissement psychomoteur, des mouvements de la main et de l’ hypotonie axiale) ont été observés chez des enfants auxquels on avait délibérément prescrit plus de deux fois et demi la dose maximum recommandée de 100 mg/ kg/ jour pendant plusieurs années.
Les troubles neurologiques ont diminué progressivement après l’ arrêt de la prise du défériprone.
En cas de surdose, la supervision clinique étroite du patient est requise.
Classe pharmacothérapeutique:
Agents chélateurs du fer, code ATC:
V03AC02
Le principe actif est la défériprone (3-hydroxy-1,2-diméthylpyridin-4-one), ligand bidenté qui se lie au fer selon un rapport molaire de 3:1.
Les études cliniques ont démontré que la défériprone favorise l’ excrétion de fer, une dose de 25 mg/ kg trois fois par jour étant capable d’ empêcher la progression de l’ accumulation de fer, telle qu’ évaluée par le taux de ferritine sérique, chez les patients atteints de thalassémie dépendants des transfusions sanguines.
Cependant, le traitement chélateur est susceptible de ne pas protéger contre des lésions organiques induites par le fer.
La défériprone a été étudiée chez 247 patients dans le cadre d’ essais de phase III et d’ un programme d’ octroi humanitaire.
La ferritine sérique a été choisie en tant que critère d’ efficacité primaire dans les études.
Dans une étude d’ une durée de deux ans, la défériprone a été comparée à la déféroxamine.
Le taux moyen de ferritinémie ne différait pas significativement entre les deux groupes traités, mais la teneur en fer hépatique moyenne chez les patients traités par la défériprone a semblé augmenter plus que chez ceux recevant de la déféroxamine.
De ce fait, la défériprone administrée à la dose recommandée pourrait être moins efficace que la déféroxamine.
L’ autre étude était une étude ouverte supportive, non comparative.
Dans cette dernière étude, la ferritinémie a été maintenue au niveau initial.
Le paramètre primaire était l’ incidence de l’ agranulocytose, qui s’ est produite à une fréquence de 1,2%.
5.2 Propriétés pharmacocinétiques
Absorption La défériprone est rapidement absorbée au niveau de la partie supérieure du tractus gastro-intestinal.
La concentration sérique maximale est mesurée entre 45 et 60 minutes après la prise d’ une dose unique chez les patients à jeun.
Ce pic de concentration peut être étendu à 2 heures chez les patients qui ne sont pas à jeun.
Après une dose de 25 mg/ kg, les concentrations sériques maximales ont été plus basses chez les patients qui avaient pris un repas (85 μ mol/ l) que chez les patients à jeun (126 μ mol/ l), bien qu’ il n’ y ait pas eu de diminution de la quantité de défériprone absorbée lorsque celle -ci avait été donnée en même temps qu’ un repas.
Biotransformation La défériprone est principalement métabolisée en un dérivé glycuroconjugué.
Ce métabolite n’ est pas capable de fixer le fer car sa formation passe par une inactivation du groupe 3-hydroxy de la défériprone.
Les concentrations sériques maximales du glycuroconjugué sont mesurées entre 2 et 3 heures après une administration de la défériprone.
7 Élimination Chez l’ être humain, la défériprone est principalement éliminée par les reins; les comptes rendus font état d’ une récupération de 75% à 90% de la dose ingérée dans les urines au cours des premières 24 heures, sous la forme de défériprone libre, du métabolite glycuroconjugué ou du complexe fer- défériprone.
Une quantité variable d’ élimination via les selles a été signalée.
La demi-vie d’ élimination chez la plupart des patients est de 2 à 3 heures.
5.3 Données de sécurité précliniques
Des études non cliniques ont été conduites sur plusieurs espèces animales, notamment la souris, le rat, le lapin, le chien et le singe.
Les observations les plus courantes chez les animaux ne présentant pas de surcharge en fer à des doses supérieures ou égales à 100 mg/ kg/ jour ont été des effets hématologiques tels qu’ une hypocellularité de la moelle osseuse, ainsi que des diminutions du nombre de globules blancs, de globules rouges et/ ou de plaquettes dans le sang périphérique.
Une atrophie du thymus, des tissus lymphoïdes et des testicules, ainsi qu’ une hypertrophie des glandes surrénales, ont été rapportées à des doses supérieures ou égales à 100 mg/ kg/ jour chez les animaux ne présentant pas de surcharge en fer.
Aucune étude portant sur le pouvoir cancérigène n’ a été réalisée chez l’ animal avec la défériprone.
Le pouvoir génotoxique éventuel de la défériprone a été évalué au cours d’ une batterie complète de tests in vitro et in vivo.
La défériprone n’ a pas révélé de propriétés mutagènes directes; cependant, elle a fait preuve de caractéristiques clastogènes au cours des analyses in vitro et in vivo chez les animaux.
La défériprone s’ est révélée tératogène et embryotoxique au cours des études de reproduction chez les rats et les lapins ne présentant pas de surcharge en fer à des doses au moins aussi basses que 25 mg/ kg/ jour.
Aucune étude de reproduction prénatale et postnatale n’ a été conduite chez l’ animal.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Noyau du comprimé Cellulose microcristalline Stéarate de magnésium Silice colloïdale
Pelliculage Hypromellose Macrogol Dioxyde de titane
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
5 ans
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas 30ºC.
8 6.5 Nature et contenu de l’ emballage extérieur
Des flacons à comprimés en polyéthylène haute densité (PEHD) avec fermeture sécurité enfant.
Chaque conditionnement contient un flacon de 100 comprimés.
6.6 Précautions particulières d’ élimination
Pas d'exigences particulières.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Apotex Europe B. V.
Darwinweg 20 2333 CR Leiden PaysBas
8.
NUMERO D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 99/ 108/ 001
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
25/ 081999 Date du dernier renouvellement:
25/ 08/ 2004
10.
DATE DE MISE A JOUR DU TEXTE
9 1.
DENOMINATION DU MEDICAMENT
Ferriprox 100 mg/ ml, solution buvable
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque ml de solution contient 100 mg de défériprone.
Excipient:
Chaque ml de solution contient 0,4 mg de jaune orangé S (E110).
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution buvable.
Liquide transparent rouge orangé.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Ferriprox est indiqué dans le traitement de la surcharge en fer chez les patients qui présentent une thalassémie majeure et pour lesquels un traitement par la déféroxamine est contre-indiqué ou inadapté.
4.2 Posologie et mode d’ administration
Pour administration orale.
Le traitement par défériprone doit être initié et conduit uniquement par un médecin expérimenté dans le traitement des patients souffrant de thalassémie.
La défériprone est généralement administrée à raison de 25 mg/ kg de poids corporel, par voie orale, trois fois par jour, soit une dose quotidienne totale de 75 mg/ kg de poids corporel.
La posologie par kilogramme de poids corporel doit être calculée aux 2,5 ml les plus proches.
Voir les posologies recommandées en fonction du poids corporel par incréments de 10 kg dans le tableau suivant.
Les doses supérieures à 100 mg/ kg/ jour sont déconseillées en raison du risque potentiellement accru de survenue d’ effets indésirables; une prise chronique supérieure à deux fois et demi la dose maximale conseillée a été liée à des troubles neurologiques (voir les rubriques 4.4, 4.8 et 4.9).
Les données disponibles sont limitées quant à l’ utilisation de la défériprone chez les enfants âgés de 6 à 10 ans, et aucune donnée ne se rapporte à l’ administration de la défériprone chez les enfants âgés de moins de 6 ans.
En raison de la nature grave de l’ agranulocytose susceptible de survenir avec l’ utilisation de la défériprone, tous les patients doivent faire l’ objet d’ une surveillance particulière.
Une certaine prudence doit être exercée lorsque le nombre absolu de polynucléaires neutrophiles (ANC) du patient est faible, ainsi qu’ en cas de traitement de patients présentant une insuffisance rénale ou des altérations fonctionnelles hépatiques (se référer à la rubrique 4.4).
10 Tableau posologique
Poids corporel
Dose quotidienne totale
Dosage
ml de solution buvable
40 50 60 70 80 90
3000 3750 4500 5250 6000 6750
1000 1250 1500 1750 2000 2250
10,0 12,5 15,0 17,5 20,0 22,5
Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
Antécédents d’ épisodes récurrents de neutropénie.
Antécédents d’ agranulocytose.
Grossesse ou allaitement (voir rubrique 4.6).
En raison du mécanisme inconnu de neutropénie induite par la défériprone, les patients ne doivent pas prendre d’ autres médicaments connus pour être associés avec une neutropénie, ni ceux susceptibles de provoquer une agranulocytose (voir rubrique 4.5).
4.4 Mises en garde spéciales et précautions particulières d’ emploi
Neutropénie/ Agranulocytose La défériprone a démontré qu’ elle peut entraîner une neutropénie, voire une agranulocytose.
Le taux de polynucléaires neutrophiles du patient doit être controlé chaque semaine.
Au cours des essais cliniques, la surveillance hebdomadaire du nombre de polynucléaires neutrophiles s’ est révélée efficace dans l’ identification des cas de neutropénie et d’ agranulocytose.
La neutropénie et l’ agranulocytose se corrigent une fois le traitement suspendu.
Si le patient développe une infection, le traitement par la défériprone doit être interrompu et le taux de polynucléaires neutrophiles surveillé plus fréquemment.
Il convient de recommander aux patients de prévenir immédiatement leur médecin devant tout symptôme indicateur d’ une infection, par exemple une fièvre, une angine et des manifestations semblables aux symptômes de la grippe.
Les modalités suggérées pour la prise en charge des cas de neutropénie sont présentées ci-dessous.
Il est recommandé de mettre en place ce protocole de prise en charge avant d’ instaurer un traitement par la défériprone chez un patient.
Le traitement par la défériprone ne doit pas être débuté si le patient présente une neutropénie.
Les risques d’ agranulocytose et de neutropénie sont plus élevés, si le nombre initial de polynucléaires neutrophiles (PNN) est inférieur à 1,5 x 109/ l.
En cas de survenue d’ une neutropénie:
Demander au patient d’ arrêter immédiatement de prendre de la défériprone et tout autre médicament susceptible de provoquer une neutropénie.
Il convient de conseiller au patient de limiter ses contacts
11 avec les personnes de son entourage afin de réduire le risque d’ infection éventuelle.
Dès que le diagnostic est posé, pratiquer une numération formule sanguine (NFS), avec nombre de globules blancs, corrigé de façon à tenir compte de la présence de globules rouges nucléés, nombre de polynucléaires neutrophiles, et numération plaquettaire et répéter ces examens tous les jours par la suite.
En cas de signes révélateurs d’ une infection simultanément à la neutropénie, les cultures appropriées et les procédures de diagnostic nécessaires doivent être réalisées et le schéma thérapeutique adéquat mis en œ uvre.
En cas de survenue de neutropénie grave ou d’ agranulocytose:
Suivre les modalités et procédures décrites ci-dessus et administrer le traitement adéquat, par exemple des facteurs croissance granulocytaires, en commençant le jour même où l’ événement est identifié et en poursuivant les administrations quotidiennement jusqu’ à la résolution de la maladie.
Fournir un isolement protecteur au malade et l’ admettre à l’ hôpital si la situation clinique l’ indique.
Les données disponibles relatives à la réintroduction du médicament sont limitées.
De ce fait, en cas de survenue de neutropénie, une réadministration du traitement est déconseillée.
En cas de survenue d’ agranulocytose, une réadministration du médicament est contre-indiquée.
Pouvoir cancérigène/ mutagène/ effets sur la fertilité Cependant, en raison des résultats de la génotoxicité obtenus, un pouvoir cancérigène de la défériprone ne peut être exclu (voir rubrique 5.3).
Aucune étude sur l’ animal visant à évaluer les possibles effets de la défériprone sur la fertilité n’ a été signalée.
Concentrations de ferritine sérique/ d’ ions Zn2+ dans le plasma Il est recommandé de surveiller les concentrations de ferritine sérique, ou de tout autre indicateur de la charge corporelle en fer, tous les deux ou trois mois afin d’ évaluer l’ efficacité à long terme du traitement chélateur sur la balance ferrique de l’ organisme.
Une interruption du traitement par la défériprone doit être envisagée si la ferritinémie descend au-dessous de 500 μ g/ l.
Il est également recommandé de surveiller la concentration plasmatique du Zn2+, et de fournir un apport complémentaire au patient en cas de déficit.
Séropositifs pour le VIH ou autres patients immunodéprimés Aucune donnée n’ est disponible quant à l’ emploi de la défériprone chez les séropositifs pour le VIH ou les autres patients immunodéprimés.
Dans la mesure où la défériprone peut être associée à une neutropénie et une agranulocytose, la mise en œ uvre d’ un traitement chez les patients immunodéprimés ne devrait donc être envisagée que si les bénéfices l’ emportent sur les risques encourus.
Insuffisance rénale ou hépatique et fibrose hépatique Il n’ existe pas de données sur l’ emploi de la défériprone chez les patients souffrant d’ une insuffisance rénale ou hépatique.
Dans la mesure où la défériprone est principalement éliminée par les reins, un risque accru de complications peut exister chez les patients présentant une altération de la fonction rénale.
La prudence doit être exercée chez les patients présentant une dysfonction hépatique, dans la mesure où la défériprone est métabolisée par le foie.
Les fonctions rénale et hépatique doivent faire l’ objet d’ une surveillance dans cette population de patients pendant un traitement par la défériprone.
En cas d’ augmentation persistante de l’ alanine aminotransférase (ALT) sérique, une interruption du traitement par la défériprone doit être envisagée.
Chez les patients atteints de thalassémie, il existe une association entre fibrose hépatique et surcharge en fer et/ ou hépatite C.
Des mesures particulières doivent être prises afin de s’ assurer que la chélation du fer est optimale chez les patients atteints d’ hépatite C.
Chez de tels patients, une surveillance étroite de l’ histologie du foie est recommandée.
12 Décoloration des urines Il est conseillé de prévenir les patients de la possibilité de coloration rougeâtre/ marron de leurs urines due à l’ excrétion du complexe fer-défériprone.
Surdosage chronique et troubles neurologiques Des troubles neurologiques ont été observés chez des enfants traités pendant plusieurs années avec deux fois et demi ou trois fois la dose recommandée.
Il est rappelé aux prescripteurs que la posologie dépassant 100 mg/ kg/ jour est déconseillée (voir les rubriques 4.2, 4.8 et 4.9).
Excipients La solution buvable Ferriprox contient le colorant jaune orangé S (E110) susceptible de provoquer des réactions allergiques.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Aucune interaction entre la défériprone et d’ autres médicaments n’ a été signalée.
Cependant, dans la mesure où la défériprone se lie aux cations métalliques, il existe une possibilité d’ interactions entre la défériprone et les médicaments dépendant de cations trivalents tels que les antiacides à base d’ aluminium.
Par conséquent, l’ ingestion concomitante d’ antiacides à base d’ aluminium et de la défériprone n’ est pas recommandée.
L’ innocuité d’ une utilisation concomitante de la défériprone et de la vitamine C n’ a pas fait l’ objet d’ études formelles.
En se fondant sur les interactions indésirables susceptibles de survenir entre la déféroxamine et la vitamine C, la prudence est de rigueur lors de l’ administration concomitante de la défériprone et de la vitamine C.
En raison du mécanisme inconnu de neutropénie induite par la défériprone, les patients ne doivent pas prendre d’ autres médicaments connus pour être associés avec une neutropénie, ni ceux susceptibles de provoquer une agranulocytose (voir rubrique 4,3).
Grossesse Aucune donnée pertinente n'est disponible en ce qui concerne l'utilisation de la défériprone par les femmes enceintes.
Les études sur l’ animal ont mis en évidence une toxicité pour la reproduction (voir rubrique 5.3).
Les risques possibles pour l’ homme ne sont pas connus.
Il convient de recommander aux femmes en âge de procréer d’ éviter une grossesse en raison des propriétés clastogènes et tératogènes de ce médicament.
Il sera conseillé à ces femmes de prendre des mesures contraceptives appropriées et d’ arrêter immédiatement la défériprone si elles se rendent compte qu’ elles sont enceintes ou si elles souhaitent le devenir (voir rubrique 4,3).
Allaitement On ne sait pas si la défériprone est excrétée dans le lait maternel humain.
Aucune étude de la reproduction prénatale ou postnatale n’ a été conduite chez l’ animal.
La défériprone ne doit pas être utilisée par les femmes qui allaitent.
Si le traitement est inévitable, l’ allaitement doit être arrêté.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
4.8 Effets indésirables
La réaction indésirable la plus grave rapportée au cours des essais cliniques portant sur la défériprone a été l’ agranulocytose (taux de polynucléaires neutrophiles < 0,5 x 109/ l), avec une incidence de 1,1% (0,6 cas pour 100 années-patients de traitement) (se reporter à la rubrique 4.4).
L’ incidence observée de la forme moins sévère de neutropénie (taux de polynucléaires neutrophiles < 1,5 x 109/ l) a été de
Ce taux doit être considéré dans le contexte de l’ incidence sous-jacente élevée de neutropénie chez les patients atteints de thalassémie, en particulier chez ceux présentant une hypersplénie.
Des épisodes de diarrhée, généralement modérés et transitoires, ont été signalés chez des patients traités par la défériprone.
Les effets gastro-intestinaux sont plus fréquents en début de traitement et, chez la plupart des patients, se dissipent en quelques semaines sans qu’ une suspension du traitement ne soit nécessaire.
Chez certains patients, il pourrait se révéler bénéfique de réduire la dose de défériprone, puis de l’ augmenter à nouveau pour retrouver la dose précédente.
Des événements d’ arthropathie, qui vont d’ une légère douleur au niveau d’ une ou de plusieurs articulations à une arthrite sévère avec épanchement et invalidité significative, ont également été rapportés chez des patients traités par la défériprone.
Les arthropathies légères sont généralement transitoires.
Des augmentations du taux des enzymes hépatiques sériques ont été signalés chez des patients sous défériprone.
Chez la majorité de ces patients, l’ augmentation a été asymptomatique et transitoire, et les valeurs initiales ont été retrouvées sans que le traitement par la défériprone ait été suspendu ou la dose abaissée (voir la rubrique 4.4).
Chez certains patients, on a constaté une progression de la fibrose associée à une augmentation de la surcharge martiale ou d’ une hépatite C.
Chez une minorité de patients, des taux en zinc plasmatique bas ont été associés à la défériprone.
Ces taux se sont normalisés au moyen d’ un apport complémentaire en zinc par voie orale.
Des troubles neurologiques (par exemple des symptômes cérébelleux, une diplopie, un nystagmus latéral, un ralentissement psychomoteur, des mouvements de la main et une hypotonie axiale) ont été observés chez des enfants auxquels on avait délibérément prescrit plus de deux fois et demi la dose maximale recommandée de 100 mg/ kg/ jour pendant plusieurs années.
Ces troubles neurologiques ont progressivement régressé après l’ arrêt de la défériprone (voir les rubriques 4.2, 4.4 et 4.9).
Fréquences de réactions indésirables:
Très fréquent (≥ 1/ 10), Fréquent (≥ 1/ 100, < 1/ 10), Peu fréquent (≥ 1/ 1 000, < 1/ 100).
14 CLASSE DE SYSTEME D’ ORGANES
TRES FREQUENT (≥ 1/ 10)
FREQUENT (≥ 1/ 100, < 1/ 10)
PEU FREQUENT (≥ 1/ 1 000, < 1/ 100)
Investigations
Augmentation des enzymes hépatiques
Affections hématologiques et du système lymphatique
Neutropénie Agranulocytose
Affections du système nerveux
Nausées Douleurs abdominales Vomissements
Diarrhée
Affections du rein et des voies urinaires
Chromaturie
Arthralgie
Troubles du métabolisme et de la nutrition
Appétit accru
Troubles généraux et anomalies au site d' administration
Asthénie
4.9 Surdosage
Aucun cas de surdose aiguë n’ a été signalé.
Cependant, des troubles neurologiques (tels que des symptômes liés au cervelet, de la diplopie, un nystagmus latéral, un ralentissement psychomoteur, des mouvements de la main et de l’ hypotonie axiale) ont été observés chez des enfants auxquels on avait délibérément prescrit plus de deux fois et demi la dose maximum recommandée de 100 mg/ kg/ jour pendant plusieurs années.
Les troubles neurologiques ont diminué progressivement après l’ arrêt de la prise du défériprone.
En cas de surdose, la supervision clinique étroite du patient est requise.
Classe pharmacothérapeutique:
Agents chélateurs du fer, code ATC:
V03AC02
Le principe actif est la défériprone (3-hydroxy-1,2-diméthylpyridin-4-one), ligand bidenté qui se lie au fer selon un rapport molaire de 3:1.
Les études cliniques ont démontré que la défériprone favorise l’ excrétion de fer, une dose de 25 mg/ kg trois fois par jour étant capable d’ empêcher la progression de l’ accumulation de fer, telle qu’ évaluée par le taux de ferritine sérique, chez les patients atteints de thalassémie dépendants des transfusions sanguines.
Cependant, le traitement chélateur est susceptible de ne pas protéger contre des lésions organiques induites par le fer.
La défériprone a été étudiée chez 247 patients dans le cadre d’ essais de phase III et d’ un programme d’ octroi humanitaire.
Dans une étude d’ une durée de deux ans, la défériprone a été comparée à la déféroxamine.
15 que chez ceux recevant de la déféroxamine.
De ce fait, la défériprone administrée à la dose recommandée pourrait être moins efficace que la déféroxamine.
L’ autre étude était une étude ouverte supportive, non comparative.
Dans cette dernière étude, la ferritinémie a été maintenue au niveau initial.
Le paramètre primaire était l’ incidence de l’ agranulocytose, qui s’ est produite à une fréquence de 1,2%.
5.2 Propriétés pharmacocinétiques
Absorption La défériprone est rapidement absorbée au niveau de la partie supérieure du tractus gastro-intestinal.
La concentration sérique maximale est mesurée entre 45 et 60 minutes après la prise d’ une dose unique chez les patients à jeun.
Ce pic de concentration peut être étendu à 2 heures chez les patients qui ne sont pas à jeun.
Après une dose de 25 mg/ kg, les concentrations sériques maximales ont été plus basses chez les patients qui avaient pris un repas (85 μ mol/ l) que chez les patients à jeun (126 μ mol/ l), bien qu’ il n’ y ait pas eu de diminution de la quantité de défériprone absorbée lorsque celle -ci avait été donnée en même temps qu’ un repas.
Biotransformation La défériprone est principalement métabolisée en un dérivé glycuroconjugué.
Ce métabolite n’ est pas capable de fixer le fer car sa formation passe par une inactivation du groupe 3-hydroxy de la défériprone.
Les concentrations sériques maximales du glycuroconjugué sont mesurées entre 2 et 3 heures après une administration de la défériprone.
Élimination Chez l’ être humain, la défériprone est principalement éliminée par les reins; les comptes rendus font état d’ une récupération de 75% à 90% de la dose ingérée dans les urines au cours des premières 24 heures, sous la forme de défériprone libre, du métabolite glycuroconjugué ou du complexe fer- défériprone.
Une quantité variable d’ élimination via les selles a été signalée.
La demi-vie d’ élimination chez la plupart des patients est de 2 à 3 heures.
5.3 Données de sécurité précliniques
Des études non cliniques ont été conduites sur plusieurs espèces animales, notamment la souris, le rat, le lapin, le chien et le singe.
Les observations les plus courantes chez les animaux ne présentant pas de surcharge en fer à des doses supérieures ou égales à 100 mg/ kg/ jour ont été des effets hématologiques tels qu’ une hypocellularité de la moelle osseuse, ainsi que des diminutions du nombre de globules blancs, de globules rouges et/ ou de plaquettes dans le sang périphérique.
Une atrophie du thymus, des tissus lymphoïdes et des testicules, ainsi qu’ une hypertrophie des glandes surrénales, ont été rapportées à des doses supérieures ou égales à 100 mg/ kg/ jour chez les animaux ne présentant pas de surcharge en fer.
Aucune étude portant sur le pouvoir cancérigène n’ a été réalisée chez l’ animal avec la défériprone.
Le pouvoir génotoxique éventuel de la défériprone a été évalué au cours d’ une batterie complète de tests in vitro et in vivo.
La défériprone n’ a pas révélé de propriétés mutagènes directes; cependant, elle a fait preuve de caractéristiques clastogènes au cours des analyses in vitro et in vivo chez les animaux.
La défériprone s’ est révélée tératogène et embryotoxique au cours des études de reproduction chez les rats et les lapins ne présentant pas de surcharge en fer à des doses au moins aussi basses que 25 mg/ kg/ jour.
Aucune étude de reproduction prénatale et postnatale n’ a été conduite chez l’ animal.
16 6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Eau purifiée Hydroxyéthylcellulose Glycérol Acide chlorhydrique concentré Arôme artificiel de cerise Essence de menthe Jaune orangé S (E110) Sucralose (E955)
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
2 ans À utiliser dans les 35 jours consécutifs à l’ ouverture.
6.4 Précautions particulières de conservation
À conserver dans l’ emballage d’ origine pour protéger le médicament de la lumière.
6.5 Nature et contenu de l’ emballage extérieur
Flacons en polyéthylène téréphtalate (PET) avec fermeture de sécurité enfants (polypropylène) et une mesurette graduée (polypropylène).
Chaque conditionnement contient un flacon de 250 ml ou 500 ml de solution buvable.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Pas d'exigences particulières.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Apotex Europe B. V.
Darwinweg 20 2333 CR Leiden PaysBas
8.
NUMERO D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 99/ 108/ 002 EU/ 1/ 99/ 108/ 003
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
25/ 08/ 1999
25/ 08/ 2004
10.
DATE DE MISE A JOUR DU TEXTE
18 ANNEXE II
A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
19 A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse du fabricant responsable de la libération des lots
Apotex Nederland B. V.
Bio Science Park Archimedesweg 2 2333 CN Leiden PaysBas
B.
CONDITIONS RELATIVES A L'AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Résumé des Caractéristiques du Produit, rubrique 4.2).
• CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Système de pharmacovigilance Le titulaire de l’ autorisation de mise sur le marché (TAMM) doit s’ assurer que le système de pharmacovigilance décrit dans la version 01 (datée du 4 mai 2006) présenté dans le Module 1.8.1 de la demande d’ AMM est en place et fonctionne avant et pendant la commercialisation du produit.
Plan de gestion des risques Le TAMM s’ engage à réaliser les études et activités de pharmacovigilance supplémentaires exposées dans le Plan de pharmacovigilance convenu dans sa version 2 (datée du 19 septembre 2007) du Plan de gestion des risques (PGR) présenté dans le Module 1.8.2 de la demande d’ AMM et toutes les mises à jour ultérieures du PGR convenu avec le CHMP.
Conformément à la Directive du CHMP sur les systèmes de gestion des risques pour les médicaments à usage humain, le PGR mis à jour doit être soumis en même temps que le prochain rapport périodique actualisé relatif à la sécurité (PSUR).
En outre, un PGR actualisé doit être déposé. • Lorsque de nouvelles informations susceptibles d’ affecter la spécification actuelle de sécurité, le plan de pharmacovigilance ou les activités de minoration des risques sont reçues • Dans les 60 jours précédant une importante étape (pharmacovigilance ou minoration des risques) • À la demande de l’ EMEA.
Le titulaire de l’ autorisation de mise sur le marché continuera à transmettre tous les 6 mois des rapports de sécurité mis à jour.
20 ANNEXE III
ETIQUETAGE ET NOTICE
21 A.
ETIQUETAGE
22 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
FLACON DE 100 COMPRIMÉS
1.
DENOMINATION DU MEDICAMENT
Ferriprox 500 mg comprimés pelliculés défériprone
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Un comprimé contient 500 mg de défériprone
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
Comprimés pelliculés 100 comprimés
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie orale
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP:
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
23 11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Apotex Europe B. V.
Darwinweg 20 2333 CR Leiden Pays Bas
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 99/ 108/ 001
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Ferriprox 500 mg
24 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
FLACONS DE 250 ML OU 500 ML
1.
DENOMINATION DU MEDICAMENT
Ferriprox 100 mg/ ml, solution buvable défériprone
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque ml de solution contient 100 mg de défériprone.
3.
LISTE DES EXCIPIENTS
Contient du jaune orangé S (E110), voir notice pour de plus amples informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
250 ml, solution buvable 500 ml, solution buvable
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie orale
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP:
À utiliser dans les 35 jours consécutifs à l’ ouverture.
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C
25 À conserver dans l’ emballage d’ origine pour protéger le médicament de la lumière.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Apotex Europe B. V.
Darwinweg 20 2333 CR Leiden Pays Bas
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 99/ 108/ 002 EU/ 1/ 99/ 108/ 003
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Ferriprox 100 mg/ ml
26 B.
NOTICE
INFORMATION DE L’ UTILISATEUR
Ferriprox 500 mg comprimés pelliculés Défériprone
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament. − Gardez cette notice, vous pourriez avoir besoin de la relire. − Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre médecin ou votre pharmacien. − Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre, même en cas de symptômes identiques, cela pourrait lui être nocif. − Si vous remarquez des effets indésirables qui ne sont pas mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien. − Jointe à cette notice, vous trouverez une carte de rappel patient/ soignant.
Détachez -la, complétez -la, lisez -la soigneusement et portez -la toujours sur vous.
Dans cette notice:
1.
Qu'est -ce que Ferriprox et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Ferriprox 3.
Comment prendre Ferriprox 4.
Comment conserver Ferriprox 6.
Informations supplémentaires
1.
QU’ EST-CE QUE FERRIPROX ET DANS QUEL CAS EST-IL UTILISE
Ferriprox est un médicament qui élimine le fer de l’ organisme.
La défériprone est la substance active du Ferriprox.
Ferriprox est indiqué dans le traitement de la surcharge en fer chez les patients qui présentent une thalassémie majeure et pour lesquels un traitement par la déféroxamine est contre-indiqué ou inadapté.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE FERRIPROX
Ne prenez jamais Ferriprox − si vous êtes allergique (hypersensible) à la défériprone ou à l’ un des autres composants contenus dans Ferriprox. − si vous présentez des antécédents d’ épisodes à répétition de neutropénie (faible taux de polynucléaires neutrophiles). − si vous présentez des antécédents d’ agranulocytose (très faible taux de globules blancs < 0,5 x 109/ l). − si vous prenez actuellement des médicaments connu pour provoquer une neutropénie. − si vous êtes enceinte ou si vous allaitez.
Le traitement par Ferriprox peut être associé à la chute du nombre de globules blancs à un niveau très bas chez certains patients.
Cette affection, connue sous les noms de neutropénie sévère ou d’ agranulocytose, est susceptible de vous faire courir le risque de développer une infection grave.
La façon dont Ferriprox provoque la neutropénie est inconnu.
Les patients ne doivent pas prendre de médicaments connus pour être associés à une neutropénie ni ceux qui peuvent provoquer une agranulocytose.
28 Faites attention − si vous présentez des antécédents de neutropénie, dans la mesure où l’ un des effets indésirables les plus graves susceptibles d’ avoir lieu est un très faible nombre de globules blancs (polynucléaires neutrophiles).
Cette affection, connue sous les noms de neutropénie sévère ou d’ agranulocytose, est apparue chez environ 1 personne sur 100 ayant pris Ferriprox au cours des essais cliniques.
Dans la mesure où les globules blancs favorisent la lutte contre les infections, un faible nombre de polynucléaires neutrophiles peut vous faire courir le risque de développer une infection grave et susceptible de mettre votre vie en danger.
Afin de déceler l’ apparition éventuelle d’ une neutropénie, votre médecin vous demandera de réaliser des examens sanguins (afin de vérifier le nombre de vos globules blancs) de façon régulière, à une fréquence d’ une fois par semaine, pendant toute la durée de votre traitement par Ferriprox.
Il est essentiel que vous vous rendiez à tous ces rendez-vous.
Veuillez consulter la carte de rappel patient/ soignant jointe à cette notice Veuillez informer immédiatement votre médecin de la survenue de symptômes d’ une infection, par exemple une fièvre, une angine ou des manifestations semblables aux symptômes de la grippe.
Votre médecin vous demandera également d’ effectuer des examens destinés à surveiller votre charge en fer.
Enfin, il pourra également vous demander de vous soumettre à des biopsies du foie.
Prise d’ autres médicaments Veuillez indiquer à votre médecin ou à votre pharmacien si vous prenez ou avez pris récemment un autre médicament, même s’ il s’ agit d’ un médicament obtenu sans ordonnance.
Veuillez consulter votre médecin ou pharmacien avant de prendre de la vitamine C avec Ferriprox.
Ne prenez pas d’ antiacides à base d’ aluminium pendant votre traitement par Ferriprox.
Ne prenez pas de médicaments connus pour provoquer une neutropénie (voir la rubrique « Ne prenez pas Ferriprox »).
Grossesse et allaitement Ne prenez pas ce médicament si vous êtes enceinte ou prévoyez de le devenir.
Ce médicament peut être très nocif pour votre bébé.
Pendant la durée de votre traitement par Ferriprox, vous devrez recourir à une méthode contraceptive efficace.
Votre médecin pourra vous indiquer la méthode la mieux adaptée à votre cas.
Si vous vous rendez compte que vous êtes enceinte alors que vous prenez Ferriprox, arrêtez immédiatement de prendre ce médicament et informez -en votre médecin.
N’ utilisez pas Ferriprox si vous allaitez.
Veuillez consulter la carte de rappel patient/ soignant jointe à cette notice
Conduite de véhicules et utilisation de machines Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
3.
COMMENT PRENDRE FERRIPROX
Respectez toujours la posologie indiquée par votre médecin.
En cas d’ incertitude, consultez votre médecin ou votre pharmacien.
La quantité de Ferriprox à prendre dépend de votre poids.
La dose habituelle est de 25 mg/ kg, 3 fois par jour, soit une dose quotidienne totale de 75 mg/ kg/ jour.
La dose quotidienne totale ne doit pas dépasser 100 mg/ kg/ jour.
Prenez votre première dose le matin, votre seconde dose à la mi-journée et votre troisième dose le soir.
Il n’ est pas nécessaire de prendre Ferriprox avec les repas.
Toutefois, vous pourrez peut-être vous rappeler plus facilement de prendre Ferriprox si vous le prenez avec vos repas.
Si vous avez pris plus de Ferriprox que vous n’ auriez dû Il n’ existe aucun rapport indiquant une surdose aiguë attribuable à Ferriprox.
Si vous avez, par accident, pris plus que la dose prescrite, vous devez contacter votre médecin.
Si vous oubliez de prendre Ferriprox Ferriprox sera plus efficace si vous ne manquez aucune dose.
Si vous manquez une dose, prenez -la dès l’ oubli constaté et prenez la dose suivante à l’ heure habituelle.
Si vous manquez plus d’ une dose, ne prenez pas de double dose pour compenser la dose que vous avez oubliée de prendre, mais contentez-
Ne modifiez pas la dose que vous prenez quotidiennement sans avoir au préalable consulté votre médecin.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Ferriprox est susceptible d’ avoir des effets indésirables, bien que tous n’ y soient pas sujets.
Effets indésirables très fréquents (chez plus d’ un patient sur 10): douleurs abdominales, nausées, vomissements et coloration rougeâtre/ brunâtre des urines.
En cas de nausées ou de vomissements, il peut être utile de prendre Ferriprox avec de la nourriture.
La coloration des urines est un effet très fréquent et qui n’ est pas nocif.
Effets indésirables fréquents (chez plus d’ un patient sur 100, mais moins d’ un patient sur 10): diminution du nombre de globules blancs (agranulocytose et neutropénie), maux de tête, diarrhées, élévation des taux des enzymes hépatiques, fatigue, augmentation de l’ appétit.
L’ effet indésirable le plus grave de Ferriprox est une diminution très importante du nombre de globules blancs (neutrophiles).
Cette pathologie, dénommée neutropénie ou agranulocytose sévère, est survenue chez moins de 2 patients sur 100 ayant reçu Ferriprox lors des études cliniques.
Elle peut être associée à une infection grave, mettant en jeu le pronostic vital.
En cas d’ apparition de symptômes infectieux (fièvre, angine ou symptômes de type grippal), contactez immédiatement votre médecin.
Les manifestations de douleur et de tuméfactions articulaires allaient d’ une douleur discrète dans une ou plusieurs articulations jusqu’ à une incapacité sévère.
Dans la plupart des cas, les douleurs ont disparu lors de la poursuite du traitement par Ferriprox.
Les enquêtes de pharmacovigilance menées après la mise sur le marché de Ferriprox ont montré des troubles neurologiques (par exemple des tremblements, des difficultés à marcher, une vision double, des contractions musculaires involontaires, des problèmes de coordination des mouvements) chez des enfants auxquels on avait délibérément prescrit plus du double de la dose maximale recommandée de 100 mg/ kg/ jour pendant plusieurs années.
Ces symptômes ont disparu après l'interruption de Ferriprox.
Si vous ressentez un des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER FERRIPROX
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Ferriprox après la date de péremption mentionnée sur l'étiquette et la boîte après EXP.
A conserver à une température ne dépassant pas 30ºC.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Ferriprox La substance active est la défériprone.
Chaque comprimé contient 500 mg de la défériprone.
Les autres composants sont:
Cellulose microcrystalline, Stéarate de magnésium, Silice colloïdale.
Hypromellose, Macrogol, Dioxyde de titane.
30 Qu’ est -ce que Ferriprox et contenu de l’ emballage extérieur Les comprimés de Ferriprox sont blancs à blanc cassé, en forme de gélules, pelliculés et ils portent sur une face divisée en deux les inscriptions “ APO” et “ 500” et rien sur l’ autre face.
Les comprimés sont sécables et peuvent être coupés en deux.
Ferriprox est conditionné en flacons de 100 comprimés.
Titulaire de l'Autorisation de mise sur le marché et fabricant Titulaire de l’ Autorisation de mise sur le marché:
Apotex Europe B. V.
Darwinweg 20 2333 CR Leiden PaysBas
Titulaire de l’ Autorisation de fabrication:
Apotex Nederland B. V.
Bio Science Park Archimedesweg 2 2333 CN Leiden PaysBas
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché:
Luxembourg/ Luxemburg België/ Belgique/ Belgien SWEDISH ORPHAN INTERNATIONAL SARL SWEDISH ORPHAN INTERNATIONAL SARL Tél/ Tel: +33 1 41 92 18 01 Tél/ Tel: +33 1 41 92 18 01
България ТП „Торекс Киези Фарма” Тел.: +359 2 920 12 05
Magyarország Torrex Chiesi Hungária Kereskedelmi Kft.
Tel.: + 36-1-429 1060
Malta Chiesi Farmaceutici S. p. A Tel: + 39 0521 2791
Nederland Danmark SWEDISH ORPHAN INTERNATIONAL LTD SWEDISH ORPHAN A/ S Tel: +44 1638 72 23 80 Tlf: + 45 32 96 68 69
Norge Deutschland SWEDISH ORPHAN AS SWEDISH ORPHAN INTERNATIONAL GmbH Tlf: + 47 66 82 34 00 Tel: +49 6103 20 26 90
Eesti Österreich Oy SWEDISH ORPHAN Ab Tel: +358 201 558 840
SWEDISH ORPHAN INTERNATIONAL GmbH Tel: +49 6103 20 26 90
Ελλάδα DEMO ABEE Τηλ: + 30 210 8161802
Polska Apotex Inc.
Korporacja Przedstawicielstwo w Polsce Tel.: + 48 22 812 10 02
Portugal España SWEDISH ORPHAN INTERNATIONAL AB Swedish Orphan International S. L Tel: + 351 21 383 08 91 Tel: + 34 913 91 35 80
România France Torrex Chiesi Pharma GmbH Swedish Orphan International SARL Tel: + 40 729 995 020 Tél: + 33 1 41 92 18 01
31 Slovenija Ireland Torrex Chiesi Slovenija, d. o. o.
SWEDISH ORPHAN INTERNATIONAL LTD Tel: + 386-1-43 00 901 Tel: + 44 1638 72 23 80
Ísland SWEDISH ORPHAN A/ S Sími: + 45 32 96 68 69
Slovenská republika Torrex Chiesi Slovakia, s. r. o.
Tel: + 421-2-59 30 00 60
Italia Chiesi Farmaceutici S. p. A Tel: + 39 0521 2791
Suomi/ Finland Oy SWEDISH ORPHAN Ab Puh/ Tel: + 358 201 558 840
Κύπρος The Star Medicines Importers Co.
Ltd.
Τηλ: + 357 25 371056
United Kingdom SWEDISH ORPHAN INTERNATIONAL LTD Tel: + 44 1638 722380
Lietuva Oy SWEDISH ORPHAN Ab Tel: + 358 201 558 840
La dernière date à laquelle cette notice a été approuvée est.
INFORMATION DE L’ UTILISATEUR
Ferriprox 100 mg/ ml, solution buvable Défériprone
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament. − Gardez cette notice, vous pourriez avoir besoin de la relire. − Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre médecin ou votre pharmacien. − Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre, même en cas de symptômes identiques, cela pourrait lui être nocif. − Si vous remarquez des effets indésirables qui ne sont pas mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien. − Jointe à cette notice, vous trouverez une carte de rappel patient/ soignant.
Détachez -la, complétez -la, lisez -la soigneusement et portez -la toujours sur vous.
Dans cette notice:
1.
Qu'est -ce que Ferriprox et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Ferriprox 3.
Comment prendre Ferriprox 4.
Comment conserver Ferriprox 6.
Informations supplémentaires
1.
QU’ EST-CE QUE FERRIPROX ET DANS QUEL CAS EST-IL UTILISE
Ferriprox est un médicament qui élimine le fer de l’ organisme.
La défériprone est la substance active du Ferriprox.
Ferriprox est indiqué dans le traitement de la surcharge en fer chez les patients qui présentent une thalassémie majeure et pour lesquels un traitement par la déféroxamine est contre-indiqué ou inadapté.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE FERRIPROX
Ne prenez jamais Ferriprox − si vous êtes allergique (hypersensible) à la défériprone ou à l’ un des autres composants contenus dans Ferriprox. − si vous présentez des antécédents d’ épisodes à répétition de neutropénie (faible taux de polynucléaires neutrophiles). − si vous présentez des antécédents d’ agranulocytose (très faible taux de globules blancs < 0,5 x 109/ l). − si vous prenez actuellement des médicaments connus pour provoquer une neutropénie. − si vous êtes enceinte ou si vous allaitez.
Le traitement par Ferriprox peut être associé à la chute du nombre de globules blancs à un niveau très bas chez certains patients.
Cette affection, connue sous les noms de neutropénie sévère ou d’ agranulocytose, est susceptible de vous faire courir le risque de développer une infection grave.
La façon dont Ferriprox provoque la neutropénie est inconnu.
Les patients ne doivent pas prendre de médicaments connus pour être associés à une neutropénie ni ceux qui peuvent provoquer une agranulocytose.
33 Faites attention − si vous présentez des antécédents de neutropénie, dans la mesure où l’ un des effets indésirables les plus graves susceptibles d’ avoir lieu est un très faible nombre de globules blancs (polynucléaires neutrophiles).
Cette affection, connue sous les noms de neutropénie sévère ou d’ agranulocytose, est apparue chez environ 1 personne sur 100 ayant pris Ferriprox au cours des essais cliniques.
Dans la mesure où les globules blancs favorisent la lutte contre les infections, un faible nombre de polynucléaires neutrophiles peut vous faire courir le risque de développer une infection grave et susceptible de mettre votre vie en danger.
Afin de déceler l’ apparition éventuelle d’ une neutropénie, votre médecin vous demandera de réaliser des examens sanguins (afin de vérifier le nombre de vos globules blancs) de façon régulière, à une fréquence d’ une fois par semaine, pendant toute la durée de votre traitement par Ferriprox.
Il est essentiel que vous vous rendiez à tous ces rendez-vous.
Veuillez consulter la carte de rappel patient/ soignant jointe à cette notice.
Veuillez informer immédiatement votre médecin de la survenue de symptômes d’ une infection, par exemple une fièvre, une angine ou des manifestations semblables aux symptômes de la grippe.
Votre médecin vous demandera également d’ effectuer des examens destinés à surveiller votre charge en fer.
Enfin, il pourra également vous demander de vous soumettre à des biopsies du foie.
Prise d’ autres médicaments Veuillez indiquer à votre médecin ou à votre pharmacien si vous prenez ou avez pris récemment un autre médicament, même s’ il s’ agit d’ un médicament obtenu sans ordonnance.
Veuillez consulter votre médecin ou pharmacien avant de prendre de la vitamine C avec Ferriprox.
Ne prenez pas d’ antiacides à base d’ aluminium pendant votre traitement par Ferriprox.
Ne prenez pas de médicaments connus pour provoquer une neutropénie (voir la rubrique « Ne prenez pas Ferriprox »).
Grossesse et allaitement Ne prenez pas ce médicament si vous êtes enceinte ou prévoyez de le devenir.
Ce médicament peut être très nocif pour votre bébé.
Pendant la durée de votre traitement par Ferriprox, vous devrez recourir à une méthode contraceptive efficace.
Votre médecin pourra vous indiquer la méthode la mieux adaptée à votre cas.
Si vous vous rendez compte que vous êtes enceinte alors que vous prenez Ferriprox, arrêtez immédiatement de prendre ce médicament et informez -en votre médecin.
N’ utilisez pas Ferriprox si vous allaitez.
Veuillez consulter la carte de rappel patient/ soignant jointe à cette notice.
Conduite de véhicules et utilisation de machines Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
Informations importantes relatives à certains composants de Ferriprox La solution buvable Ferriprox contient du jaune orangé S (E110) susceptible de provoquer des réactions allergiques.
3.
COMMENT PRENDRE FERRIPROX
Respectez toujours la posologie indiquée par votre médecin.
En cas d’ incertitude, consultez votre médecin ou votre pharmacien.
La quantité de Ferriprox à prendre dépend de votre poids.
La dose habituelle est de 25 mg/ kg, 3 fois par jour, soit une dose quotidienne totale de 75 mg/ kg/ jour.
La dose quotidienne totale ne doit pas dépasser 100 mg/ kg/ jour.
Utilisez la mesurette pour mesurer le volume prescrit par votre médecin.
Prenez votre première dose le matin, votre seconde dose à la mi-journée et votre troisième dose le soir.
Il n’ est pas nécessaire de prendre Ferriprox avec les repas.
Toutefois, vous pourrez peut-être vous rappeler plus facilement de prendre Ferriprox si vous le prenez avec vos repas.
Si vous avez pris plus de Ferriprox que vous n’ auriez dû Il n’ existe aucun rapport indiquant une surdose aiguë attribuable à Ferriprox.
Si vous avez, par accident, pris plus que la dose prescrite, vous devez contacter votre médecin.
34 Si vous oubliez de prendre Ferriprox Ferriprox sera plus efficace si vous ne manquez aucune dose.
Si vous manquez une dose, prenez -la dès l’ oubli constaté et prenez la dose suivante à l’ heure habituelle.
Si vous manquez plus d’ une dose, ne prenez pas de double dose pour compenser la dose que vous avez oubliée de prendre, mais contentez- vous de reprendre le schéma d'administration normal.
Ne modifiez pas la dose que vous prenez quotidiennement sans avoir au préalable consulté votre médecin.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Ferriprox est susceptible d’ avoir des effets indésirables, bien que tous n’ y soient pas sujets.
Effets indésirables très fréquents (chez plus d’ un patient sur 10): douleurs abdominales, nausées, vomissements et coloration rougeâtre/ brunâtre des urines.
En cas de nausées ou de vomissements, il peut être utile de prendre Ferriprox avec de la nourriture.
La coloration des urines est un effet très fréquent et qui n’ est pas nocif.
Effets indésirables fréquents (chez plus d’ un patient sur 100, mais moins d’ un patient sur 10): diminution du nombre de globules blancs (agranulocytose et neutropénie), maux de tête, diarrhées, élévation des taux des enzymes hépatiques, fatigue, augmentation de l’ appétit.
L’ effet indésirable le plus grave de Ferriprox est une diminution très importante du nombre de globules blancs (neutrophiles).
Cette pathologie, dénommée neutropénie ou agranulocytose sévère, est survenue chez moins de 2 patients sur 100 ayant reçu Ferriprox lors des études cliniques.
Elle peut être associée à une infection grave, mettant en jeu le pronostic vital.
En cas d’ apparition de symptômes infectieux (fièvre, angine ou symptômes de type grippal), contactez immédiatement votre médecin.
Les manifestations de douleur et de tuméfactions articulaires allaient d’ une douleur discrète dans une ou plusieurs articulations jusqu’ à une incapacité sévère.
Dans la plupart des cas, les douleurs ont disparu lors de la poursuite du traitement par Ferriprox.
Les enquêtes de pharmacovigilance menées après la mise sur le marché de Ferriprox ont montré des troubles neurologiques (par exemple des tremblements, des difficultés à marcher, une vision double, des contractions musculaires involontaires, des problèmes de coordination des mouvements) chez des enfants auxquels on avait délibérément prescrit plus du double de la dose maximale recommandée de 100 mg/ kg/ jour pendant plusieurs années.
Ces symptômes ont disparu après l'interruption de Ferriprox.
Si vous ressentez un des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER FERRIPROX
Tenir hors de la portée et de la vue des enfants.
A conserver à une température ne dépassant pas 30ºC.
À conserver dans l’ emballage d’ origine pour protéger le médicament de la lumière.
À utiliser dans les 35 jours consécutifs à l’ ouverture.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Ferriprox La substance active est la défériprone.
Chaque ml de solution contient 100 mg de défériprone.
35 Les autres composants sont: eau purifiée; hydroxyéthylcellulose; glycérol; acide chlorhydrique concentré; arôme artificiel de cerise; essence de menthe; jaune orangé S (E110); sucralose (E955).
Qu’ est -ce que Ferriprox et contenu de l’ emballage extérieur Ferriprox, solution buvable, est un liquide transparent rouge orangé.
Il est conditionné dans des flacons de 250 ml ou 500 ml.
Titulaire de l'Autorisation de mise sur le marché et fabricant Titulaire de l’ Autorisation de mise sur le marché:
Apotex Europe B. V.
Darwinweg 20 2333 CR Leiden PaysBas
Titulaire de l’ Autorisation de fabrication:
Apotex Nederland B. V.
Bio Science Park Archimedesweg 2 2333 CN Leiden PaysBas
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché:
Luxembourg/ Luxemburg België/ Belgique/ Belgien SWEDISH ORPHAN INTERNATIONAL SARL SWEDISH ORPHAN INTERNATIONAL SARL Tél/ Tel: +33 1 41 92 18 01 Tél/ Tel: +33 1 41 92 18 01
България ТП „Торекс Киези Фарма” Тел.: +359 2 920 12 05
Magyarország Torrex Chiesi Hungária Kereskedelmi Kft.
Tel.: + 36-1-429 1060
Malta Chiesi Farmaceutici S. p. A Tel: + 39 0521 2791
Nederland SWEDISH ORPHAN INTERNATIONAL LTD Tel: +44 1638 72 23 80
Deutschland SWEDISH ORPHAN INTERNATIONAL GmbH Tel: +49 6103 20 26 90
Norge SWEDISH ORPHAN AS Tlf: + 47 66 82 34 00
Österreich Eesti SWEDISH ORPHAN INTERNATIONAL GmbH Oy SWEDISH ORPHAN Ab Tel: +49 6103 20 26 90 Tel: +358 201 558 840
Polska Ελλάδα Apotex Inc.
Korporacja DEMO ABEE Przedstawicielstwo w Polsce Τηλ: + 30 210 8161802 Tel.: + 48 22 812 10 02
España Swedish Orphan International S. L Tel: + 34 913 91 35 80
Portugal SWEDISH ORPHAN INTERNATIONAL AB Tel: + 351 21 383 08 91
36 România France Torrex Chiesi Pharma GmbH Swedish Orphan International SARL Tel: + 40 729 995 020 Tél: + 33 1 41 92 18 01
Ireland SWEDISH ORPHAN INTERNATIONAL LTD Tel: + 44 1638 72 23 80
Slovenija Torrex Chiesi Slovenija, d. o. o.
Tel: + 386-1-43 00 901
Ísland SWEDISH ORPHAN A/ S Sími: + 45 32 96 68 69
Slovenská republika Torrex Chiesi Slovakia, s. r. o.
Tel: + 421-2-59 30 00 60
Italia Chiesi Farmaceutici S. p. A Tel: + 39 0521 2791
Suomi/ Finland Oy SWEDISH ORPHAN Ab Puh/ Tel: + 358 201 558 840
Κύπρος The Star Medicines Importers Co.
Ltd.
Τηλ: + 357 25 371056
United Kingdom Latvija SWEDISH ORPHAN INTERNATIONAL LTD Oy SWEDISH ORPHAN Ab Tel: + 44 1638 722380 Tel: + 358 201 558 840
Lietuva Oy SWEDISH ORPHAN Ab Tel: + 358 201 558 840
La dernière date à laquelle cette notice a été approuvée est.
37 CARTE DE RAPPEL PATIENT/ SOIGNANT
((Couverture arrière)) ((Première de couverture))
Pris pendant la grossesse,
Médecin prescripteur: ________________________ N° de téléphone: ____________________________ ___
Ferriprox risque d’ être très nocif pour l’ enfant à naître.
Demandez à votre médecin quelle méthode vous convient le mieux.
Si vous devenez enceinte pendant que vous prenez Ferriprox, arrêtez immédiatement de prendre le médicament et informez -en votre médecin.
((Intérieur 1)) SURVEILLANCE DE VOS GLOBULES BLANCS AVEC FERRIPROX
((Intérieur 2)) Veillez à faire ce qui suit:
1.
Faites analyser votre sang une fois par Il existe un faible risque que vous développiez semaine. une agranulocytose (faible nombre de globules blancs) pendant le traitement avec 2.
38
European Medicines Agency
EMEA/ H/ C/ 1042
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
FERTAVID
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d'évaluation (EPAR).
Il explique comment l’ évaluation effectuée par le comité des médicaments à usage humain (CHMP), sur la base des études réalisées, a conduit aux recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre état ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Fertavid?
Fertavid est une solution injectable dont le principe actif est la follitropine bêta.
Ce médicament est le même que Puregon qui est déjà autorisé dans l’ Union européenne (UE).
La société qui fabrique Puregon a donné son accord pour que ses données scientifiques soient utilisées pour Fertavid.
Dans quels cas Fertavid est -il utilisé?
Fertavid est indiqué pour le traitement de l’ infertilité féminine dans les cas suivants: • femmes anovulatoires (qui ne produisent pas d’ ovules) ne répondant pas au traitement par citrate de clomifène (autre médicament stimulant l’ ovulation); • femmes sous traitement de fertilité (techniques de procréation médicalement assistée, comme la fécondation in vitro).
Fertavid est alors prescrit pour stimuler les ovaires afin qu’ ils produisent plus d’ un seul ovule à chaque fois.
Chez les hommes souffrant d’ hypogonadisme hypogonadotrophique (une maladie rare due à un déficit hormonal), Fertavid peut également être utilisé pour stimuler la production de spermatozoïdes.
Fertavid n'est délivré que sur ordonnance.
Comment Fertavid est -il utilisé?
Tout traitement par Fertavid doit être institué sous la surveillance d’ un médecin ayant l’ expérience du traitement des problèmes de fertilité.
Fertavid est administré sous la forme d’ une injection « sous- cutanée » (sous la peau) ou par voie intramusculaire.
Les injections peuvent être effectuées par le patient ou par son partenaire.
Seules les personnes correctement entraînées par le médecin et ayant accès à des conseils d’ experts peuvent administrer Fertavid.
Le dosage et la fréquence d’ administration de Fertavid dépendent de son utilisation (voir ci-dessus) et de la réponse du patient au traitement.
Pour une description complète des posologies, veuillez vous reporter à la notice.
Comment Fertavid agit -il?
Le principe actif de Fertavid, la follitropine bêta, est une copie de l’ hormone folliculo-stimulante (FSH), une hormone naturelle.
Dans l’ organisme, la FSH régule la fonction reproductrice: chez la femme, elle stimule la production d’ ovules, et chez l’ homme, celle de spermatozoïdes par les testicules.
Dans le passé, la FSH utilisée comme médicament était extraite des urines.
La follitropine 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged. bêta contenue dans Fertavid est produite par une méthode connue sous le nom de « technologie de l’ ADN recombinant ». l’ hormone est fabriquée par une cellule ayant reçu un gène (ADN) qui la rend apte à produire la FSH humaine.
Quelles études ont été menées sur Fertavid?
L’ utilisation de Fertavid chez des femmes sous traitement favorisant la fertilité a fait l’ objet d’ une étude réalisée auprès de 981 patientes.
Les principaux critères d’ évaluation du traitement étaient le nombre d’ ovules obtenus et le taux de grossesses en cours.
Fertavid a été étudié chez 172 femmes n’ ayant pas d’ ovulation afin de connaître le nombre de cycles de traitement nécessaires pour que ces femmes puissent ovuler.
Chez l’ homme, Fertavid a été étudié sur 49 patients afin de connaître son effet sur la production de spermatozoïdes.
Dans l’ ensemble des études, Fertavid a été comparé à l’ hormone naturelle FSH extraite des urines.
Quels ont été les bénéfices démontrés par Fertavid au cours des études?
Au cours de toutes les études réalisées, Fertavid s’ est avéré aussi efficace que le produit de comparaison:
Fertavid s’ est avéré aussi efficace que l’ hormone FSH urinaire comme traitement favorisant la fertilité, en stimulant l’ ovulation et en produisant des spermatozoïdes.
Quel est le risque associé à Fertavid?
Les effets secondaires les plus fréquemment observés sous Fertavid étaient une réaction ou une douleur au point d’ injection.
Chez 4% des femmes traitées par Fertavid au cours des études cliniques, on a rapporté des signes et des symptômes liés au syndrome d’ hyperstimulation ovarienne (p. ex. sensation de malaise, prise de poids, diarrhée).
Le syndrome d’ hyperstimulation ovarienne se produit lorsque les ovaires réagissent au traitement de manière exagérée.
Les médecins et patients doivent être conscients de cette possibilité.
Pour avoir le détail de tous les effets indésirables observés lors de l’ utilisation de Fertavid, voir la notice.
Fertavid ne doit pas être utilisé chez les patients susceptibles de présenter une hypersensibilité (allergie) à la follitropine bêta ou à l’ un de ses autres composants.
Fertavid ne peut pas être administré à des patients atteints de tumeurs de l’ ovaire, du sein, de l’ utérus, du testicule, de l’ hypophyse ou de l’ hypothalamus.
Il ne doit pas être utilisé chez les hommes souffrant d’ insuffisance testiculaire.
Il ne doit pas non plus être utilisé chez les femmes souffrant d’ insuffisance ovarienne, d’ hypertrophie des ovaires ou en présence de kystes non imputables à une affection ovarienne polykystique, ou de saignements vaginaux.
Pour une liste complète des restrictions, voir la notice.
Pourquoi Fertavid a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a décidé que les effets bénéfiques de Fertavid sont supérieurs à ses risques chez la femme pour le traitement de la stérilité et chez l’ homme pour une spermatogenèse défaillante due à l’ hypogonadisme hypogonadotrophique.
Le comité a recommandé l’ octroi d’ une autorisation de mise sur le marché pour Fertavid.
Autres informations relatives à Fertavid:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ UE pour Fertavid à SP Europe, le 19 mars 2009.
L’ EPAR complet relatif à Fertavid est disponible ici.
01-2009.
2/ 2
Numéro UE
Nom de fantaisie
Dosage
Forme Pharmaceutique
Voie d’ administration
Conditionnement
Contenu (Concentration)
Taille de l’ emballage
EU/ 1/ 09/ 506/ 001
Fertavid
50 IU/ 0.5 ml
Solution injectable
Voies sous-cutanée et intramusculaire
Flacon (verre)
0.5 ml (100 IU/ ml)
1 flacon
EU/ 1/ 09/ 506/ 002
Fertavid
50 IU/ 0.5 ml
Solution injectable
Voies sous-cutanée et intramusculaire
Flacon (verre)
0.5 ml (100 IU/ ml)
5 flacons
EU/ 1/ 09/ 506/ 003
Fertavid
50 IU/ 0.5 ml
Solution injectable
Voies sous-cutanée et intramusculaire
Flacon (verre)
0.5 ml (100 IU/ ml)
10 flacons
EU/ 1/ 09/ 506/ 004
Fertavid
75 IU/ 0.5 ml
Solution injectable
Voies sous-cutanée et intramusculaire
Flacon (verre)
0.5 ml (150 IU/ ml)
1 flacon
EU/ 1/ 09/ 506/ 005
Fertavid
75 IU/ 0.5 ml
Solution injectable
Voies sous-cutanée et intramusculaire
Flacon (verre)
0.5 ml (150 IU/ ml)
5 flacons
EU/ 1/ 09/ 506/ 006
Fertavid
75 IU/ 0.5 ml
Solution injectable
Voies sous-cutanée et intramusculaire
Flacon (verre)
0.5 ml (150 IU/ ml)
10 flacons
EU/ 1/ 09/ 506/ 007
Fertavid
100 IU/ 0.5 ml
Solution injectable
Voies sous-cutanée et intramusculaire
Flacon (verre)
0.5 ml (200 IU/ ml)
1 flacon
EU/ 1/ 09/ 506/ 008
Fertavid
100 IU/ 0.5 ml
Solution injectable
Voies sous-cutanée et intramusculaire
Flacon (verre)
0.5 ml (200 IU/ ml)
5 flacons
EU/ 1/ 09/ 506/ 009
Fertavid
100 IU/ 0.5 ml
Solution injectable
Voies sous-cutanée et intramusculaire
Flacon (verre)
0.5 ml (200 IU/ ml)
10 flacons
EU/ 1/ 09/ 506/ 010
Fertavid
150 IU/ 0.5 ml
Solution injectable
Voies sous-cutanée et intramusculaire
Flacon (verre)
0.5 ml (300 IU/ ml)
1 flacon
EU/ 1/ 09/ 506/ 011
Fertavid
150 IU/ 0.5 ml
Solution injectable
Voies sous-cutanée et intramusculaire
Flacon (verre)
0.5 ml (300 IU/ ml)
5 flacons
EU/ 1/ 09/ 506/ 012
Fertavid
150 IU/ 0.5 ml
Solution injectable
Voies sous-cutanée et intramusculaire
Flacon (verre)
0.5 ml (300 IU/ ml)
10 flacons
EU/ 1/ 09/ 506/ 013
Fertavid
200 IU/ 0.5 ml
Solution injectable
Voies sous-cutanée et intramusculaire
Flacon (verre)
0.5 ml (400 IU/ ml)
1 flacon
EU/ 1/ 09/ 506/ 014
Fertavid
200 IU/ 0.5 ml
Solution injectable
Voies sous-cutanée et intramusculaire
Flacon (verre)
0.5 ml (400 IU/ ml)
5 flacons
EU/ 1/ 09/ 506/ 015
Fertavid
200 IU/ 0.5 ml
Solution injectable
Voies sous-cutanée et intramusculaire
Flacon (verre)
0.5 ml (400 IU/ ml)
10 flacons
EU/ 1/ 09/ 506/ 016
Fertavid
150 IU/ 0.18 ml
Solution injectable
Voie sous-cutanée
Cartouche (verre)
0.270 ml (833 IU/ ml)
1 cartouche + 1 boîte de 3 aiguilles
1/ 2 EU/ 1/ 09/ 506/ 017
Fertavid
300 IU/ 0.36 ml
Solution injectable
Voie sous-cutanée
Cartouche (verre)
0.480 ml (833 IU/ ml)
1 cartouche + 2 boîtes de 3 aiguilles
EU/ 1/ 09/ 506/ 018
Fertavid
600 IU/ 0.72 ml
Solution injectable
Voie sous-cutanée
Cartouche (verre)
0.840 ml (833 IU/ ml)
1 cartouche + 2 boîtes de 3 aiguilles
EU/ 1/ 09/ 506/ 019
Fertavid
900 IU/ 1.08 ml
Solution injectable
Voie sous-cutanée
Cartouche (verre)
1.230 ml (833 IU/ ml)
1 cartouche + 3 boîtes de 3 aiguilles
2/ 2
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Fertavid 50 UI/ 0,5 ml solution injectable
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Ceci correspond à un dosage de 100 UI/ ml.
Un flacon contient 5 microgrammes de protéine (la bio-activité spécifique in vivo est environ égale à 10 000 UI de FSH/ mg de protéine).
La solution injectable contient comme substance active la follitropine bêta, fabriquée par génie génétique à partir d’ une lignée cellulaire ovarienne de hamster chinois (CHO).
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable.
Solution limpide et incolore.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Fertavid est indiqué pour le traitement de l’ infertilité féminine dans les situations cliniques suivantes: • Anovulation (y compris la dystrophie ovarienne polykystique - SOPK) chez les femmes ne répondant pas au traitement par le citrate de clomifène. • Hyperstimulation ovarienne contrôlée pour induire le développement de follicules multiples dans le cadre des programmes de procréation médicalement assistée [par exemple, fécondation in vitro avec transfert d'embryon (FIVETE), transfert de gamètes dans les trompes (GIFT), injection intracytoplasmique de spermatozoïde (ICSI)].
Chez l'homme: • Déficience de la spermatogenèse due à un hypogonadisme hypogonadotrope.
4.2 Posologie et mode d’ administration
Le traitement par Fertavid devra être initié sous la surveillance d'un médecin ayant l'expérience du traitement des problèmes de fertilité.
Posologie
Posologie chez la femme Il existe de grandes variations inter- et intra-individuelles dans la réponse ovarienne aux gonadotrophines exogènes.
De ce fait, il est impossible de définir un schéma posologique unique.
Ceci nécessite la mise en œ uvre d'examens échographiques et d'une surveillance des taux d'estradiol.
D’ après les résultats des études cliniques comparatives, il est recommandé d'administrer Fertavid à une posologie plus faible que celle généralement utilisée pour la FSH urinaire, non seulement pour optimiser la maturation folliculaire, mais aussi pour minimiser le risque d'hyperstimulation ovarienne non souhaitée.
L'expérience clinique avec Fertavid est basée sur un traitement pendant 3 cycles dans les deux indications.
2 • Anovulation Un traitement séquentiel est recommandé, commençant par l'administration quotidienne de 50 UI de Fertavid.
La dose initiale est maintenue pendant au moins sept jours.
En l'absence de réponse ovarienne, la dose quotidienne est ensuite progressivement augmentée jusqu'à ce que la croissance folliculaire et/ ou les concentrations plasmatiques d'estradiol indiquent que la réponse pharmacodynamique est adéquate.
Pour les concentrations d'estradiol, une augmentation quotidienne de 40 à 100% est considérée comme optimale.
La dose quotidienne est ensuite maintenue jusqu'à l'obtention de conditions préovulatoires.
Ces conditions sont obtenues lorsque l'échographie met en évidence un follicule dominant d'au moins 18 mm de diamètre et/ ou lorsque les concentrations plasmatiques d'estradiol atteignent 300 à 900 picogrammes/ ml (1000 à 3000 pmol/ l).
Sept à 14 jours de traitement suffisent habituellement à créer ces conditions.
L'administration de Fertavid est alors interrompue et l'ovulation peut être induite par administration de gonadotrophine chorionique humaine (hCG).
Si le nombre de follicules répondeurs est trop élevé ou si les concentrations d'estradiol augmentent trop rapidement (plus d'un doublement par jour pendant deux ou trois jours consécutifs), la dose quotidienne devra être réduite.
Comme les follicules de plus de 14 mm peuvent conduire à une grossesse, la présence de multiples follicules préovulatoires de plus de 14 mm fait courir le risque de grossesses multiples.
Dans ce cas, l'hCG ne sera pas administrée et la grossesse devra être évitée pour prévenir une grossesse multiple. • Hyperstimulation ovarienne contrôlée dans le cadre des programmes de procréation médicalement assistée Les protocoles de stimulation utilisés sont divers.
Une dose initiale de 100 à 225 UI est recommandée pendant au moins les quatre premiers jours.
Ensuite, la dose peut être ajustée individuellement, en fonction de la réponse ovarienne.
Des études cliniques ont montré que des doses d'entretien comprises entre 75 et 375 UI pendant six à douze jours sont suffisantes, un traitement plus long étant néanmoins parfois nécessaire.
Fertavid peut être administré seul ou, pour prévenir une lutéinisation prématurée, en association avec un agoniste ou un antagoniste de la GnRH.
Lors de l'utilisation d'un agoniste de la GnRH, une dose totale de Fertavid plus élevée peut être nécessaire pour obtenir une réponse folliculaire adéquate.
La réponse ovarienne est surveillée par échographie et par dosage de l'estradiol plasmatique.
Lorsque l'échographie révèle la présence d'au moins trois follicules de 16-20 mm et que la réponse de l'estradiol est satisfaisante (concentrations plasmatiques d'environ 300-400 picogrammes/ ml (1000-1300 pmol/ l) par follicule de diamètre supérieur à 18 mm), la phase finale de maturation des follicules est induite par administration d'hCG.
La ponction folliculaire destinée à recueillir les ovocytes est réalisée 34 à 35 heures plus tard.
Posologie chez l'homme Fertavid doit être administré à une posologie de 450 UI/ semaine, de préférence répartie en trois doses de 150 UI, en association avec l'hCG.
Le traitement devra être poursuivi pendant au moins 3 à 4 mois avant d'obtenir une amélioration de la spermatogenèse.
Si un patient n'a pas répondu après cette période, le traitement combiné peut être poursuivi; l'expérience clinique actuelle montre qu'un traitement pendant 18 mois voire plus peut être nécessaire pour obtenir une spermatogenèse.
Il n’ y a pas d’ indication spécifique pour l’ utilisation de Fertavid chez les enfants.
Mode d' administration
Pour éviter les injections douloureuses et pour limiter les fuites au point d'injection, Fertavid doit être administré lentement par voie intramusculaire ou sous-cutanée.
En cas d'administration sous-cutanée, on changera les points d'injection afin d'éviter l'apparition d'une lipo-atrophie.
Toute solution non utilisée doit être jetée.
L'injection sous-cutanée de Fertavid peut être effectuée par le patient ou par son partenaire, si des instructions adéquates sont fournies par le médecin.
Seuls les patients très motivés, correctement entraînés et conseillés par une personne compétente peuvent s'administrer eux-mêmes Fertavid.
4.3 Contre-indications
3 • Hypersensibilité à la substance active ou à l’ un des excipients. • Tumeurs de l'ovaire, du sein, de l'utérus, du testicule, de l'hypophyse ou de l’ hypothalamus. • Saignements vaginaux de cause non déterminée. • Insuffisance ovarienne primaire. • Kystes ovariens ou hypertrophie ovarienne, sans relation avec une dystrophie ovarienne polykystique (SOPK). • Malformations des organes génitaux incompatibles avec une grossesse. • Myomes utérins incompatibles avec la grossesse. • Insuffisance testiculaire primaire.
4.4 Mises en garde spéciales et précautions d’ emploi
• L'existence d'endocrinopathies extra-gonadiques non contrôlées (anomalies thyroïdiennes, surrénaliennes ou hypophysaires) devra être exclue. • Il existe un risque accru de grossesses multiples après induction de l'ovulation par des préparations contenant des gonadotrophines.
L’ ajustement de la dose de FSH devrait pouvoir éviter le développement de plusieurs follicules.
Les grossesses multiples, surtout d’ ordre élevé, conduisent à un risque maternel accru et un risque de complications périnatales élevé.
Les patientes devraient être informées des risques potentiels de naissances multiples avant de commencer le traitement. • La première injection de Fertavid devra être pratiquée sous contrôle médical direct. • Etant donné que les femmes infertiles suivant des techniques d’ assistance à la procréation, notamment des FIV, présentent souvent des anomalies tubaires, l'incidence des grossesses extra- utérines peut être augmentée.
Il est important de confirmer par une échographie précoce si la grossesse est intra-utérine. • Les taux de fausses couches chez les femmes poursuivant un traitement de procréation médicalement assistée sont plus élevés que dans la population non traitée. • Après utilisation des techniques de reproduction assistée (TRA), l’ incidence des malformations congénitales peut être légèrement plus élevée qu’ après conceptions naturelles.
Ceci peut être dû à des différences dans les caractéristiques des parents (ex.: âge de la mère, caractéristiques du sperme) et à un risque accru de grossesses multiples. • Hyperstimulation ovarienne non souhaitée: pour les femmes, une évaluation échographique de la maturation folliculaire et un dosage de l'estradiol plasmatique seront réalisés avant le traitement et à intervalles réguliers pendant celui -ci.
Hormis le développement d'un nombre élevé de follicules, les concentrations d'estradiol peuvent augmenter très rapidement (plus d'un doublement par jour pendant deux ou trois jours consécutifs) et éventuellement atteindre des valeurs excessives.
Le diagnostic d'hyperstimulation ovarienne peut être confirmé par échographie.
Si cette hyperstimulation ovarienne non souhaitée (c'est-à-dire n'entrant pas dans le cadre d'une hyperstimulation ovarienne contrôlée dans un programme de procréation médicalement assistée) se produit, l'administration de Fertavid devra être interrompue.
Dans ce cas, on évitera toute possibilité de grossesse et l'hCG ne sera pas administrée parce qu'elle pourrait induire, en plus d'une ovulation multiple, un syndrome d'hyperstimulation ovarienne (SHSO).
Les signes et symptômes cliniques d'un syndrome d'hyperstimulation ovarienne d'intensité légère sont des douleurs abdominales, des nausées, de la diarrhée et une augmentation de volume discrète à modérée des ovaires ainsi que des kystes ovariens.
En cas de syndrome d’ hyperstimulation ovarienne, il a été rapporté des anomalies transitoires du bilan fonctionnel hépatique suggérant un dysfonctionnement du foie qui peut être associé à des anomalies morphologiques à la biopsie hépatique.
Dans de rares cas, un syndrome d'hyperstimulation ovarienne sévère, susceptible de menacer le pronostic vital, peut apparaître.
Il se caractérise par de gros kystes ovariens (ayant tendance à se rompre), une ascite, souvent un hydrothorax et une prise de poids.
Dans de rares cas, une thromboembolie veineuse ou artérielle peut survenir en association avec un SHSO. • Des tumeurs bénignes et malignes de l’ ovaire et d’ autres organes de la reproduction ont été rapportées chez les femmes ayant eu recours à plusieurs traitements médicaux pour traiter
Il n’ a pas encore été établi si un traitement par gonadotrophines augmente ou non le risque de ces tumeurs chez les femmes infertiles. • Les femmes présentant des facteurs de risque généralement reconnus de thrombose, tels qu’ un antécédent personnel ou familial, une obésité sévère (indice de masse corporel > 30 kg/ m2) ou une thrombophilie connue, peuvent présenter un risque augmenté d’ évènements thromboemboliques veineux ou artériel, au cours ou après traitement par gonadotrophines.
On doit noter, d’ autre part, que la grossesse elle-même expose aussi à un risque augmenté de thrombose. • Fertavid peut contenir des traces de streptomycine et/ ou de néomycine.
Ces antibiotiques peuvent causer des réactions allergiques chez les personnes sensibles. • Chez l'homme, des taux élevés de FSH endogène révèlent une insuffisance testiculaire.
Ce type de patients ne répond pas au traitement par Fertavid/ hCG. • Chez l'homme, afin d'évaluer la réponse, une analyse du sperme est recommandée 4 à 6 mois après l'initiation du traitement.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
L'utilisation simultanée de Fertavid et de citrate de clomifène peut accroître la réponse folliculaire.
Après une désensibilisation hypophysaire induite par un agoniste de la GnRH, une dose de Fertavid plus élevée peut être nécessaire pour obtenir une réponse folliculaire adéquate.
4.6 Grossesse et allaitement
Fertavid n’ est pas indiqué pendant la grossesse.
Aucun risque tératogène n’ a été rapporté, suite à une hyperstimulation ovarienne contrôlée lors de l’ utilisation clinique de gonadotrophines.
Dans le cas d’ une exposition en cours de grossesse, les données cliniques ne sont pas suffisantes pour exclure un effet tératogène de la FSH recombinante.
Cependant, à ce jour, aucun risque malformatif particulier n’ a été rapporté.
Aucun effet tératogène n’ a été observé au cours des études chez l’ animal.
Fertavid ne doit pas être utilisé pendant l’ allaitement.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Fertavid n’ a aucun effet ou qu’ un effet négligeable sur l’ aptitude à conduire des véhicules et à utiliser des machines.
4.8 Effets indésirables
L'utilisation clinique de Fertavid par voie intramusculaire ou sous-cutanée peut conduire à des réactions au site d'injection: ecchymoses, douleurs, rougeurs, gonflements et prurits sont fréquemment rapportés (3% des patients traités).
La plupart de ces réactions locales sont modérées et transitoires.
Des réactions d’ hypersensibilité généralisées, incluant érythème, urticaire, rash et prurit ont été peu fréquemment observées (0,1% des patients traités par Fertavid).
Lors des essais cliniques, des signes et des symptômes liés à un syndrome d’ hyperstimulation ovarienne (SHSO) ont été rapportés chez environ 4% des femmes traitées par Fertavid (cf. rubrique 4.4).
D’ autres effets indésirables en rapport avec ce syndrome ont été observés dans les études cliniques, incluant douleur et/ ou congestion pelvienne, douleur et/ ou distension abdominale, troubles mammaires (tension mammaire, douleur et/ ou congestion), augmentation du volume des ovaires et avortement spontané.
Tous ces effets ont été rapportés avec une fréquence d’ environ 1% (douleur pelvienne et distension abdominale) ou inférieure à 1%.
Un faible risque d'augmentation de grossesses extra-utérines et de grossesses multiples a été observé.
D’ autres symptômes plus généraux ont été rapportés, incluant céphalées et nausées (chez 1% au plus des femmes traitées par Fertavid).
Ceci a également été rapporté sous traitement avec d'autres gonadotrophines.
Une gynécomastie et une acné peuvent occasionnellement survenir pendant le traitement par Fertavid/ hCG.
Ce sont des effets connus du traitement par hCG.
Chez un patient il a été rapporté un cas de kyste épididymaire.
4.9 Surdosage
On ne dispose d'aucune donnée sur la toxicité aiguë de Fertavid chez l'homme, mais la toxicité aiguë de Fertavid et des préparations de gonadotrophines urinaires s'est avérée très faible dans les études réalisées chez l'animal.
L'administration de FSH à une posologie trop élevée peut conduire à une hyperstimulation ovarienne (cf. rubrique 4.4).
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Gonadotrophines; code ATC:
G03G A06.
Fertavid contient une FSH recombinante.
Elle est fabriquée par génie génétique (technologie de la recombinaison de l'ADN) au moyen d'une lignée cellulaire ovarienne de hamster chinois transfectée par les gènes codant pour les sous-unités de la FSH humaine.
La séquence primaire des acides aminés est identique à celle de la FSH humaine naturelle.
On sait qu'il existe de petites différences dans la structure de la chaîne glucidique.
La FSH est indispensable à une croissance et à une maturation normales des follicules, ainsi qu'à la production d'hormones stéroïdiennes par les gonades.
Fertavid peut donc être utilisé pour stimuler le développement folliculaire et la production d'hormones stéroïdiennes dans certains troubles fonctionnels gonadiques.
En outre, Fertavid peut être utilisé pour favoriser le développement de follicules multiples dans les programmes de procréation médicalement assistée [par exemple, fécondation in vitro avec transfert d'embryon (FIVETE), transfert de gamètes dans les trompes (GIFT) et injection intracytoplasmique de spermatozoïde (ICSI)].
Le traitement par Fertavid est habituellement suivi de l'administration d'hCG pour induire la phase finale de maturation du follicule, la reprise de la méiose et la rupture du follicule.
Chez l'homme déficient en FSH, Fertavid devra être utilisé associé à l'hCG pendant au moins 4 mois pour favoriser la spermatogenèse.
5.2 Propriétés pharmacocinétiques
Après administration intramusculaire ou sous-cutanée de Fertavid, les concentrations maximales de FSH sont atteintes en 12 heures, environ.
Après administration intramusculaire de Fertavid, les concentrations maximales de FSH sont plus élevées chez l'homme que chez la femme et sont atteintes plus tôt.
Du fait d'une libération prolongée à partir du point d'injection et d'une demi-vie d'élimination d'environ 40 heures (de 12 à 70 heures), les concentrations plasmatiques de FSH restent augmentées pendant 24 à 48 heures.
Comme la demi-vie d'élimination est relativement longue, l'administration réitérée de la même dose va conduire à des concentrations plasmatiques de FSH d'environ 1,5 à 2,5 fois plus élevées qu'après administration unique.
Cette augmentation permet d'atteindre les concentrations thérapeutiques de FSH.
Il n'existe pas de différences pharmacocinétiques significatives selon que Fertavid est administré par voie intramusculaire ou sous-cutanée.
Dans les deux cas, la biodisponibilité absolue est d'environ 77%.
Du point de vue biochimique, la FSH recombinante est très similaire à la FSH humaine d'origine urinaire; elle est distribuée, métabolisée et excrétée de la même manière.
Données de sécurité préclinique
6 L'administration d'une dose unique de Fertavid chez le rat n'a induit aucun effet toxicologique significatif.
Au cours des études par administrations réitérées chez le rat (pendant deux semaines) et chez le chien (pendant 13 semaines), à des doses atteignant 100 fois la dose maximale utilisée chez l'homme, Fertavid n'a induit aucun effet significatif sur le plan toxicologique.
Aucun potentiel mutagène induit par Fertavid n'a été observé ni au cours du test d'Ames, ni au cours du test d'aberration chromosomique réalisé sur des lymphocytes humains in vitro.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Le pH peut avoir été ajusté au moyen d'hydroxyde de sodium et/ ou d'acide chlorhydrique.
6.2 Incompatibilités
En l’ absence d’ études de compatibilité, ce médicament ne doit pas être mélangé avec d’ autres médicaments.
6.3 Durée de conservation
3 ans.
Le contenu du flacon doit être utilisé immédiatement après avoir percé le bouchon en caoutchouc.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2 ºC et 8 ºC).
Ne pas congeler.
Conserver le(s) flacon(s) dans l’ emballage extérieur.
Pour plus de facilité pour le patient, Fertavid peut être conservé à une température ne dépassant pas 25 °C pendant une période unique ne dépassant pas 3 mois.
6.5 Nature et contenu de l’ emballage extérieur
0,5 ml de solution en flacon de 3 ml (verre de type I) avec un bouchon (caoutchouc chlorobutyle).
Boîte de 1, 5 ou 10.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
Ne pas utiliser la solution si elle contient des particules ou si elle n'est pas limpide.
Le contenu du flacon doit être utilisé immédiatement après avoir percé le bouchon en caoutchouc.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SP Europe Rue de Stalle, 73 7 B-1180 Bruxelles Belgique
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
9.
DATE DE PREMIERE AUTORISATION / DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
Date du dernier renouvellement:
10.
DATE DE MISE A JOUR DU TEXTE
8 1.
DENOMINATION DU MEDICAMENT
Fertavid 75 UI/ 0,5 ml solution injectable
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Ceci correspond à un dosage de 150 UI/ ml.
Un flacon contient 7,5 microgrammes de protéine (la bio-activité spécifique in vivo est environ égale à 10 000 UI de FSH/ mg de protéine).
La solution injectable contient comme substance active la follitropine bêta, fabriquée par génie génétique à partir d’ une lignée cellulaire ovarienne de hamster chinois (CHO).
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable.
Solution limpide et incolore.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Fertavid est indiqué pour le traitement de l’ infertilité féminine dans les situations cliniques suivantes: • Anovulation (y compris la dystrophie ovarienne polykystique - SOPK) chez les femmes ne répondant pas au traitement par le citrate de clomifène. • Hyperstimulation ovarienne contrôlée pour induire le développement de follicules multiples dans le cadre des programmes de procréation médicalement assistée [par exemple, fécondation in vitro avec transfert d'embryon (FIVETE), transfert de gamètes dans les trompes (GIFT), injection intracytoplasmique de spermatozoïde (ICSI)].
Chez l'homme: • Déficience de la spermatogenèse due à un hypogonadisme hypogonadotrope.
4.2 Posologie et mode d’ administration
Le traitement par Fertavid devra être initié sous la surveillance d'un médecin ayant l'expérience du traitement des problèmes de fertilité.
Posologie
Posologie chez la femme Il existe de grandes variations inter- et intra-individuelles dans la réponse ovarienne aux gonadotrophines exogènes.
De ce fait, il est impossible de définir un schéma posologique unique.
Ceci nécessite la mise en œ uvre d'examens échographiques et d'une surveillance des taux d'estradiol.
D’ après les résultats des études cliniques comparatives, il est recommandé d'administrer Fertavid à une posologie plus faible que celle généralement utilisée pour la FSH urinaire, non seulement pour optimiser la maturation folliculaire, mais aussi pour minimiser le risque d'hyperstimulation ovarienne non souhaitée.
L'expérience clinique avec Fertavid est basée sur un traitement pendant 3 cycles dans les deux indications.
9 • Anovulation Un traitement séquentiel est recommandé, commençant par l'administration quotidienne de 50 UI de Fertavid.
La dose initiale est maintenue pendant au moins sept jours.
En l'absence de réponse ovarienne, la dose quotidienne est ensuite progressivement augmentée jusqu'à ce que la croissance folliculaire et/ ou les concentrations plasmatiques d'estradiol indiquent que la réponse pharmacodynamique est adéquate.
Pour les concentrations d'estradiol, une augmentation quotidienne de 40 à 100% est considérée comme optimale.
La dose quotidienne est ensuite maintenue jusqu'à l'obtention de conditions préovulatoires.
Ces conditions sont obtenues lorsque l'échographie met en évidence un follicule dominant d'au moins 18 mm de diamètre et/ ou lorsque les concentrations plasmatiques d'estradiol atteignent 300 à 900 picogrammes/ ml (1000 à 3000 pmol/ l).
Sept à 14 jours de traitement suffisent habituellement à créer ces conditions.
L'administration de Fertavid est alors interrompue et l'ovulation peut être induite par administration de gonadotrophine chorionique humaine (hCG).
Si le nombre de follicules répondeurs est trop élevé ou si les concentrations d'estradiol augmentent trop rapidement (plus d'un doublement par jour pendant deux ou trois jours consécutifs), la dose quotidienne devra être réduite.
Comme les follicules de plus de 14 mm peuvent conduire à une grossesse, la présence de multiples follicules préovulatoires de plus de 14 mm fait courir le risque de grossesses multiples.
Dans ce cas, l'hCG ne sera pas administrée et la grossesse devra être évitée pour prévenir une grossesse multiple. • Hyperstimulation ovarienne contrôlée dans le cadre des programmes de procréation médicalement assistée Les protocoles de stimulation utilisés sont divers.
Une dose initiale de 100 à 225 UI est recommandée pendant au moins les quatre premiers jours.
Ensuite, la dose peut être ajustée individuellement, en fonction de la réponse ovarienne.
Des études cliniques ont montré que des doses d'entretien comprises entre 75 et 375 UI pendant six à douze jours sont suffisantes, un traitement plus long étant néanmoins parfois nécessaire.
Fertavid peut être administré seul ou, pour prévenir une lutéinisation prématurée, en association avec un agoniste ou un antagoniste de la GnRH.
Lors de l'utilisation d'un agoniste de la GnRH, une dose totale de Fertavid plus élevée peut être nécessaire pour obtenir une réponse folliculaire adéquate.
La réponse ovarienne est surveillée par échographie et par dosage de l'estradiol plasmatique.
Lorsque l'échographie révèle la présence d'au moins trois follicules de 16-20 mm et que la réponse de l'estradiol est satisfaisante (concentrations plasmatiques d'environ 300-400 picogrammes/ ml (1000-1300 pmol/ l) par follicule de diamètre supérieur à 18 mm), la phase finale de maturation des follicules est induite par administration d'hCG.
La ponction folliculaire destinée à recueillir les ovocytes est réalisée 34 à 35 heures plus tard.
Posologie chez l'homme Fertavid doit être administré à une posologie de 450 UI/ semaine, de préférence répartie en trois doses de 150 UI, en association avec l'hCG.
Le traitement devra être poursuivi pendant au moins 3 à 4 mois avant d'obtenir une amélioration de la spermatogenèse.
Si un patient n'a pas répondu après cette période, le traitement combiné peut être poursuivi; l'expérience clinique actuelle montre qu'un traitement pendant 18 mois voire plus peut être nécessaire pour obtenir une spermatogenèse.
Il n’ y a pas d’ indication spécifique pour l’ utilisation de Fertavid chez les enfants.
Mode d' administration
Pour éviter les injections douloureuses et pour limiter les fuites au point d'injection, Fertavid doit être administré lentement par voie intramusculaire ou sous-cutanée.
En cas d'administration sous-cutanée, on changera les points d'injection afin d'éviter l'apparition d'une lipo-atrophie.
Toute solution non utilisée doit être jetée.
L'injection sous-cutanée de Fertavid peut être effectuée par le patient ou par son partenaire, si des instructions adéquates sont fournies par le médecin.
Seuls les patients très motivés, correctement entraînés et conseillés par une personne compétente peuvent s'administrer eux-mêmes Fertavid.
4.3 Contre-indications
10 • Hypersensibilité à la substance active ou à l’ un des excipients. • Tumeurs de l'ovaire, du sein, de l'utérus, du testicule, de l'hypophyse ou de l’ hypothalamus. • Saignements vaginaux de cause non déterminée. • Insuffisance ovarienne primaire. • Kystes ovariens ou hypertrophie ovarienne, sans relation avec une dystrophie ovarienne polykystique (SOPK). • Malformations des organes génitaux incompatibles avec une grossesse. • Myomes utérins incompatibles avec la grossesse. • Insuffisance testiculaire primaire.
4.4 Mises en garde spéciales et précautions d’ emploi
• L'existence d'endocrinopathies extra-gonadiques non contrôlées (anomalies thyroïdiennes, surrénaliennes ou hypophysaires) devra être exclue. • Il existe un risque accru de grossesses multiples après induction de l'ovulation par des préparations contenant des gonadotrophines.
L’ ajustement de la dose de FSH devrait pouvoir éviter le développement de plusieurs follicules.
Les grossesses multiples, surtout d’ ordre élevé, conduisent à un risque maternel accru et un risque de complications périnatales élevé.
Les patientes devraient être informées des risques potentiels de naissances multiples avant de commencer le traitement. • La première injection de Fertavid devra être pratiquée sous contrôle médical direct. • Etant donné que les femmes infertiles suivant des techniques d’ assistance à la procréation, notamment des FIV, présentent souvent des anomalies tubaires, l'incidence des grossesses extra- utérines peut être augmentée.
Il est important de confirmer par une échographie précoce si la grossesse est intra-utérine. • Les taux de fausses couches chez les femmes poursuivant un traitement de procréation médicalement assistée sont plus élevés que dans la population non traitée. • Après utilisation des techniques de reproduction assistée (TRA), l’ incidence des malformations congénitales peut être légèrement plus élevée qu’ après conceptions naturelles.
Ceci peut être dû à des différences dans les caractéristiques des parents (ex.: âge de la mère, caractéristiques du sperme) et à un risque accru de grossesses multiples. • Hyperstimulation ovarienne non souhaitée: pour les femmes, une évaluation échographique de la maturation folliculaire et un dosage de l'estradiol plasmatique seront réalisés avant le traitement et à intervalles réguliers pendant celui -ci.
Hormis le développement d'un nombre élevé de follicules, les concentrations d'estradiol peuvent augmenter très rapidement (plus d'un doublement par jour pendant deux ou trois jours consécutifs) et éventuellement atteindre des valeurs excessives.
Le diagnostic d'hyperstimulation ovarienne peut être confirmé par échographie.
Si cette hyperstimulation ovarienne non souhaitée (c'est-à-dire n'entrant pas dans le cadre d'une hyperstimulation ovarienne contrôlée dans un programme de procréation médicalement assistée) se produit, l'administration de Fertavid devra être interrompue.
Dans ce cas, on évitera toute possibilité de grossesse et l'hCG ne sera pas administrée parce qu'elle pourrait induire, en plus d'une ovulation multiple, un syndrome d'hyperstimulation ovarienne (SHSO).
Les signes et symptômes cliniques d'un syndrome d'hyperstimulation ovarienne d'intensité légère sont des douleurs abdominales, des nausées, de la diarrhée et une augmentation de volume discrète à modérée des ovaires ainsi que des kystes ovariens.
En cas de syndrome d’ hyperstimulation ovarienne, il a été rapporté des anomalies transitoires du bilan fonctionnel hépatique suggérant un dysfonctionnement du foie qui peut être associé à des anomalies morphologiques à la biopsie hépatique.
Dans de rares cas, un syndrome d'hyperstimulation ovarienne sévère, susceptible de menacer le pronostic vital, peut apparaître.
Il se caractérise par de gros kystes ovariens (ayant tendance à se rompre), une ascite, souvent un hydrothorax et une prise de poids.
Dans de rares cas, une thromboembolie veineuse ou artérielle peut survenir en association avec un SHSO. • Des tumeurs bénignes et malignes de l’ ovaire et d’ autres organes de la reproduction ont été rapportées chez les femmes ayant eu recours à plusieurs traitements médicaux pour traiter
Il n’ a pas encore été établi si un traitement par gonadotrophines augmente ou non le risque de ces tumeurs chez les femmes infertiles. • Les femmes présentant des facteurs de risque généralement reconnus de thrombose, tels qu’ un antécédent personnel ou familial, une obésité sévère (indice de masse corporel > 30 kg/ m2) ou une thrombophilie connue, peuvent présenter un risque augmenté d’ évènements thromboemboliques veineux ou artériel, au cours ou après traitement par gonadotrophines.
On doit noter, d’ autre part, que la grossesse elle-même expose aussi à un risque augmenté de thrombose. • Fertavid peut contenir des traces de streptomycine et/ ou de néomycine.
Ces antibiotiques peuvent causer des réactions allergiques chez les personnes sensibles. • Chez l'homme, des taux élevés de FSH endogène révèlent une insuffisance testiculaire.
Ce type de patients ne répond pas au traitement par Fertavid/ hCG. • Chez l'homme, afin d'évaluer la réponse, une analyse du sperme est recommandée 4 à 6 mois après l'initiation du traitement.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
L'utilisation simultanée de Fertavid et de citrate de clomifène peut accroître la réponse folliculaire.
Après une désensibilisation hypophysaire induite par un agoniste de la GnRH, une dose de Fertavid plus élevée peut être nécessaire pour obtenir une réponse folliculaire adéquate.
4.6 Grossesse et allaitement
Fertavid n’ est pas indiqué pendant la grossesse.
Aucun risque tératogène n’ a été rapporté, suite à une hyperstimulation ovarienne contrôlée lors de l’ utilisation clinique de gonadotrophines.
Dans le cas d’ une exposition en cours de grossesse, les données cliniques ne sont pas suffisantes pour exclure un effet tératogène de la FSH recombinante.
Cependant, à ce jour, aucun risque malformatif particulier n’ a été rapporté.
Aucun effet tératogène n’ a été observé au cours des études chez l’ animal.
Fertavid ne doit pas être utilisé pendant l’ allaitement.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Fertavid n’ a aucun effet ou qu’ un effet négligeable sur l’ aptitude à conduire des véhicules et à utiliser des machines.
4.8 Effets indésirables
L'utilisation clinique de Fertavid par voie intramusculaire ou sous-cutanée peut conduire à des réactions au site d'injection: ecchymoses, douleurs, rougeurs, gonflements et prurits sont fréquemment rapportés (3% des patients traités).
La plupart de ces réactions locales sont modérées et transitoires.
Des réactions d’ hypersensibilité généralisées, incluant érythème, urticaire, rash et prurit ont été peu fréquemment observées (0,1% des patients traités par Fertavid).
Lors des essais cliniques, des signes et des symptômes liés à un syndrome d’ hyperstimulation ovarienne (SHSO) ont été rapportés chez environ 4% des femmes traitées par Fertavid (cf. rubrique 4.4).
D’ autres effets indésirables en rapport avec ce syndrome ont été observés dans les études cliniques, incluant douleur et/ ou congestion pelvienne, douleur et/ ou distension abdominale, troubles mammaires (tension mammaire, douleur et/ ou congestion), augmentation du volume des ovaires et avortement spontané.
Tous ces effets ont été rapportés avec une fréquence d’ environ 1% (douleur pelvienne et distension abdominale) ou inférieure à 1%.
Un faible risque d'augmentation de grossesses extra-utérines et de grossesses multiples a été observé.
D’ autres symptômes plus généraux ont été rapportés, incluant céphalées et nausées (chez 1% au plus des femmes traitées par Fertavid).
Ceci a également été rapporté sous traitement avec d'autres gonadotrophines.
Une gynécomastie et une acné peuvent occasionnellement survenir pendant le traitement par Fertavid/ hCG.
Ce sont des effets connus du traitement par hCG.
Chez un patient il a été rapporté un cas de kyste épididymaire.
4.9 Surdosage
On ne dispose d'aucune donnée sur la toxicité aiguë de Fertavid chez l'homme, mais la toxicité aiguë de Fertavid et des préparations de gonadotrophines urinaires s'est avérée très faible dans les études réalisées chez l'animal.
L'administration de FSH à une posologie trop élevée peut conduire à une hyperstimulation ovarienne (cf. rubrique 4.4).
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Gonadotrophines; code ATC:
G03G A06.
Fertavid contient une FSH recombinante.
Elle est fabriquée par génie génétique (technologie de la recombinaison de l'ADN) au moyen d'une lignée cellulaire ovarienne de hamster chinois transfectée par les gènes codant pour les sous-unités de la FSH humaine.
La séquence primaire des acides aminés est identique à celle de la FSH humaine naturelle.
On sait qu'il existe de petites différences dans la structure de la chaîne glucidique.
La FSH est indispensable à une croissance et à une maturation normales des follicules, ainsi qu'à la production d'hormones stéroïdiennes par les gonades.
Fertavid peut donc être utilisé pour stimuler le développement folliculaire et la production d'hormones stéroïdiennes dans certains troubles fonctionnels gonadiques.
En outre, Fertavid peut être utilisé pour favoriser le développement de follicules multiples dans les programmes de procréation médicalement assistée [par exemple, fécondation in vitro avec transfert d'embryon (FIVETE), transfert de gamètes dans les trompes (GIFT) et injection intracytoplasmique de spermatozoïde (ICSI)].
Le traitement par Fertavid est habituellement suivi de l'administration d'hCG pour induire la phase finale de maturation du follicule, la reprise de la méiose et la rupture du follicule.
Chez l'homme déficient en FSH, Fertavid devra être utilisé associé à l'hCG pendant au moins 4 mois pour favoriser la spermatogenèse.
5.2 Propriétés pharmacocinétiques
Après administration intramusculaire ou sous-cutanée de Fertavid, les concentrations maximales de FSH sont atteintes en 12 heures, environ.
Après administration intramusculaire de Fertavid, les concentrations maximales de FSH sont plus élevées chez l'homme que chez la femme et sont atteintes plus tôt.
Du fait d'une libération prolongée à partir du point d'injection et d'une demi-vie d'élimination d'environ 40 heures (de 12 à 70 heures), les concentrations plasmatiques de FSH restent augmentées pendant 24 à 48 heures.
Comme la demi-vie d'élimination est relativement longue, l'administration réitérée de la même dose va conduire à des concentrations plasmatiques de FSH d'environ 1,5 à 2,5 fois plus élevées qu'après administration unique.
Cette augmentation permet d'atteindre les concentrations thérapeutiques de FSH.
Il n'existe pas de différences pharmacocinétiques significatives selon que Fertavid est administré par voie intramusculaire ou sous-cutanée.
Dans les deux cas, la biodisponibilité absolue est d'environ 77%.
Du point de vue biochimique, la FSH recombinante est très similaire à la FSH humaine d'origine urinaire; elle est distribuée, métabolisée et excrétée de la même manière.
Données de sécurité préclinique
13 L'administration d'une dose unique de Fertavid chez le rat n'a induit aucun effet toxicologique significatif.
Au cours des études par administrations réitérées chez le rat (pendant deux semaines) et chez le chien (pendant 13 semaines), à des doses atteignant 100 fois la dose maximale utilisée chez l'homme, Fertavid n'a induit aucun effet significatif sur le plan toxicologique.
Aucun potentiel mutagène induit par Fertavid n'a été observé ni au cours du test d'Ames, ni au cours du test d'aberration chromosomique réalisé sur des lymphocytes humains in vitro.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Le pH peut avoir été ajusté au moyen d'hydroxyde de sodium et/ ou d'acide chlorhydrique.
6.2 Incompatibilités
En l’ absence d’ études de compatibilité, ce médicament ne doit pas être mélangé avec d’ autres médicaments.
6.3 Durée de conservation
3 ans.
Le contenu du flacon doit être utilisé immédiatement après avoir percé le bouchon en caoutchouc.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2 ºC et 8 ºC).
Ne pas congeler.
Conserver le(s) flacon(s) dans l’ emballage extérieur.
Pour plus de facilité pour le patient, Fertavid peut être conservé à une température ne dépassant pas 25 °C pendant une période unique ne dépassant pas 3 mois.
6.5 Nature et contenu de l’ emballage extérieur
0,5 ml de solution en flacon de 3 ml (verre de type I) avec un bouchon (caoutchouc chlorobutyle).
Boîte de 1, 5 ou 10.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
Ne pas utiliser la solution si elle contient des particules ou si elle n'est pas limpide.
Le contenu du flacon doit être utilisé immédiatement après avoir percé le bouchon en caoutchouc.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SP Europe Rue de Stalle, 73 14 B-1180 Bruxelles Belgique
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
9.
DATE DE PREMIERE AUTORISATION / DE RENOUVELLEMENT DE L' AUTORISATION
Date de première autorisation:
Date du dernier renouvellement:
10.
DATE DE MISE A JOUR DU TEXTE
15 1.
DENOMINATION DU MEDICAMENT
Fertavid 100 UI/ 0,5 ml solution injectable
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Ceci correspond à un dosage de 200 UI/ ml.
Un flacon contient 10 microgrammes de protéine (la bio-activité spécifique in vivo est environ égale à 10 000 UI de FSH/ mg de protéine).
La solution injectable contient comme substance active la follitropine bêta, fabriquée par génie génétique à partir d’ une lignée cellulaire ovarienne de hamster chinois (CHO).
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable.
Solution limpide et incolore.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Fertavid est indiqué pour le traitement de l’ infertilité féminine dans les situations cliniques suivantes: • Anovulation (y compris la dystrophie ovarienne polykystique - SOPK) chez les femmes ne répondant pas au traitement par le citrate de clomifène. • Hyperstimulation ovarienne contrôlée pour induire le développement de follicules multiples dans le cadre des programmes de procréation médicalement assistée [par exemple, fécondation in vitro avec transfert d'embryon (FIVETE), transfert de gamètes dans les trompes (GIFT), injection intracytoplasmique de spermatozoïde (ICSI)].
Chez l'homme: • Déficience de la spermatogenèse due à un hypogonadisme hypogonadotrope.
4.2 Posologie et mode d’ administration
Le traitement par Fertavid devra être initié sous la surveillance d'un médecin ayant l'expérience du traitement des problèmes de fertilité.
Posologie
Posologie chez la femme Il existe de grandes variations inter- et intra-individuelles dans la réponse ovarienne aux gonadotrophines exogènes.
De ce fait, il est impossible de définir un schéma posologique unique.
Ceci nécessite la mise en œ uvre d'examens échographiques et d'une surveillance des taux d'estradiol.
D’ après les résultats des études cliniques comparatives, il est recommandé d'administrer Fertavid à une posologie plus faible que celle généralement utilisée pour la FSH urinaire, non seulement pour optimiser la maturation folliculaire, mais aussi pour minimiser le risque d'hyperstimulation ovarienne non souhaitée.
L'expérience clinique avec Fertavid est basée sur un traitement pendant 3 cycles dans les deux indications.
16 • Anovulation Un traitement séquentiel est recommandé, commençant par l'administration quotidienne de 50 UI de Fertavid.
La dose initiale est maintenue pendant au moins sept jours.
En l'absence de réponse ovarienne, la dose quotidienne est ensuite progressivement augmentée jusqu'à ce que la croissance folliculaire et/ ou les concentrations plasmatiques d'estradiol indiquent que la réponse pharmacodynamique est adéquate.
Pour les concentrations d'estradiol, une augmentation quotidienne de 40 à 100% est considérée comme optimale.
La dose quotidienne est ensuite maintenue jusqu'à l'obtention de conditions préovulatoires.
Ces conditions sont obtenues lorsque l'échographie met en évidence un follicule dominant d'au moins 18 mm de diamètre et/ ou lorsque les concentrations plasmatiques d'estradiol atteignent 300 à 900 picogrammes/ ml (1000 à 3000 pmol/ l).
Sept à 14 jours de traitement suffisent habituellement à créer ces conditions.
L'administration de Fertavid est alors interrompue et l'ovulation peut être induite par administration de gonadotrophine chorionique humaine (hCG).
Si le nombre de follicules répondeurs est trop élevé ou si les concentrations d'estradiol augmentent trop rapidement (plus d'un doublement par jour pendant deux ou trois jours consécutifs), la dose quotidienne devra être réduite.
Comme les follicules de plus de 14 mm peuvent conduire à une grossesse, la présence de multiples follicules préovulatoires de plus de 14 mm fait courir le risque de grossesses multiples.
Dans ce cas, l'hCG ne sera pas administrée et la grossesse devra être évitée pour prévenir une grossesse multiple. • Hyperstimulation ovarienne contrôlée dans le cadre des programmes de procréation médicalement assistée Les protocoles de stimulation utilisés sont divers.
Une dose initiale de 100 à 225 UI est recommandée pendant au moins les quatre premiers jours.
Ensuite, la dose peut être ajustée individuellement, en fonction de la réponse ovarienne.
Des études cliniques ont montré que des doses d'entretien comprises entre 75 et 375 UI pendant six à douze jours sont suffisantes, un traitement plus long étant néanmoins parfois nécessaire.
Fertavid peut être administré seul ou, pour prévenir une lutéinisation prématurée, en association avec un agoniste ou un antagoniste de la GnRH.
Lors de l'utilisation d'un agoniste de la GnRH, une dose totale de Fertavid plus élevée peut être nécessaire pour obtenir une réponse folliculaire adéquate.
La réponse ovarienne est surveillée par échographie et par dosage de l'estradiol plasmatique.
Lorsque l'échographie révèle la présence d'au moins trois follicules de 16-20 mm et que la réponse de l'estradiol est satisfaisante (concentrations plasmatiques d'environ 300-400 picogrammes/ ml (1000-1300 pmol/ l) par follicule de diamètre supérieur à 18 mm), la phase finale de maturation des follicules est induite par administration d'hCG.
La ponction folliculaire destinée à recueillir les ovocytes est réalisée 34 à 35 heures plus tard.
Posologie chez l'homme Fertavid doit être administré à une posologie de 450 UI/ semaine, de préférence répartie en trois doses de 150 UI, en association avec l'hCG.
Le traitement devra être poursuivi pendant au moins 3 à 4 mois avant d'obtenir une amélioration de la spermatogenèse.
Si un patient n'a pas répondu après cette période, le traitement combiné peut être poursuivi; l'expérience clinique actuelle montre qu'un traitement pendant 18 mois voire plus peut être nécessaire pour obtenir une spermatogenèse.
Il n’ y a pas d’ indication spécifique pour l’ utilisation de Fertavid chez les enfants.
Mode d' administration
Pour éviter les injections douloureuses et pour limiter les fuites au point d'injection, Fertavid doit être administré lentement par voie intramusculaire ou sous-cutanée.
En cas d'administration sous-cutanée, on changera les points d'injection afin d'éviter l'apparition d'une lipo-atrophie.
Toute solution non utilisée doit être jetée.
L'injection sous-cutanée de Fertavid peut être effectuée par le patient ou par son partenaire, si des instructions adéquates sont fournies par le médecin.
Seuls les patients très motivés, correctement entraînés et conseillés par une personne compétente peuvent s'administrer eux-mêmes Fertavid.
4.3 Contre-indications
17 • Hypersensibilité à la substance active ou à l’ un des excipients. • Tumeurs de l'ovaire, du sein, de l'utérus, du testicule, de l'hypophyse ou de l’ hypothalamus. • Saignements vaginaux de cause non déterminée. • Insuffisance ovarienne primaire. • Kystes ovariens ou hypertrophie ovarienne, sans relation avec une dystrophie ovarienne polykystique (SOPK). • Malformations des organes génitaux incompatibles avec une grossesse. • Myomes utérins incompatibles avec la grossesse. • Insuffisance testiculaire primaire.
4.4 Mises en garde spéciales et précautions d’ emploi
• L'existence d'endocrinopathies extra-gonadiques non contrôlées (anomalies thyroïdiennes, surrénaliennes ou hypophysaires) devra être exclue. • Il existe un risque accru de grossesses multiples après induction de l'ovulation par des préparations contenant des gonadotrophines.
L’ ajustement de la dose de FSH devrait pouvoir éviter le développement de plusieurs follicules.
Les grossesses multiples, surtout d’ ordre élevé, conduisent à un risque maternel accru et un risque de complications périnatales élevé.
Les patientes devraient être informées des risques potentiels de naissances multiples avant de commencer le traitement. • La première injection de Fertavid devra être pratiquée sous contrôle médical direct. • Etant donné que les femmes infertiles suivant des techniques d’ assistance à la procréation, notamment des FIV, présentent souvent des anomalies tubaires, l'incidence des grossesses extra- utérines peut être augmentée.
Il est important de confirmer par une échographie précoce si la grossesse est intra-utérine. • Les taux de fausses couches chez les femmes poursuivant un traitement de procréation médicalement assistée sont plus élevés que dans la population non traitée. • Après utilisation des techniques de reproduction assistée (TRA), l’ incidence des malformations congénitales peut être légèrement plus élevée qu’ après conceptions naturelles.
Ceci peut être dû à des différences dans les caractéristiques des parents (ex.: âge de la mère, caractéristiques du sperme) et à un risque accru de grossesses multiples. • Hyperstimulation ovarienne non souhaitée: pour les femmes, une évaluation échographique de la maturation folliculaire et un dosage de l'estradiol plasmatique seront réalisés avant le traitement et à intervalles réguliers pendant celui -ci.
Hormis le développement d'un nombre élevé de follicules, les concentrations d'estradiol peuvent augmenter très rapidement (plus d'un doublement par jour pendant deux ou trois jours consécutifs) et éventuellement atteindre des valeurs excessives.
Le diagnostic d'hyperstimulation ovarienne peut être confirmé par échographie.
Si cette hyperstimulation ovarienne non souhaitée (c'est-à-dire n'entrant pas dans le cadre d'une hyperstimulation ovarienne contrôlée dans un programme de procréation médicalement assistée) se produit, l'administration de Fertavid devra être interrompue.
Dans ce cas, on évitera toute possibilité de grossesse et l'hCG ne sera pas administrée parce qu'elle pourrait induire, en plus d'une ovulation multiple, un syndrome d'hyperstimulation ovarienne (SHSO).
Les signes et symptômes cliniques d'un syndrome d'hyperstimulation ovarienne d'intensité légère sont des douleurs abdominales, des nausées, de la diarrhée et une augmentation de volume discrète à modérée des ovaires ainsi que des kystes ovariens.
En cas de syndrome d’ hyperstimulation ovarienne, il a été rapporté des anomalies transitoires du bilan fonctionnel hépatique suggérant un dysfonctionnement du foie qui peut être associé à des anomalies morphologiques à la biopsie hépatique.
Dans de rares cas, un syndrome d'hyperstimulation ovarienne sévère, susceptible de menacer le pronostic vital, peut apparaître.
Il se caractérise par de gros kystes ovariens (ayant tendance à se rompre), une ascite, souvent un hydrothorax et une prise de poids.
Dans de rares cas, une thromboembolie veineuse ou artérielle peut survenir en association avec un SHSO. • Des tumeurs bénignes et malignes de l’ ovaire et d’ autres organes de la reproduction ont été rapportées chez les femmes ayant eu recours à plusieurs traitements médicaux pour traiter
Il n’ a pas encore été établi si un traitement par gonadotrophines augmente ou non le risque de ces tumeurs chez les femmes infertiles. • Les femmes présentant des facteurs de risque généralement reconnus de thrombose, tels qu’ un antécédent personnel ou familial, une obésité sévère (indice de masse corporel > 30 kg/ m2) ou une thrombophilie connue, peuvent présenter un risque augmenté d’ évènements thromboemboliques veineux ou artériel, au cours ou après traitement par gonadotrophines.
On doit noter, d’ autre part, que la grossesse elle-même expose aussi à un risque augmenté de thrombose. • Fertavid peut contenir des traces de streptomycine et/ ou de néomycine.
Ces antibiotiques peuvent causer des réactions allergiques chez les personnes sensibles. • Chez l'homme, des taux élevés de FSH endogène révèlent une insuffisance testiculaire.
Ce type de patients ne répond pas au traitement par Fertavid/ hCG. • Chez l'homme, afin d'évaluer la réponse, une analyse du sperme est recommandée 4 à 6 mois après l'initiation du traitement.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
L'utilisation simultanée de Fertavid et de citrate de clomifène peut accroître la réponse folliculaire.
Après une désensibilisation hypophysaire induite par un agoniste de la GnRH, une dose de Fertavid plus élevée peut être nécessaire pour obtenir une réponse folliculaire adéquate.
4.6 Grossesse et allaitement
Fertavid n’ est pas indiqué pendant la grossesse.
Aucun risque tératogène n’ a été rapporté, suite à une hyperstimulation ovarienne contrôlée lors de l’ utilisation clinique de gonadotrophines.
Dans le cas d’ une exposition en cours de grossesse, les données cliniques ne sont pas suffisantes pour exclure un effet tératogène de la FSH recombinante.
Cependant, à ce jour, aucun risque malformatif particulier n’ a été rapporté.
Aucun effet tératogène n’ a été observé au cours des études chez l’ animal.
Fertavid ne doit pas être utilisé pendant l’ allaitement.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Fertavid n’ a aucun effet ou qu’ un effet négligeable sur l’ aptitude à conduire des véhicules et à utiliser des machines.
4.8 Effets indésirables
L'utilisation clinique de Fertavid par voie intramusculaire ou sous-cutanée peut conduire à des réactions au site d'injection: ecchymoses, douleurs, rougeurs, gonflements et prurits sont fréquemment rapportés (3% des patients traités).
La plupart de ces réactions locales sont modérées et transitoires.
Des réactions d’ hypersensibilité généralisées, incluant érythème, urticaire, rash et prurit ont été peu fréquemment observées (0,1% des patients traités par Fertavid).
Lors des essais cliniques, des signes et des symptômes liés à un syndrome d’ hyperstimulation ovarienne (SHSO) ont été rapportés chez environ 4% des femmes traitées par Fertavid (cf. rubrique 4.4).
D’ autres effets indésirables en rapport avec ce syndrome ont été observés dans les études cliniques, incluant douleur et/ ou congestion pelvienne, douleur et/ ou distension abdominale, troubles mammaires (tension mammaire, douleur et/ ou congestion), augmentation du volume des ovaires et avortement spontané.
Tous ces effets ont été rapportés avec une fréquence d’ environ 1% (douleur pelvienne et distension abdominale) ou inférieure à 1%.
Un faible risque d'augmentation de grossesses extra-utérines et de grossesses multiples a été observé.
D’ autres symptômes plus généraux ont été rapportés, incluant céphalées et nausées (chez 1% au plus des femmes traitées par Fertavid).
Ceci a également été rapporté sous traitement avec d'autres gonadotrophines.
Une gynécomastie et une acné peuvent occasionnellement survenir pendant le traitement par Fertavid/ hCG.
Ce sont des effets connus du traitement par hCG.
Chez un patient il a été rapporté un cas de kyste épididymaire.
4.9 Surdosage
On ne dispose d'aucune donnée sur la toxicité aiguë de Fertavid chez l'homme, mais la toxicité aiguë de Fertavid et des préparations de gonadotrophines urinaires s'est avérée très faible dans les études réalisées chez l'animal.
L'administration de FSH à une posologie trop élevée peut conduire à une hyperstimulation ovarienne (cf. rubrique 4.4).
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Gonadotrophines; code ATC:
G03G A06.
Fertavid contient une FSH recombinante.
Elle est fabriquée par génie génétique (technologie de la recombinaison de l'ADN) au moyen d'une lignée cellulaire ovarienne de hamster chinois transfectée par les gènes codant pour les sous-unités de la FSH humaine.
La séquence primaire des acides aminés est identique à celle de la FSH humaine naturelle.
On sait qu'il existe de petites différences dans la structure de la chaîne glucidique.
La FSH est indispensable à une croissance et à une maturation normales des follicules, ainsi qu'à la production d'hormones stéroïdiennes par les gonades.
Fertavid peut donc être utilisé pour stimuler le développement folliculaire et la production d'hormones stéroïdiennes dans certains troubles fonctionnels gonadiques.
En outre, Fertavid peut être utilisé pour favoriser le développement de follicules multiples dans les programmes de procréation médicalement assistée [par exemple, fécondation in vitro avec transfert d'embryon (FIVETE), transfert de gamètes dans les trompes (GIFT) et injection intracytoplasmique de spermatozoïde (ICSI)].
Le traitement par Fertavid est habituellement suivi de l'administration d'hCG pour induire la phase finale de maturation du follicule, la reprise de la méiose et la rupture du follicule.
Chez l'homme déficient en FSH, Fertavid devra être utilisé associé à l'hCG pendant au moins 4 mois pour favoriser la spermatogenèse.
5.2 Propriétés pharmacocinétiques
Après administration intramusculaire ou sous-cutanée de Fertavid, les concentrations maximales de FSH sont atteintes en 12 heures, environ.
Après administration intramusculaire de Fertavid, les concentrations maximales de FSH sont plus élevées chez l'homme que chez la femme et sont atteintes plus tôt.
Du fait d'une libération prolongée à partir du point d'injection et d'une demi-vie d'élimination d'environ 40 heures (de 12 à 70 heures), les concentrations plasmatiques de FSH restent augmentées pendant 24 à 48 heures.
Comme la demi-vie d'élimination est relativement longue, l'administration réitérée de la même dose va conduire à des concentrations plasmatiques de FSH d'environ 1,5 à 2,5 fois plus élevées qu'après administration unique.
Cette augmentation permet d'atteindre les concentrations thérapeutiques de FSH.
Il n'existe pas de différences pharmacocinétiques significatives selon que Fertavid est administré par voie intramusculaire ou sous-cutanée.
Dans les deux cas, la biodisponibilité absolue est d'environ 77%.
Du point de vue biochimique, la FSH recombinante est très similaire à la FSH humaine d'origine urinaire; elle est distribuée, métabolisée et excrétée de la même manière.
Données de sécurité préclinique
20 L'administration d'une dose unique de Fertavid chez le rat n'a induit aucun effet toxicologique significatif.
Au cours des études par administrations réitérées chez le rat (pendant deux semaines) et chez le chien (pendant 13 semaines), à des doses atteignant 100 fois la dose maximale utilisée chez l'homme, Fertavid n'a induit aucun effet significatif sur le plan toxicologique.
Aucun potentiel mutagène induit par Fertavid n'a été observé ni au cours du test d'Ames, ni au cours du test d'aberration chromosomique réalisé sur des lymphocytes humains in vitro.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Le pH peut avoir été ajusté au moyen d'hydroxyde de sodium et/ ou d'acide chlorhydrique.
6.2 Incompatibilités
En l’ absence d’ études de compatibilité, ce médicament ne doit pas être mélangé avec d’ autres médicaments.
6.3 Durée de conservation
3 ans.
Le contenu du flacon doit être utilisé immédiatement après avoir percé le bouchon en caoutchouc.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2 ºC et 8 ºC).
Ne pas congeler.
Conserver le(s) flacon(s) dans l’ emballage extérieur.
Pour plus de facilité pour le patient, Fertavid peut être conservé à une température ne dépassant pas 25 ºC pendant une période unique ne dépassant pas 3 mois.
6.5 Nature et contenu de l’ emballage extérieur
0,5 ml de solution en flacon de 3 ml (verre de type I) avec un bouchon (caoutchouc chlorobutyle).
Boîte de 1, 5 ou 10.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
Ne pas utiliser la solution si elle contient des particules ou si elle n'est pas limpide.
Le contenu du flacon doit être utilisé immédiatement après avoir percé le bouchon en caoutchouc.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SP Europe Rue de Stalle, 73
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
9.
DATE DE PREMIERE AUTORISATION / DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
Date du dernier renouvellement:
10.
DATE DE MISE A JOUR DU TEXTE
22 1.
DENOMINATION DU MEDICAMENT
Fertavid 150 UI/ 0,5 ml solution injectable
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Ceci correspond à un dosage de 300 UI/ ml.
Un flacon contient 15 microgrammes de protéine (la bio-activité spécifique in vivo est environ égale à 10 000 UI de FSH/ mg de protéine).
La solution injectable contient comme substance active la follitropine bêta, fabriquée par génie génétique à partir d’ une lignée cellulaire ovarienne de hamster chinois (CHO).
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable.
Solution limpide et incolore.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Fertavid est indiqué pour le traitement de l’ infertilité féminine dans les situations cliniques suivantes: • Anovulation (y compris la dystrophie ovarienne polykystique - SOPK) chez les femmes ne répondant pas au traitement par le citrate de clomifène. • Hyperstimulation ovarienne contrôlée pour induire le développement de follicules multiples dans le cadre des programmes de procréation médicalement assistée [par exemple, fécondation in vitro avec transfert d'embryon (FIVETE), transfert de gamètes dans les trompes (GIFT), injection intracytoplasmique de spermatozoïde (ICSI)].
Chez l 'homme: • Déficience de la spermatogenèse due à un hypogonadisme hypogonadotrope.
4.2 Posologie et mode d’ administration
Le traitement par Fertavid devra être initié sous la surveillance d'un médecin ayant l'expérience du traitement des problèmes de fertilité.
Posologie
Posologie chez la femme Il existe de grandes variations inter- et intra-individuelles dans la réponse ovarienne aux gonadotrophines exogènes.
De ce fait, il est impossible de définir un schéma posologique unique.
Ceci nécessite la mise en œ uvre d'examens échographiques et d'une surveillance des taux d'estradiol.
D’ après les résultats des études cliniques comparatives, il est recommandé d'administrer Fertavid à une posologie plus faible que celle généralement utilisée pour la FSH urinaire, non seulement pour optimiser la maturation folliculaire, mais aussi pour minimiser le risque d'hyperstimulation ovarienne non souhaitée.
L'expérience clinique avec Fertavid est basée sur un traitement pendant 3 cycles dans les deux indications.
23 • Anovulation Un traitement séquentiel est recommandé, commençant par l'administration quotidienne de 50 UI de Fertavid.
La dose initiale est maintenue pendant au moins sept jours.
En l'absence de réponse ovarienne, la dose quotidienne est ensuite progressivement augmentée jusqu'à ce que la croissance folliculaire et/ ou les concentrations plasmatiques d'estradiol indiquent que la réponse pharmacodynamique est adéquate.
Pour les concentrations d'estradiol, une augmentation quotidienne de 40 à 100% est considérée comme optimale.
La dose quotidienne est ensuite maintenue jusqu'à l'obtention de conditions préovulatoires.
Ces conditions sont obtenues lorsque l'échographie met en évidence un follicule dominant d'au moins 18 mm de diamètre et/ ou lorsque les concentrations plasmatiques d'estradiol atteignent 300 à 900 picogrammes/ ml (1000 à 3000 pmol/ l).
Sept à 14 jours de traitement suffisent habituellement à créer ces conditions.
L'administration de Fertavid est alors interrompue et l'ovulation peut être induite par administration de gonadotrophine chorionique humaine (hCG).
Si le nombre de follicules répondeurs est trop élevé ou si les concentrations d'estradiol augmentent trop rapidement (plus d'un doublement par jour pendant deux ou trois jours consécutifs), la dose quotidienne devra être réduite.
Comme les follicules de plus de 14 mm peuvent conduire à une grossesse, la présence de multiples follicules préovulatoires de plus de 14 mm fait courir le risque de grossesses multiples.
Dans ce cas, l'hCG ne sera pas administrée et la grossesse devra être évitée pour prévenir une grossesse multiple. • Hyperstimulation ovarienne contrôlée dans le cadre des programmes de procréation médicalement assistée Les protocoles de stimulation utilisés sont divers.
Une dose initiale de 100 à 225 UI est recommandée pendant au moins les quatre premiers jours.
Ensuite, la dose peut être ajustée individuellement, en fonction de la réponse ovarienne.
Des études cliniques ont montré que des doses d'entretien comprises entre 75 et 375 UI pendant six à douze jours sont suffisantes, un traitement plus long étant néanmoins parfois nécessaire.
Fertavid peut être administré seul ou, pour prévenir une lutéinisation prématurée, en association avec un agoniste ou un antagoniste de la GnRH.
Lors de l'utilisation d'un agoniste de la GnRH, une dose totale de Fertavid plus élevée peut être nécessaire pour obtenir une réponse folliculaire adéquate.
La réponse ovarienne est surveillée par échographie et par dosage de l'estradiol plasmatique.
Lorsque l'échographie révèle la présence d'au moins trois follicules de 16-20 mm et que la réponse de l'estradiol est satisfaisante (concentrations plasmatiques d'environ 300-400 picogrammes/ ml (1000-1300 pmol/ l) par follicule de diamètre supérieur à 18 mm), la phase finale de maturation des follicules est induite par administration d'hCG.
La ponction folliculaire destinée à recueillir les ovocytes est réalisée 34 à 35 heures plus tard.
Posologie chez l'homme Fertavid doit être administré à une posologie de 450 UI/ semaine, de préférence répartie en trois doses de 150 UI, en association avec l'hCG.
Le traitement devra être poursuivi pendant au moins 3 à 4 mois avant d'obtenir une amélioration de la spermatogenèse.
Si un patient n'a pas répondu après cette période, le traitement combiné peut être poursuivi; l'expérience clinique actuelle montre qu'un traitement pendant 18 mois voire plus peut être nécessaire pour obtenir une spermatogenèse.
Il n’ y a pas d’ indication spécifique pour l’ utilisation de Fertavid chez les enfants.
Mode d' administration
Pour éviter les injections douloureuses et pour limiter les fuites au point d'injection, Fertavid doit être administré lentement par voie intramusculaire ou sous-cutanée.
En cas d'administration sous-cutanée, on changera les points d'injection afin d'éviter l'apparition d'une lipo-atrophie.
Toute solution non utilisée doit être jetée.
L'injection sous-cutanée de Fertavid peut être effectuée par le patient ou par son partenaire, si des instructions adéquates sont fournies par le médecin.
Seuls les patients très motivés, correctement entraînés et conseillés par une personne compétente peuvent s'administrer eux-mêmes Fertavid.
4.3 Contre-indications
24 • Hypersensibilité à la substance active ou à l’ un des excipients. • Tumeurs de l'ovaire, du sein, de l'utérus, du testicule, de l'hypophyse ou de l’ hypothalamus. • Saignements vaginaux de cause non déterminée. • Insuffisance ovarienne primaire. • Kystes ovariens ou hypertrophie ovarienne, sans relation avec une dystrophie ovarienne polykystique (SOPK). • Malformations des organes génitaux incompatibles avec une grossesse. • Myomes utérins incompatibles avec la grossesse. • Insuffisance testiculaire primaire.
4.4 Mises en garde spéciales et précautions d’ emploi
• L'existence d'endocrinopathies extra-gonadiques non contrôlées (anomalies thyroïdiennes, surrénaliennes ou hypophysaires) devra être exclue. • Il existe un risque accru de grossesses multiples après induction de l'ovulation par des préparations contenant des gonadotrophines.
L’ ajustement de la dose de FSH devrait pouvoir éviter le développement de plusieurs follicules.
Les grossesses multiples, surtout d’ ordre élevé, conduisent à un risque maternel accru et un risque de complications périnatales élevé.
Les patientes devraient être informées des risques potentiels de naissances multiples avant de commencer le traitement. • La première injection de Fertavid devra être pratiquée sous contrôle médical direct. • Etant donné que les femmes infertiles suivant des techniques d’ assistance à la procréation, notamment des FIV, présentent souvent des anomalies tubaires, l'incidence des grossesses extra- utérines peut être augmentée.
Il est important de confirmer par une échographie précoce si la grossesse est intra-utérine. • Les taux de fausses couches chez les femmes poursuivant un traitement de procréation médicalement assistée sont plus élevés que dans la population non traitée. • Après utilisation des techniques de reproduction assistée (TRA), l’ incidence des malformations congénitales peut être légèrement plus élevée qu’ après conceptions naturelles.
Ceci peut être dû à des différences dans les caractéristiques des parents (ex.: âge de la mère, caractéristiques du sperme) et à un risque accru de grossesses multiples. • Hyperstimulation ovarienne non souhaitée: pour les femmes, une évaluation échographique de la maturation folliculaire et un dosage de l'estradiol plasmatique seront réalisés avant le traitement et à intervalles réguliers pendant celui -ci.
Hormis le développement d'un nombre élevé de follicules, les concentrations d'estradiol peuvent augmenter très rapidement (plus d'un doublement par jour pendant deux ou trois jours consécutifs) et éventuellement atteindre des valeurs excessives.
Le diagnostic d'hyperstimulation ovarienne peut être confirmé par échographie.
Si cette hyperstimulation ovarienne non souhaitée (c'est-à-dire n'entrant pas dans le cadre d'une hyperstimulation ovarienne contrôlée dans un programme de procréation médicalement assistée) se produit, l'administration de Fertavid devra être interrompue.
Dans ce cas, on évitera toute possibilité de grossesse et l'hCG ne sera pas administrée parce qu'elle pourrait induire, en plus d'une ovulation multiple, un syndrome d'hyperstimulation ovarienne (SHSO).
Les signes et symptômes cliniques d'un syndrome d'hyperstimulation ovarienne d'intensité légère sont des douleurs abdominales, des nausées, de la diarrhée et une augmentation de volume discrète à modérée des ovaires ainsi que des kystes ovariens.
En cas de syndrome d’ hyperstimulation ovarienne, il a été rapporté des anomalies transitoires du bilan fonctionnel hépatique suggérant un dysfonctionnement du foie qui peut être associé à des anomalies morphologiques à la biopsie hépatique.
Dans de rares cas, un syndrome d'hyperstimulation ovarienne sévère, susceptible de menacer le pronostic vital, peut apparaître.
Il se caractérise par de gros kystes ovariens (ayant tendance à se rompre), une ascite, souvent un hydrothorax et une prise de poids.
Dans de rares cas, une thromboembolie veineuse ou artérielle peut survenir en association avec un SHSO. • Des tumeurs bénignes et malignes de l’ ovaire et d’ autres organes de la reproduction ont été rapportées chez les femmes ayant eu recours à plusieurs traitements médicaux pour traiter
Il n’ a pas encore été établi si un traitement par gonadotrophines augmente ou non le risque de ces tumeurs chez les femmes infertiles. • Les femmes présentant des facteurs de risque généralement reconnus de thrombose, tels qu’ un antécédent personnel ou familial, une obésité sévère (indice de masse corporel > 30 kg/ m2) ou une thrombophilie connue, peuvent présenter un risque augmenté d’ évènements thromboemboliques veineux ou artériel, au cours ou après traitement par gonadotrophines.
On doit noter, d’ autre part, que la grossesse elle-même expose aussi à un risque augmenté de thrombose. • Fertavid peut contenir des traces de streptomycine et/ ou de néomycine.
Ces antibiotiques peuvent causer des réactions allergiques chez les personnes sensibles. • Chez l'homme, des taux élevés de FSH endogène révèlent une insuffisance testiculaire.
Ce type de patients ne répond pas au traitement par Fertavid/ hCG. • Chez l'homme, afin d'évaluer la réponse, une analyse du sperme est recommandée 4 à 6 mois après l'initiation du traitement.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
L'utilisation simultanée de Fertavid et de citrate de clomifène peut accroître la réponse folliculaire.
Après une désensibilisation hypophysaire induite par un agoniste de la GnRH, une dose de Fertavid plus élevée peut être nécessaire pour obtenir une réponse folliculaire adéquate.
4.6 Grossesse et allaitement
Fertavid n’ est pas indiqué pendant la grossesse.
Aucun risque tératogène n’ a été rapporté, suite à une hyperstimulation ovarienne contrôlée lors de l’ utilisation clinique de gonadotrophines.
Dans le cas d’ une exposition en cours de grossesse, les données cliniques ne sont pas suffisantes pour exclure un effet tératogène de la FSH recombinante.
Cependant, à ce jour, aucun risque malformatif particulier n’ a été rapporté.
Aucun effet tératogène n’ a été observé au cours des études chez l’ animal.
Fertavid ne doit pas être utilisé pendant l’ allaitement.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Fertavid n’ a aucun effet ou qu’ un effet négligeable sur l’ aptitude à conduire des véhicules et à utiliser des machines.
4.8 Effets indésirables
L'utilisation clinique de Fertavid par voie intramusculaire ou sous-cutanée peut conduire à des réactions au site d'injection: ecchymoses, douleurs, rougeurs, gonflements et prurits sont fréquemment rapportés (3% des patients traités).
La plupart de ces réactions locales sont modérées et transitoires.
Des réactions d’ hypersensibilité généralisées, incluant érythème, urticaire, rash et prurit ont été peu fréquemment observées (0,1% des patients traités par Fertavid).
Lors des essais cliniques, des signes et des symptômes liés à un syndrome d’ hyperstimulation ovarienne (SHSO) ont été rapportés chez environ 4% des femmes traitées par Fertavid (cf. rubrique 4.4).
D’ autres effets indésirables en rapport avec ce syndrome ont été observés dans les études cliniques, incluant douleur et/ ou congestion pelvienne, douleur et/ ou distension abdominale, troubles mammaires (tension mammaire, douleur et/ ou congestion), augmentation du volume des ovaires et avortement spontané.
Tous ces effets ont été rapportés avec une fréquence d’ environ 1% (douleur pelvienne et distension abdominale) ou inférieure à 1%.
Un faible risque d'augmentation de grossesses extra-utérines et de grossesses multiples a été observé.
D’ autres symptômes plus généraux ont été rapportés, incluant céphalées et nausées (chez 1% au plus des femmes traitées par Fertavid).
Ceci a également été rapporté sous traitement avec d'autres gonadotrophines.
Une gynécomastie et une acné peuvent occasionnellement survenir pendant le traitement par Fertavid/ hCG.
Ce sont des effets connus du traitement par hCG.
Chez un patient il a été rapporté un cas de kyste épididymaire.
4.9 Surdosage
On ne dispose d'aucune donnée sur la toxicité aiguë de Fertavid chez l'homme, mais la toxicité aiguë de Fertavid et des préparations de gonadotrophines urinaires s'est avérée très faible dans les études réalisées chez l'animal.
L'administration de FSH à une posologie trop élevée peut conduire à une hyperstimulation ovarienne (cf. rubrique 4.4).
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Gonadotrophines; code ATC:
G03G A06.
Fertavid contient une FSH recombinante.
Elle est fabriquée par génie génétique (technologie de la recombinaison de l'ADN) au moyen d'une lignée cellulaire ovarienne de hamster chinois transfectée par les gènes codant pour les sous-unités de la FSH humaine.
La séquence primaire des acides aminés est identique à celle de la FSH humaine naturelle.
On sait qu'il existe de petites différences dans la structure de la chaîne glucidique.
La FSH est indispensable à une croissance et à une maturation normales des follicules, ainsi qu'à la production d'hormones stéroïdiennes par les gonades.
Fertavid peut donc être utilisé pour stimuler le développement folliculaire et la production d'hormones stéroïdiennes dans certains troubles fonctionnels gonadiques.
En outre, Fertavid peut être utilisé pour favoriser le développement de follicules multiples dans les programmes de procréation médicalement assistée [par exemple, fécondation in vitro avec transfert d'embryon (FIVETE), transfert de gamètes dans les trompes (GIFT) et injection intracytoplasmique de spermatozoïde (ICSI)].
Le traitement par Fertavid est habituellement suivi de l'administration d'hCG pour induire la phase finale de maturation du follicule, la reprise de la méiose et la rupture du follicule.
Chez l'homme déficient en FSH, Fertavid devra être utilisé associé à l'hCG pendant au moins 4 mois pour favoriser la spermatogenèse.
5.2 Propriétés pharmacocinétiques
Après administration intramusculaire ou sous-cutanée de Fertavid, les concentrations maximales de FSH sont atteintes en 12 heures, environ.
Après administration intramusculaire de Fertavid, les concentrations maximales de FSH sont plus élevées chez l'homme que chez la femme et sont atteintes plus tôt.
Du fait d'une libération prolongée à partir du point d'injection et d'une demi-vie d'élimination d'environ 40 heures (de 12 à 70 heures), les concentrations plasmatiques de FSH restent augmentées pendant 24 à 48 heures.
Comme la demi-vie d'élimination est relativement longue, l'administration réitérée de la même dose va conduire à des concentrations plasmatiques de FSH d'environ 1,5 à 2,5 fois plus élevées qu'après administration unique.
Cette augmentation permet d'atteindre les concentrations thérapeutiques de FSH.
Il n'existe pas de différences pharmacocinétiques significatives selon que Fertavid est administré par voie intramusculaire ou sous-cutanée.
Dans les deux cas, la biodisponibilité absolue est d'environ 77%.
Du point de vue biochimique, la FSH recombinante est très similaire à la FSH humaine d'origine urinaire; elle est distribuée, métabolisée et excrétée de la même manière.
Données de sécurité préclinique
27 L'administration d'une dose unique de Fertavid chez le rat n'a induit aucun effet toxicologique significatif.
Au cours des études par administrations réitérées chez le rat (pendant deux semaines) et chez le chien (pendant 13 semaines), à des doses atteignant 100 fois la dose maximale utilisée chez l'homme, Fertavid n'a induit aucun effet significatif sur le plan toxicologique.
Aucun potentiel mutagène induit par Fertavid n'a été observé ni au cours du test d'Ames, ni au cours du test d'aberration chromosomique réalisé sur des lymphocytes humains in vitro.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Le pH peut avoir été ajusté au moyen d'hydroxyde de sodium et/ ou d'acide chlorhydrique.
6.2 Incompatibilités
En l’ absence d’ études de compatibilité, ce médicament ne doit pas être mélangé avec d’ autres médicaments.
6.3 Durée de conservation
3 ans.
Le contenu du flacon doit être utilisé immédiatement après avoir percé le bouchon en caoutchouc.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2 ºC et 8 ºC).
Ne pas congeler.
Conserver le(s) flacon(s) dans l’ emballage extérieur.
Pour plus de facilité pour le patient, Fertavid peut être conservé à une température ne dépassant pas 25 °C pendant une période unique ne dépassant pas 3 mois.
6.5 Nature et contenu de l’ emballage extérieur
0,5 ml de solution en flacon de 3 ml (verre de type I) avec un bouchon (caoutchouc chlorobutyle).
Boîte de 1, 5 ou 10.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
Ne pas utiliser la solution si elle contient des particules ou si elle n'est pas limpide.
Le contenu du flacon doit être utilisé immédiatement après avoir percé le bouchon en caoutchouc.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SP Europe Rue de Stalle, 73
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
9.
DATE DE PREMIERE AUTORISATION / DE RENOUVELLEMENT DE L' AUTORISATION
Date de première autorisation:
Date du dernier renouvellement:
10.
DATE DE MISE A JOUR DU TEXTE
29 1.
DENOMINATION DU MEDICAMENT
Fertavid 200 UI/ 0,5 ml solution injectable
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Ceci correspond à un dosage de 400 UI/ ml.
Un flacon contient 20 microgrammes de protéine (la bio-activité spécifique in vivo est environ égale à 10 000 UI de FSH/ mg de protéine).
La solution injectable contient comme substance active la follitropine bêta, fabriquée par génie génétique à partir d’ une lignée cellulaire ovarienne de hamster chinois (CHO).
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable.
Solution limpide et incolore.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Fertavid est indiqué pour le traitement de l’ infertilité féminine dans les situations cliniques suivantes: • Anovulation (y compris la dystrophie ovarienne polykystique - SOPK) chez les femmes ne répondant pas au traitement par le citrate de clomifène. • Hyperstimulation ovarienne contrôlée pour induire le développement de follicules multiples dans le cadre des programmes de procréation médicalement assistée [par exemple, fécondation in vitro avec transfert d'embryon (FIVETE), transfert de gamètes dans les trompes (GIFT), injection intracytoplasmique de spermatozoïde (ICSI)].
Chez l'homme: • Déficience de la spermatogenèse due à un hypogonadisme hypogonadotrope.
4.2 Posologie et mode d’ administration
Le traitement par Fertavid devra être initié sous la surveillance d'un médecin ayant l'expérience du traitement des problèmes de fertilité.
Posologie
Posologie chez la femme Il existe de grandes variations inter- et intra-individuelles dans la réponse ovarienne aux gonadotrophines exogènes.
De ce fait, il est impossible de définir un schéma posologique unique.
Ceci nécessite la mise en œ uvre d'examens échographiques et d'une surveillance des taux d'estradiol.
D’ après les résultats des études cliniques comparatives, il est recommandé d'administrer Fertavid à une posologie plus faible que celle généralement utilisée pour la FSH urinaire, non seulement pour optimiser la maturation folliculaire, mais aussi pour minimiser le risque d'hyperstimulation ovarienne non souhaitée.
L'expérience clinique avec Fertavid est basée sur un traitement pendant 3 cycles dans les deux indications.
30 • Anovulation Un traitement séquentiel est recommandé, commençant par l'administration quotidienne de 50 UI de Fertavid.
La dose initiale est maintenue pendant au moins sept jours.
En l'absence de réponse ovarienne, la dose quotidienne est ensuite progressivement augmentée jusqu'à ce que la croissance folliculaire et/ ou les concentrations plasmatiques d'estradiol indiquent que la réponse pharmacodynamique est adéquate.
Pour les concentrations d'estradiol, une augmentation quotidienne de 40 à 100% est considérée comme optimale.
La dose quotidienne est ensuite maintenue jusqu'à l'obtention de conditions préovulatoires.
Ces conditions sont obtenues lorsque l'échographie met en évidence un follicule dominant d'au moins 18 mm de diamètre et/ ou lorsque les concentrations plasmatiques d'estradiol atteignent 300 à 900 picogrammes/ ml (1000 à 3000 pmol/ l).
Sept à 14 jours de traitement suffisent habituellement à créer ces conditions.
L'administration de Fertavid est alors interrompue et l'ovulation peut être induite par administration de gonadotrophine chorionique humaine (hCG).
Si le nombre de follicules répondeurs est trop élevé ou si les concentrations d'estradiol augmentent trop rapidement (plus d'un doublement par jour pendant deux ou trois jours consécutifs), la dose quotidienne devra être réduite.
Comme les follicules de plus de 14 mm peuvent conduire à une grossesse, la présence de multiples follicules préovulatoires de plus de 14 mm fait courir le risque de grossesses multiples.
Dans ce cas, l'hCG ne sera pas administrée et la grossesse devra être évitée pour prévenir une grossesse multiple. • Hyperstimulation ovarienne contrôlée dans le cadre des programmes de procréation médicalement assistée Les protocoles de stimulation utilisés sont divers.
Une dose initiale de 100 à 225 UI est recommandée pendant au moins les quatre premiers jours.
Ensuite, la dose peut être ajustée individuellement, en fonction de la réponse ovarienne.
Des études cliniques ont montré que des doses d'entretien comprises entre 75 et 375 UI pendant six à douze jours sont suffisantes, un traitement plus long étant néanmoins parfois nécessaire.
Fertavid peut être administré seul ou, pour prévenir une lutéinisation prématurée, en association avec un agoniste ou un antagoniste de la GnRH.
Lors de l'utilisation d'un agoniste de la GnRH, une dose totale de Fertavid plus élevée peut être nécessaire pour obtenir une réponse folliculaire adéquate.
La réponse ovarienne est surveillée par échographie et par dosage de l'estradiol plasmatique.
Lorsque l'échographie révèle la présence d'au moins trois follicules de 16-20 mm et que la réponse de l'estradiol est satisfaisante (concentrations plasmatiques d'environ 300-400 picogrammes/ ml (1000-1300 pmol/ l) par follicule de diamètre supérieur à 18 mm), la phase finale de maturation des follicules est induite par administration d'hCG.
La ponction folliculaire destinée à recueillir les ovocytes est réalisée 34 à 35 heures plus tard.
Posologie chez l'homme Fertavid doit être administré à une posologie de 450 UI/ semaine, de préférence répartie en trois doses de 150 UI, en association avec l'hCG.
Le traitement devra être poursuivi pendant au moins 3 à 4 mois avant d'obtenir une amélioration de la spermatogenèse.
Si un patient n'a pas répondu après cette période, le traitement combiné peut être poursuivi; l'expérience clinique actuelle montre qu'un traitement pendant 18 mois voire plus peut être nécessaire pour obtenir une spermatogenèse.
Il n’ y a pas d’ indication spécifique pour l’ utilisation de Fertavid chez les enfants.
Mode d' administration
Pour éviter les injections douloureuses et pour limiter les fuites au point d'injection, Fertavid doit être administré lentement par voie intramusculaire ou sous-cutanée.
En cas d'administration sous-cutanée, on changera les points d'injection afin d'éviter l'apparition d'une lipo-atrophie.
Toute solution non utilisée doit être jetée.
L'injection sous-cutanée de Fertavid peut être effectuée par le patient ou par son partenaire, si des instructions adéquates sont fournies par le médecin.
Seuls les patients très motivés, correctement entraînés et conseillés par une personne compétente peuvent s'administrer eux-mêmes Fertavid.
4.3 Contre-indications
31 • Hypersensibilité à la substance active ou à l’ un des excipients. • Tumeurs de l'ovaire, du sein, de l'utérus, du testicule, de l'hypophyse ou de l’ hypothalamus. • Saignements vaginaux de cause non déterminée. • Insuffisance ovarienne primaire. • Kystes ovariens ou hypertrophie ovarienne, sans relation avec une dystrophie ovarienne polykystique (SOPK). • Malformations des organes génitaux incompatibles avec une grossesse. • Myomes utérins incompatibles avec la grossesse. • Insuffisance testiculaire primaire.
4.4 Mises en garde spéciales et précautions d’ emploi
• L'existence d'endocrinopathies extra-gonadiques non contrôlées (anomalies thyroïdiennes, surrénaliennes ou hypophysaires) devra être exclue. • Il existe un risque accru de grossesses multiples après induction de l'ovulation par des préparations contenant des gonadotrophines.
L’ ajustement de la dose de FSH devrait pouvoir éviter le développement de plusieurs follicules.
Les grossesses multiples, surtout d’ ordre élevé, conduisent à un risque maternel accru et un risque de complications périnatales élevé.
Les patientes devraient être informées des risques potentiels de naissances multiples avant de commencer le traitement. • La première injection de Fertavid devra être pratiquée sous contrôle médical direct. • Etant donné que les femmes infertiles suivant des techniques d’ assistance à la procréation, notamment des FIV, présentent souvent des anomalies tubaires, l'incidence des grossesses extra- utérines peut être augmentée.
Il est important de confirmer par une échographie précoce si la grossesse est intra-utérine. • Les taux de fausses couches chez les femmes poursuivant un traitement de procréation médicalement assistée sont plus élevées que dans la population non traitée. • Après utilisation des techniques de reproduction assistée (TRA), l’ incidence des malformations congénitales peut être légèrement plus élevée qu’ après conceptions naturelles.
Ceci peut être dû à des différences dans les caractéristiques des parents (ex.: âge de la mère, caractéristiques du sperme) et à un risque accru de grossesses multiples. • Hyperstimulation ovarienne non souhaitée: pour les femmes, une évaluation échographique de la maturation folliculaire et un dosage de l'estradiol plasmatique seront réalisés avant le traitement et à intervalles réguliers pendant celui -ci.
Hormis le développement d'un nombre élevé de follicules, les concentrations d'estradiol peuvent augmenter très rapidement (plus d'un doublement par jour pendant deux ou trois jours consécutifs) et éventuellement atteindre des valeurs excessives.
Le diagnostic d'hyperstimulation ovarienne peut être confirmé par échographie.
Si cette hyperstimulation ovarienne non souhaitée (c'est-à-dire n'entrant pas dans le cadre d'une hyperstimulation ovarienne contrôlée dans un programme de procréation médicalement assistée) se produit, l'administration de Fertavid devra être interrompue.
Dans ce cas, on évitera toute possibilité de grossesse et l'hCG ne sera pas administrée parce qu'elle pourrait induire, en plus d'une ovulation multiple, un syndrome d'hyperstimulation ovarienne (SHSO).
Les signes et symptômes cliniques d'un syndrome d'hyperstimulation ovarienne d'intensité légère sont des douleurs abdominales, des nausées, de la diarrhée et une augmentation de volume discrète à modérée des ovaires ainsi que des kystes ovariens.
En cas de syndrome d’ hyperstimulation ovarienne, il a été rapporté des anomalies transitoires du bilan fonctionnel hépatique suggérant un dysfonctionnement du foie qui peut être associé à des anomalies morphologiques à la biopsie hépatique.
Dans de rares cas, un syndrome d'hyperstimulation ovarienne sévère, susceptible de menacer le pronostic vital, peut apparaître.
Il se caractérise par de gros kystes ovariens (ayant tendance à se rompre), une ascite, souvent un hydrothorax et une prise de poids.
Dans de rares cas, une thromboembolie veineuse ou artérielle peut survenir en association avec un SHSO. • Des tumeurs bénignes et malignes de l’ ovaire et d’ autres organes de la reproduction ont été rapportées chez les femmes ayant eu recours à plusieurs traitements médicaux pour traiter
Il n’ a pas encore été établi si un traitement par gonadotrophines augmente ou non le risque de ces tumeurs chez les femmes infertiles. • Les femmes présentant des facteurs de risque généralement reconnus de thrombose, tels qu’ un antécédent personnel ou familial, une obésité sévère (indice de masse corporel > 30 kg/ m2) ou une thrombophilie connue, peuvent présenter un risque augmenté d’ évènements thromboemboliques veineux ou artériel, au cours ou après traitement par gonadotrophines.
On doit noter, d’ autre part, que la grossesse elle-même expose aussi à un risque augmenté de thrombose. • Fertavid peut contenir des traces de streptomycine et/ ou de néomycine.
Ces antibiotiques peuvent causer des réactions allergiques chez les personnes sensibles. • Chez l'homme, des taux élevés de FSH endogène révèlent une insuffisance testiculaire.
Ce type de patients ne répond pas au traitement par Fertavid/ hCG. • Chez l'homme, afin d'évaluer la réponse, une analyse du sperme est recommandée 4 à 6 mois après l'initiation du traitement.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
L'utilisation simultanée de Fertavid et de citrate de clomifène peut accroître la réponse folliculaire.
Après une désensibilisation hypophysaire induite par un agoniste de la GnRH, une dose de Fertavid plus élevée peut être nécessaire pour obtenir une réponse folliculaire adéquate.
4.6 Grossesse et allaitement
Fertavid n’ est pas indiqué pendant la grossesse.
Aucun risque tératogène n’ a été rapporté, suite à une hyperstimulation ovarienne contrôlée lors de l’ utilisation clinique de gonadotrophines.
Dans le cas d’ une exposition en cours de grossesse, les données cliniques ne sont pas suffisantes pour exclure un effet tératogène de la FSH recombinante.
Cependant, à ce jour, aucun risque malformatif particulier n’ a été rapporté.
Aucun effet tératogène n’ a été observé au cours des études chez l’ animal.
Fertavid ne doit pas être utilisé pendant l’ allaitement.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Fertavid n’ a aucun effet ou qu’ un effet négligeable sur l’ aptitude à conduire des véhicules et à utiliser des machines.
4.8 Effets indésirables
L'utilisation clinique de Fertavid par voie intramusculaire ou sous-cutanée peut conduire à des réactions au site d'injection: ecchymoses, douleurs, rougeurs, gonflements et prurits sont fréquemment rapportés (3% des patients traités).
La plupart de ces réactions locales sont modérées et transitoires.
Des réactions d’ hypersensibilité généralisées, incluant érythème, urticaire, rash et prurit ont été peu fréquemment observées (0,1% des patients traités par Fertavid).
Lors des essais cliniques, des signes et des symptômes liés à un syndrome d’ hyperstimulation ovarienne (SHSO) ont été rapportés chez environ 4% des femmes traitées par Fertavid (cf. rubrique 4.4).
D’ autres effets indésirables en rapport avec ce syndrome ont été observés dans les études cliniques, incluant douleur et/ ou congestion pelvienne, douleur et/ ou distension abdominale, troubles mammaires (tension mammaire, douleur et/ ou congestion), augmentation du volume des ovaires et avortement spontané.
Tous ces effets ont été rapportés avec une fréquence d’ environ 1% (douleur pelvienne et distension abdominale) ou inférieure à 1%.
Un faible risque d'augmentation de grossesses extra-utérines et de grossesses multiples a été observé.
D’ autres symptômes plus généraux ont été rapportés, incluant céphalées et nausées (chez 1% au plus des femmes traitées par Fertavid).
Ceci a également été rapporté sous traitement avec d'autres gonadotrophines.
Une gynécomastie et une acné peuvent occasionnellement survenir pendant le traitement par Fertavid/ hCG.
Ce sont des effets connus du traitement par hCG.
Chez un patient il a été rapporté un cas de kyste épididymaire.
4.9 Surdosage
On ne dispose d'aucune donnée sur la toxicité aiguë de Fertavid chez l'homme, mais la toxicité aiguë de Fertavid et des préparations de gonadotrophines urinaires s'est avérée très faible dans les études réalisées chez l'animal.
L'administration de FSH à une posologie trop élevée peut conduire à une hyperstimulation ovarienne (cf. rubrique 4.4).
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Gonadotrophines; code ATC:
G03G A06.
Fertavid contient une FSH recombinante.
Elle est fabriquée par génie génétique (technologie de la recombinaison de l'ADN) au moyen d'une lignée cellulaire ovarienne de hamster chinois transfectée par les gènes codant pour les sous-unités de la FSH humaine.
La séquence primaire des acides aminés est identique à celle de la FSH humaine naturelle.
On sait qu'il existe de petites différences dans la structure de la chaîne glucidique.
La FSH est indispensable à une croissance et à une maturation normales des follicules, ainsi qu'à la production d'hormones stéroïdiennes par les gonades.
Fertavid peut donc être utilisé pour stimuler le développement folliculaire et la production d'hormones stéroïdiennes dans certains troubles fonctionnels gonadiques.
En outre, Fertavid peut être utilisé pour favoriser le développement de follicules multiples dans les programmes de procréation médicalement assistée [par exemple, fécondation in vitro avec transfert d'embryon (FIVETE), transfert de gamètes dans les trompes (GIFT) et injection intracytoplasmique de spermatozoïde (ICSI)].
Le traitement par Fertavid est habituellement suivi de l'administration d'hCG pour induire la phase finale de maturation du follicule, la reprise de la méiose et la rupture du follicule.
Chez l'homme déficient en FSH, Fertavid devra être utilisé associé à l'hCG pendant au moins 4 mois pour favoriser la spermatogenèse.
5.2 Propriétés pharmacocinétiques
Après administration intramusculaire ou sous-cutanée de Fertavid, les concentrations maximales de FSH sont atteintes en 12 heures, environ.
Après administration intramusculaire de Fertavid, les concentrations maximales de FSH sont plus élevées chez l'homme que chez la femme et sont atteintes plus tôt.
Du fait d'une libération prolongée à partir du point d'injection et d'une demi-vie d'élimination d'environ 40 heures (de 12 à 70 heures), les concentrations plasmatiques de FSH restent augmentées pendant 24 à 48 heures.
Comme la demi-vie d'élimination est relativement longue, l'administration réitérée de la même dose va conduire à des concentrations plasmatiques de FSH d'environ 1,5 à 2,5 fois plus élevées qu'après administration unique.
Cette augmentation permet d'atteindre les concentrations thérapeutiques de FSH.
Il n'existe pas de différences pharmacocinétiques significatives selon que Fertavid est administré par voie intramusculaire ou sous-cutanée.
Dans les deux cas, la biodisponibilité absolue est d'environ 77%.
Du point de vue biochimique, la FSH recombinante est très similaire à la FSH humaine d'origine urinaire; elle est distribuée, métabolisée et excrétée de la même manière.
Données de sécurité préclinique
34 L'administration d'une dose unique de Fertavid chez le rat n'a induit aucun effet toxicologique significatif.
Au cours des études par administrations réitérées chez le rat (pendant deux semaines) et chez le chien (pendant 13 semaines), à des doses atteignant 100 fois la dose maximale utilisée chez l'homme, Fertavid n'a induit aucun effet significatif sur le plan toxicologique.
Aucun potentiel mutagène induit par Fertavid n'a été observé ni au cours du test d'Ames, ni au cours du test d'aberration chromosomique réalisé sur des lymphocytes humains in vitro.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Le pH peut avoir été ajusté au moyen d'hydroxyde de sodium et/ ou d'acide chlorhydrique.
6.2 Incompatibilités
En l’ absence d’ études de compatibilité, ce médicament ne doit pas être mélangé avec d’ autres médicaments.
6.3 Durée de conservation
3 ans.
Le contenu du flacon doit être utilisé immédiatement après avoir percé le bouchon en caoutchouc.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2 ºC et 8 ºC).
Ne pas congeler.
Conserver le(s) flacon(s) dans l’ emballage extérieur.
Pour plus de facilité pour le patient, Fertavid peut être conservé à une température ne dépassant pas 25 °C pendant une période unique ne dépassant pas 3 mois.
6.5 Nature et contenu de l’ emballage extérieur
0,5 ml de solution en flacon de 3 ml (verre de type I) avec un bouchon (caoutchouc chlorobutyle).
Boîte de 1, 5 ou 10.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
Ne pas utiliser la solution si elle contient des particules ou si elle n'est pas limpide.
Le contenu du flacon doit être utilisé immédiatement après avoir percé le bouchon en caoutchouc.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
SP Europe Rue de Stalle, 73
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
9.
DATE DE PREMIERE AUTORISATION / DE RENOUVELLEMENT DE L' AUTORISATION
Date de première autorisation:
Date du dernier renouvellement:
10.
DATE DE MISE A JOUR DU TEXTE
36 1.
DENOMINATION DU MEDICAMENT
Fertavid 150 UI/ 0,18 ml solution injectable
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Une cartouche contient une dose totale nette de 150 UI d’ hormone folliculo-stimulante recombinante (FSH) dans 0,18 ml de solution aqueuse.
La solution injectable contient comme substance active la follitropine bêta, fabriquée par génie génétique à partir d’ une lignée cellulaire ovarienne de hamster chinois (CHO) à une concentration de 833 UI/ ml de solution.
Ce dosage correspond à 83,3 microgrammes de protéine/ ml (bio-activité spécifique in vivo approximativement égale à 10 000 UI de FSH/ mg de protéine).
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable.
Solution limpide et incolore.
En cartouche, est conçue pour être utilisée conjointement avec un stylo injecteur.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Fertavid est indiqué pour le traitement de l’ infertilité féminine dans les situations cliniques suivantes: • Anovulation (y compris la dystrophie ovarienne polykystique - SOPK) chez les femmes ne répondant pas au traitement par le citrate de clomifène. • Hyperstimulation ovarienne contrôlée pour induire le développement de follicules multiples dans le cadre des programmes de procréation médicalement assistée [par exemple, fécondation in vitro avec transfert d'embryon (FIVETE), transfert de gamètes dans les trompes (GIFT), injection intracytoplasmique de spermatozoïde (ICSI)].
Chez l'homme: • Déficience de la spermatogenèse due à un hypogonadisme hypogonadotrope.
4.2 Posologie et mode d’ administration
Le traitement par Fertavid devra être initié sous la surveillance d'un médecin ayant l'expérience du traitement des problèmes de fertilité.
Posologie
Posologie chez la femme Il existe de grandes variations inter- et intra-individuelles dans la réponse ovarienne aux gonadotrophines exogènes.
De ce fait, il est impossible de définir un schéma posologique unique.
Ceci nécessite la mise en œ uvre d'examens échographiques et d'une surveillance des taux d'estradiol.
Lors de l'utilisation du stylo injecteur, il faut noter que le stylo est un dispositif de précision qui délivre exactement la dose pour laquelle il a été réglé.
Il a été montré qu'en moyenne, une quantité plus importante de 18% de FSH est délivrée par le stylo comparativement à une seringue conventionnelle.
Ceci peut être particulièrement important lors du passage d'une seringue conventionnelle à un stylo injecteur au cours d'un cycle de traitement.
En particulier, lors du passage d'une seringue à un stylo, 37 des petits ajustements de doses peuvent être nécessaires pour éviter qu'une dose trop forte ne soit donnée.
D’ après les résultats des études cliniques comparatives, il est recommandé d'administrer Fertavid à une posologie plus faible que celle généralement utilisée pour la FSH urinaire, non seulement pour optimiser la maturation folliculaire, mais aussi pour minimiser le risque d'hyperstimulation ovarienne non souhaitée.
L'expérience clinique avec Fertavid est basée sur un traitement pendant 3 cycles dans les deux indications.
L'expérience pratique en FIV a montré que le taux de succès du traitement reste le même pendant les quatre premières tentatives et diminue progressivement par la suite. • Anovulation Un traitement séquentiel est recommandé, commençant par l'administration quotidienne de 50 UI de Fertavid.
La dose initiale est maintenue pendant au moins sept jours.
En l'absence de réponse ovarienne, la dose quotidienne est ensuite progressivement augmentée jusqu'à ce que la croissance folliculaire et/ ou les concentrations plasmatiques d'estradiol indiquent que la réponse pharmacodynamique est adéquate.
Pour les concentrations d'estradiol, une augmentation quotidienne de 40 à 100% est considérée comme optimale.
La dose quotidienne est ensuite maintenue jusqu'à l'obtention de conditions préovulatoires.
Ces conditions sont obtenues lorsque l'échographie met en évidence un follicule dominant d'au moins 18 mm de diamètre et/ ou lorsque les concentrations plasmatiques d'estradiol atteignent 300 à 900 picogrammes/ ml (1000 à 3000 pmol/ l).
Sept à 14 jours de traitement suffisent habituellement à créer ces conditions.
L'administration de Fertavid est alors interrompue et l'ovulation peut être induite par administration de gonadotrophine chorionique humaine (hCG).
Si le nombre de follicules répondeurs est trop élevé ou si les concentrations d'estradiol augmentent trop rapidement (plus d'un doublement par jour pendant deux ou trois jours consécutifs), la dose quotidienne devra être réduite.
Comme les follicules de plus de 14 mm peuvent conduire à une grossesse, la présence de multiples follicules préovulatoires de plus de 14 mm fait courir le risque de grossesses multiples.
Dans ce cas, l'hCG ne sera pas administrée et la grossesse devra être évitée pour prévenir une grossesse multiple. • Hyperstimulation ovarienne contrôlée dans le cadre des programmes de procréation médicalement assistée Les protocoles de stimulation utilisés sont divers.
Une dose initiale de 100 à 225 UI est recommandée pendant au moins les quatre premiers jours.
Ensuite, la dose peut être ajustée individuellement, en fonction de la réponse ovarienne.
Des études cliniques ont montré que des doses d'entretien comprises entre 75 et 375 UI pendant six à douze jours sont suffisantes, un traitement plus long étant néanmoins parfois nécessaire.
Fertavid peut être administré seul ou, pour prévenir une lutéinisation prématurée, en association avec un agoniste ou un antagoniste de la GnRH.
Lors de l'utilisation d'un agoniste de la GnRH, une dose totale de Fertavid plus élevée peut être nécessaire pour obtenir une réponse folliculaire adéquate.
La réponse ovarienne est surveillée par échographie et par dosage de l'estradiol plasmatique.
Lorsque l'échographie révèle la présence d'au moins trois follicules de 16-20 mm et que la réponse de l'estradiol est satisfaisante (concentrations plasmatiques d'environ 300-400 picogrammes/ ml (1000-1300 pmol/ l) par follicule de diamètre supérieur à 18 mm), la phase finale de maturation des follicules est induite par administration d'hCG.
La ponction folliculaire destinée à recueillir les ovocytes est réalisée 34 à 35 heures plus tard.
Posologie chez l'homme Fertavid doit être administré à une posologie de 450 UI/ semaine, de préférence répartie en trois doses de 150 UI, en association avec l'hCG.
Le traitement devra être poursuivi pendant au moins 3 à 4 mois avant d'obtenir une amélioration de la spermatogenèse.
Si un patient n’ a pas répondu après cette période, le traitement combiné peut être poursuivi; l'expérience clinique actuelle montre qu'un traitement pendant 18 mois voire plus peut être nécessaire pour obtenir une spermatogenèse.
Il n’ y a pas d’ indication spécifique pour l’ utilisation de Fertavid chez les enfants.
Mode d’ administration
38 Fertavid solution injectable en cartouche a été développé pour être utilisé avec un stylo injecteur appelé Puregon Pen et doit être administré par voie sous-cutanée.
On changera le point d'injection afin d’ éviter une lipo-atrophie.
Les patients peuvent réaliser leur injection de Fertavid en utilisant le stylo injecteur, à condition qu’ ils aient reçu des instructions appropriées par le médecin.
4.3 Contre-indications
• Hypersensibilité à la substance active ou à l’ un des excipients. • Tumeurs de l'ovaire, du sein, de l'utérus, du testicule, de l'hypophyse ou de l’ hypothalamus. • Saignements vaginaux de cause non déterminée. • Insuffisance ovarienne primaire. • Kystes ovariens ou hypertrophie ovarienne, sans relation avec une dystrophie ovarienne polykystique (SOPK). • Malformations des organes génitaux incompatibles avec une grossesse. • Myomes utérins incompatibles avec la grossesse. • Insuffisance testiculaire primaire.
4.4 Mises en garde spéciales et précautions d’ emploi
• L'existence d'endocrinopathies extra-gonadiques non contrôlées (anomalies thyroïdiennes, surrénaliennes ou hypophysaires) devra être exclue. • Il existe un risque accru de grossesses multiples après induction de l'ovulation par des préparations contenant des gonadotrophines.
L’ ajustement de la dose de FSH devrait pouvoir éviter le développement de plusieurs follicules.
Les grossesses multiples, surtout d’ ordre élevé, conduisent à un risque maternel accru et un risque de complications périnatales élevé.
Les patientes devraient être informées des risques potentiels de naissances multiples avant de commencer le traitement. • La première injection de Fertavid devra être pratiquée sous contrôle médical direct. • Etant donné que les femmes infertiles suivant des techniques d’ assistance à la procréation, notamment des FIV, présentent souvent des anomalies tubaires, l'incidence des grossesses extra- utérines peut être augmentée.
Il est important de confirmer par une échographie précoce si la grossesse est intra-utérine. • Les taux de fausses couches chez les femmes poursuivant un traitement de procréation médicalement assistée sont plus élevés que dans la population non traitée. • Après utilisation des techniques de reproduction assistée (TRA), l’ incidence des malformations congénitales peut être légèrement plus élevée qu’ après conceptions naturelles.
Ceci peut être dû à des différences dans les caractéristiques des parents (ex.: âge de la mère, caractéristiques du sperme) et à un risque accru de grossesses multiples. • Hyperstimulation ovarienne non souhaitée: pour les femmes, une évaluation échographique de la maturation folliculaire et un dosage de l'estradiol plasmatique seront réalisés avant le traitement et à intervalles réguliers pendant celui -ci.
Hormis le développement d'un nombre élevé de follicules, les concentrations d'estradiol peuvent augmenter très rapidement (plus d'un doublement par jour pendant deux ou trois jours consécutifs) et éventuellement atteindre des valeurs excessives.
Le diagnostic d'hyperstimulation ovarienne peut être confirmé par échographie.
Si cette hyperstimulation ovarienne non souhaitée (c'est-à-dire n'entrant pas dans le cadre d'une hyperstimulation ovarienne contrôlée dans un programme de procréation médicalement assistée) se produit, l'administration de Fertavid devra être interrompue.
Dans ce cas, on évitera toute possibilité de grossesse et l'hCG ne sera pas administrée parce qu'elle pourrait induire, en plus d'une ovulation multiple, un syndrome d'hyperstimulation ovarienne (SHSO).
Les signes et symptômes cliniques d'un syndrome d'hyperstimulation ovarienne d'intensité légère sont des douleurs abdominales, des nausées, de la diarrhée et une augmentation de volume discrète à modérée des ovaires ainsi que des kystes ovariens.
En cas de syndrome d’ hyperstimulation ovarienne, il a été rapporté des anomalies transitoires du bilan fonctionnel hépatique suggérant un dysfonctionnement du foie qui peut être associé à des
Dans de rares cas, un syndrome d'hyperstimulation ovarienne sévère, susceptible de menacer le pronostic vital, peut apparaître.
Il se caractérise par de gros kystes ovariens (ayant tendance à se rompre), une ascite, souvent un hydrothorax et une prise de poids.
Dans de rares cas, une thromboembolie veineuse ou artérielle peut survenir en association avec un SHSO. • Des tumeurs bénignes et malignes de l’ ovaire et d’ autres organes de la reproduction ont été rapportées chez les femmes ayant eu recours à plusieurs traitements médicaux pour traiter l’ infertilité.
Il n’ a pas encore été établi si un traitement par gonadotrophines augmente ou non le risque de ces tumeurs chez les femmes infertiles. • Les femmes présentant des facteurs de risque généralement reconnus de thrombose, tels qu’ un antécédent personnel ou familial, une obésité sévère (indice de masse corporel > 30 kg/ m2) ou une thrombophilie connue, peuvent présenter un risque augmenté d’ évènements thromboemboliques veineux ou artériel, au cours ou après traitement par gonadotrophines.
On doit noter, d’ autre part, que la grossesse elle-même expose aussi à un risque augmenté de thrombose. • Fertavid peut contenir des traces de streptomycine et/ ou de néomycine.
Ces antibiotiques peuvent causer des réactions allergiques chez les personnes sensibles. • Chez l'homme, des taux élevés de FSH endogène révèlent une insuffisance testiculaire.
Ce type de patients ne répond pas au traitement par Fertavid/ hCG. • Chez l'homme, afin d'évaluer la réponse, une analyse du sperme est recommandée 4 à 6 mois après l’ initiation du traitement.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
L'utilisation simultanée de Fertavid et de citrate de clomifène peut accroître la réponse folliculaire.
Après une désensibilisation hypophysaire induite par un agoniste de la GnRH, une dose de Fertavid plus élevée peut être nécessaire pour obtenir une réponse folliculaire adéquate.
4.6 Grossesse et allaitement
Fertavid n’ est pas indiqué pendant la grossesse.
Aucun risque tératogène n’ a été rapporté, suite à une hyperstimulation ovarienne contrôlée lors de l’ utilisation clinique de gonadotrophines.
Dans le cas d’ une exposition en cours de grossesse, les données cliniques ne sont pas suffisantes pour exclure un effet tératogène de la FSH recombinante.
Cependant, à ce jour, aucun risque malformatif particulier n’ a été rapporté.
Aucun effet tératogène n’ a été observé au cours des études chez l’ animal.
Fertavid ne doit pas être utilisé pendant l’ allaitement.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Fertavid n’ a aucun effet ou qu’ un effet négligeable sur l’ aptitude à conduire des véhicules et à utiliser des machines.
4.8 Effets indésirables
L'utilisation clinique de Fertavid par voie intramusculaire ou sous-cutanée peut conduire à des réactions au site d'injection: ecchymoses, douleurs, rougeurs, gonflements et prurits sont fréquemment rapportés (3% des patients traités).
La plupart de ces réactions locales sont modérées et transitoires.
Des réactions d’ hypersensibilité généralisées, incluant érythème, urticaire, rash et prurit ont été peu fréquemment observées (0,1% des patients traités par Fertavid).
Lors des essais cliniques, des signes et des symptômes liés à un syndrome d’ hyperstimulation ovarienne (SHSO) ont été rapportés chez environ 4% des femmes traitées par Fertavid (cf. rubrique 4.4).
D’ autres effets indésirables en rapport avec ce syndrome ont été observés dans les études cliniques, incluant douleur et/ ou congestion pelvienne, douleur et/ ou distension abdominale, troubles
40 mammaires (tension mammaire, douleur et/ ou congestion), augmentation du volume des ovaires et avortement spontané.
Tous ces effets ont été rapportés avec une fréquence d’ environ 1% (douleur pelvienne et distension abdominale) ou inférieure à 1%.
Un faible risque d'augmentation de grossesses extra-utérines et de grossesses multiples a été observé.
D’ autres symptômes plus généraux ont été rapportés, incluant céphalées et nausées (chez 1% au plus des femmes traitées par Fertavid).
Ceci a également été rapporté sous traitement avec d'autres gonadotrophines.
Une gynécomastie et une acné peuvent occasionnellement survenir pendant le traitement par Fertavid/ hCG.
Ce sont des effets connus du traitement par hCG.
Chez un patient il a été rapporté un cas de kyste épididymaire.
4.9 Surdosage
On ne dispose d'aucune donnée sur la toxicité aiguë de Fertavid chez l'homme, mais la toxicité aiguë de Fertavid et des préparations de gonadotrophines urinaires s'est avérée très faible dans les études réalisées chez l'animal.
L'administration de FSH à une posologie trop élevée peut conduire à une hyperstimulation ovarienne (cf. rubrique 4.4).
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Gonadotrophines; code ATC:
G03G A06.
Fertavid contient une FSH recombinante.
Elle est fabriquée par génie génétique (technologie de la recombinaison de l'ADN) au moyen d'une lignée cellulaire ovarienne de hamster chinois transfectée par les gènes codant pour les sous-unités de la FSH humaine.
La séquence primaire des acides aminés est identique à celle de la FSH humaine naturelle.
On sait qu'il existe de petites différences dans la structure de la chaîne glucidique.
La FSH est indispensable à une croissance et à une maturation normales des follicules, ainsi qu'à la production d'hormones stéroïdiennes par les gonades.
Fertavid peut donc être utilisé pour stimuler le développement folliculaire et la production d'hormones stéroïdiennes dans certains troubles fonctionnels gonadiques.
En outre, Fertavid peut être utilisé pour favoriser le développement de follicules multiples dans les programmes de procréation médicalement assistée [par exemple, fécondation in vitro avec transfert d'embryon (FIVETE), transfert de gamètes dans les trompes (GIFT) et injection intracytoplasmique de spermatozoïde (ICSI)].
Le traitement par Fertavid est habituellement suivi de l'administration d'hCG pour induire la phase finale de maturation du follicule, la reprise de la méiose et la rupture du follicule.
Chez l'homme déficient en FSH, Fertavid devra être utilisé associé à l'hCG pendant au moins 4 mois pour favoriser la spermatogenèse.
5.2 Propriétés pharmacocinétiques
Après administration sous-cutanée de Fertavid, la concentration maximale de FSH est atteinte en 12 heures environ.
Du fait d'une libération prolongée à partir du point d'injection et d'une demi-vie d'élimination d'environ 40 heures (de 12 à 70 heures), les concentrations plasmatiques de FSH restent augmentées pendant 24 à 48 heures.
Comme la demi-vie d'élimination est relativement longue, l'administration réitérée de la même dose va conduire à des concentrations plasmatiques de FSH d'environ 1,5 à 2,5 fois plus élevées qu'après administration unique.
Cette augmentation permet d'atteindre les concentrations thérapeutiques de FSH.
41 La biodisponibilité absolue de Fertavid administré par voie sous-cutanée est d'environ 77%.
Du point de vue biochimique, la FSH recombinante est très similaire à la FSH humaine d'origine urinaire; elle est distribuée, métabolisée et excrétée de la même manière.
Données de sécurité préclinique
L'administration d'une dose unique de Fertavid chez le rat n'a induit aucun effet toxicologique significatif.
Au cours des études par administrations réitérées chez le rat (pendant deux semaines) et chez le chien (pendant 13 semaines), à des doses atteignant 100 fois la dose maximale utilisée chez l'homme, Fertavid n'a induit aucun effet significatif sur le plan toxicologique.
Aucun potentiel mutagène induit par Fertavid n'a été observé ni au cours du test d'Ames, ni au cours du test d'aberration chromosomique réalisé sur des lymphocytes humains in vitro.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Le pH peut avoir été ajusté au moyen d'hydroxyde de sodium et/ ou d'acide chlorhydrique.
6.2 Incompatibilités
En l’ absence d’ études de compatibilité, ce médicament ne doit pas être mélangé avec d’ autres médicaments.
6.3 Durée de conservation
3 ans.
Une fois le joint d’ obturation en caoutchouc de la cartouche percé par une aiguille, le produit peut être conservé pendant un maximum de 28 jours.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2 ºC et 8 ºC).
Ne pas congeler.
Conserver la cartouche dans l’ emballage extérieur.
Pour plus de facilité pour le patient,, Fertavid peut être conservé à une température ne dépassant pas 25 °C pendant une période unique ne dépassant pas 3 mois.
6.5 Nature et contenu de l’ emballage extérieur
0,18 ml de solution en cartouche de 1,5 ml (verre de type I) avec un piston en caoutchouc gris et une capsule de scellage en aluminium avec un joint d’ obturation en caoutchouc.
Boîte de 1 cartouche et 3 aiguilles à utiliser avec le stylo Puregon Pen.
Les cartouches contiennent un minimum de 225 UI d’ activité FSH dans 0,270 ml de solution aqueuse ce qui est suffisant pour une dose totale nette de 150 UI.
6.6 Précautions particulières d’ élimination et manipulation
42 Ne pas utiliser si la solution contient des particules ou si elle n’ est pas limpide.
Fertavid 150 UI/ 0,18 ml solution injectable est destiné à être utilisé conjointement avec un stylo injecteur appelé Puregon Pen.
Les instructions pour l’ utilisation du stylo doivent être suivies de façon rigoureuse.
Instruction pour l’ utilisation du stylo).
Les cartouches vides ne doivent pas être à nouveau remplies.
Les cartouches de Fertavid ne sont pas conçues pour permettre le mélange d’ autres médicaments dans les cartouches.
Jetez les aiguilles utilisées immédiatement après l'injection.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SP Europe Rue de Stalle, 73 B-1180 Bruxelles Belgique
8.
NUMERO D’ AUTORISATION DE MISE SUR LE MARCHE
9.
DATE DE PREMIERE AUTORISATION / DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
Date du dernier renouvellement:
10.
DATE DE MISE A JOUR DU TEXTE
43 1.
DENOMINATION DU MEDICAMENT
Fertavid 300 UI/ 0,36 ml solution injectable
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Une cartouche contient une dose totale nette de 300 UI d’ hormone folliculo-stimulante recombinante (FSH) dans 0,36 ml de solution aqueuse.
La solution injectable contient comme substance active la follitropine bêta, fabriquée par génie génétique à partir d’ une lignée cellulaire ovarienne de hamster chinois (CHO) à une concentration de 833 UI/ ml de solution aqueuse.
Ce dosage correspond à 83,3 microgrammes de protéine/ ml (bio-activité spécifique in vivo approximativement égale à 10 000 UI de FSH/ mg de protéine).
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable.
Solution limpide et incolore.
En cartouche, est conçue pour être utilisée conjointement avec un stylo injecteur.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Fertavid est indiqué pour le traitement de l’ infertilité féminine dans les situations cliniques suivantes: • Anovulation (y compris la dystrophie ovarienne polykystique - SOPK) chez les femmes ne répondant pas au traitement par le citrate de clomifène. • Hyperstimulation ovarienne contrôlée pour induire le développement de follicules multiples dans le cadre des programmes de procréation médicalement assistée [par exemple, fécondation in vitro avec transfert d'embryon (FIVETE), transfert de gamètes dans les trompes (GIFT), injection intracytoplasmique de spermatozoïde (ICSI)].
Chez l'homme: • Déficience de la spermatogenèse due à un hypogonadisme hypogonadotrope.
4.2 Posologie et mode d’ administration
Le traitement par Fertavid devra être initié sous la surveillance d'un médecin ayant l'expérience du traitement des problèmes de fertilité.
Posologie
Posologie chez la femme Il existe de grandes variations inter- et intra-individuelles dans la réponse ovarienne aux gonadotrophines exogènes.
De ce fait, il est impossible de définir un schéma posologique unique.
Ceci nécessite la mise en œ uvre d'examens échographiques et d'une surveillance des taux d'estradiol.
Lors de l'utilisation du stylo injecteur, il faut noter que le stylo est un dispositif de précision qui délivre exactement la dose pour laquelle il a été réglé.
Il a été montré qu'en moyenne, une quantité plus importante de 18% de FSH est délivrée par le stylo comparativement à une seringue conventionnelle.
Ceci peut être particulièrement important lors du passage d'une seringue conventionnelle à un stylo injecteur au cours d'un cycle de traitement.
En particulier, lors du passage d'une seringue à un stylo, 44 des petits ajustements de doses peuvent être nécessaires pour éviter qu'une dose trop forte ne soit donnée.
D’ après les résultats des études cliniques comparatives, il est recommandé d'administrer Fertavid à une posologie plus faible que celle généralement utilisée pour la FSH urinaire, non seulement pour optimiser la maturation folliculaire, mais aussi pour minimiser le risque d'hyperstimulation ovarienne non souhaitée.
L'expérience clinique avec Fertavid est basée sur un traitement pendant 3 cycles dans les deux indications.
L'expérience pratique en FIV a montré que le taux de succès du traitement reste le même pendant les quatre premières tentatives et diminue progressivement par la suite. • Anovulation Un traitement séquentiel est recommandé, commençant par l'administration quotidienne de 50 UI de Fertavid.
La dose initiale est maintenue pendant au moins sept jours.
En l'absence de réponse ovarienne, la dose quotidienne est ensuite progressivement augmentée jusqu'à ce que la croissance folliculaire et/ ou les concentrations plasmatiques d'estradiol indiquent que la réponse pharmacodynamique est adéquate.
Pour les concentrations d'estradiol, une augmentation quotidienne de 40 à 100% est considérée comme optimale.
La dose quotidienne est ensuite maintenue jusqu'à l'obtention de conditions préovulatoires.
Ces conditions sont obtenues lorsque l'échographie met en évidence un follicule dominant d'au moins 18 mm de diamètre et/ ou lorsque les concentrations plasmatiques d'estradiol atteignent 300 à 900 picogrammes/ ml (1000 à 3000 pmol/ l).
Sept à 14 jours de traitement suffisent habituellement à créer ces conditions.
L'administration de Fertavid est alors interrompue et l'ovulation peut être induite par administration de gonadotrophine chorionique humaine (hCG).
Si le nombre de follicules répondeurs est trop élevé ou si les concentrations d'estradiol augmentent trop rapidement (plus d'un doublement par jour pendant deux ou trois jours consécutifs), la dose quotidienne devra être réduite.
Comme les follicules de plus de 14 mm peuvent conduire à une grossesse, la présence de multiples follicules préovulatoires de plus de 14 mm fait courir le risque de grossesses multiples.
Dans ce cas, l'hCG ne sera pas administrée et la grossesse devra être évitée pour prévenir une grossesse multiple. • Hyperstimulation ovarienne contrôlée dans le cadre des programmes de procréation médicalement assistée Les protocoles de stimulation utilisés sont divers.
Une dose initiale de 100 à 225 UI est recommandée pendant au moins les quatre premiers jours.
Ensuite, la dose peut être ajustée individuellement, en fonction de la réponse ovarienne.
Des études cliniques ont montré que des doses d'entretien comprises entre 75 et 375 UI pendant six à douze jours sont suffisantes, un traitement plus long étant néanmoins parfois nécessaire.
Fertavid peut être administré seul ou, pour prévenir une lutéinisation prématurée, en association avec un agoniste ou un antagoniste de la GnRH.
Lors de l'utilisation d'un agoniste de la GnRH, une dose totale de Fertavid plus élevée peut être nécessaire pour obtenir une réponse folliculaire adéquate.
La réponse ovarienne est surveillée par échographie et par dosage de l'estradiol plasmatique.
Lorsque l'échographie révèle la présence d'au moins trois follicules de 16-20 mm et que la réponse de l'estradiol est satisfaisante (concentrations plasmatiques d'environ 300-400 picogrammes/ ml (1000-1300 pmol/ l) par follicule de diamètre supérieur à 18 mm), la phase finale de maturation des follicules est induite par administration d'hCG.
La ponction folliculaire destinée à recueillir les ovocytes est réalisée 34 à 35 heures plus tard.
Posologie chez l'homme Fertavid doit être administré à une posologie de 450 UI/ semaine, de préférence répartie en trois doses de 150 UI, en association avec l'hCG.
Le traitement devra être poursuivi pendant au moins 3 à 4 mois avant d'obtenir une amélioration de la spermatogenèse.
Si un patient n’ a pas répondu après cette période, le traitement combiné peut être poursuivi; l'expérience clinique actuelle montre qu'un traitement pendant 18 mois voire plus peut être nécessaire pour obtenir une spermatogenèse.
Il n’ y a pas d’ indication spécifique pour l’ utilisation de Fertavid chez les enfants.
Mode d’ administration
45 Fertavid solution injectable en cartouche a été développé pour être utilisé avec un stylo injecteur appelé Puregon Pen et doit être administré par voie sous-cutanée.
On changera le point d'injection afin d’ éviter une lipo-atrophie.
Les patients peuvent réaliser leur injection de Fertavid en utilisant le stylo injecteur, à condition qu’ ils aient reçu des instructions appropriées par le médecin.
4.3 Contre-indications
• Hypersensibilité à la substance active ou à l’ un des excipients. • Tumeurs de l'ovaire, du sein, de l'utérus, du testicule, de l'hypophyse ou de l’ hypothalamus. • Saignements vaginaux de cause non déterminée. • Insuffisance ovarienne primaire. • Kystes ovariens ou hypertrophie ovarienne, sans relation avec une dystrophie ovarienne polykystique (SOPK). • Malformations des organes génitaux incompatibles avec une grossesse. • Myomes utérins incompatibles avec la grossesse. • Insuffisance testiculaire primaire.
4.4 Mises en garde spéciales et précautions d’ emploi
• L'existence d'endocrinopathies extra-gonadiques non contrôlées (anomalies thyroïdiennes, surrénaliennes ou hypophysaires) devra être exclue. • Il existe un risque accru de grossesses multiples après induction de l'ovulation par des préparations contenant des gonadotrophines.
L’ ajustement de la dose de FSH devrait pouvoir éviter le développement de plusieurs follicules.
Les grossesses multiples, surtout d’ ordre élevé, conduisent à un risque maternel accru et un risque de complications périnatales élevé.
Les patientes devraient être informées des risques potentiels de naissances multiples avant de commencer le traitement. • La première injection de Fertavid devra être pratiquée sous contrôle médical direct. • Etant donné que les femmes infertiles suivant des techniques d’ assistance à la procréation, notamment des FIV, présentent souvent des anomalies tubaires, l'incidence des grossesses extra- utérines peut être augmentée.
Il est important de confirmer par une échographie précoce si la grossesse est intra-utérine. • Les taux de fausses couches chez les femmes poursuivant un traitement de procréation médicalement assistée sont plus élevés que dans la population non traitée. • Après utilisation des techniques de reproduction assistée (TRA), l’ incidence des malformations congénitales peut être légèrement plus élevée qu’ après conceptions naturelles.
Ceci peut être dû à des différences dans les caractéristiques des parents (ex.: âge de la mère, caractéristiques du sperme) et à un risque accru de grossesses multiples. • Hyperstimulation ovarienne non souhaitée: pour les femmes, une évaluation échographique de la maturation folliculaire et un dosage de l'estradiol plasmatique seront réalisés avant le traitement et à intervalles réguliers pendant celui -ci.
Hormis le développement d'un nombre élevé de follicules, les concentrations d'estradiol peuvent augmenter très rapidement (plus d'un doublement par jour pendant deux ou trois jours consécutifs) et éventuellement atteindre des valeurs excessives.
Le diagnostic d'hyperstimulation ovarienne peut être confirmé par échographie.
Si cette hyperstimulation ovarienne non souhaitée (c'est-à-dire n'entrant pas dans le cadre d'une hyperstimulation ovarienne contrôlée dans un programme de procréation médicalement assistée) se produit, l'administration de Fertavid devra être interrompue.
Dans ce cas, on évitera toute possibilité de grossesse et l'hCG ne sera pas administrée parce qu'elle pourrait induire, en plus d'une ovulation multiple, un syndrome d'hyperstimulation ovarienne (SHSO).
Les signes et symptômes cliniques d'un syndrome d'hyperstimulation ovarienne d'intensité légère sont des douleurs abdominales, des nausées, de la diarrhée et une augmentation de volume discrète à modérée des ovaires ainsi que des kystes ovariens.
En cas de syndrome d’ hyperstimulation ovarienne, il a été rapporté des anomalies transitoires du bilan fonctionnel hépatique suggérant un dysfonctionnement du foie qui peut être associé à des
Dans de rares cas, un syndrome d'hyperstimulation ovarienne sévère, susceptible de menacer le pronostic vital, peut apparaître.
Il se caractérise par de gros kystes ovariens (ayant tendance à se rompre), une ascite, souvent un hydrothorax et une prise de poids.
Dans de rares cas, une thromboembolie veineuse ou artérielle peut survenir en association avec un SHSO. • Des tumeurs bénignes et malignes de l’ ovaire et d’ autres organes de la reproduction ont été rapportées chez les femmes ayant eu recours à plusieurs traitements médicaux pour traiter l’ infertilité.
Il n’ a pas encore été établi si un traitement par gonadotrophines augmente ou non le risque de ces tumeurs chez les femmes infertiles. • Les femmes présentant des facteurs de risque généralement reconnus de thrombose, tels qu’ un antécédent personnel ou familial, une obésité sévère (indice de masse corporel > 30 kg/ m2) ou une thrombophilie connue, peuvent présenter un risque augmenté d’ évènements thromboemboliques veineux ou artériel, au cours ou après traitement par gonadotrophines.
On doit noter, d’ autre part, que la grossesse elle-même expose aussi à un risque augmenté de thrombose. • Fertavid peut contenir des traces de streptomycine et/ ou de néomycine.
Ces antibiotiques peuvent causer des réactions allergiques chez les personnes sensibles. • Chez l'homme, des taux élevés de FSH endogène révèlent une insuffisance testiculaire.
Ce type de patients ne répond pas au traitement par Fertavid/ hCG. • Chez l'homme, afin d'évaluer la réponse, une analyse du sperme est recommandée 4 à 6 mois après l’ initiation du traitement.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
L'utilisation simultanée de Fertavid et de citrate de clomifène peut accroître la réponse folliculaire.
Après une désensibilisation hypophysaire induite par un agoniste de la GnRH, une dose de Fertavid plus élevée peut être nécessaire pour obtenir une réponse folliculaire adéquate.
4.6 Grossesse et allaitement
Fertavid n’ est pas indiqué pendant la grossesse.
Aucun risque tératogène n’ a été rapporté, suite à une hyperstimulation ovarienne contrôlée lors de l’ utilisation clinique de gonadotrophines.
Dans le cas d’ une exposition en cours de grossesse, les données cliniques ne sont pas suffisantes pour exclure un effet tératogène de la FSH recombinante.
Cependant, à ce jour, aucun risque malformatif particulier n’ a été rapporté.
Aucun effet tératogène n’ a été observé au cours des études chez l’ animal.
Fertavid ne doit pas être utilisé pendant l’ allaitement.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Fertavid n’ a aucun effet ou qu’ un effet négligeable sur l’ aptitude à conduire des véhicules et à utiliser des machines.
4.8 Effets indésirables
L'utilisation clinique de Fertavid par voie intramusculaire ou sous-cutanée peut conduire à des réactions au site d'injection: ecchymoses, douleurs, rougeurs, gonflements et prurits sont fréquemment rapportés (3% des patients traités).
La plupart de ces réactions locales sont modérées et transitoires.
Des réactions d’ hypersensibilité généralisées, incluant érythème, urticaire, rash et prurit ont été peu fréquemment observées (0,1% des patients traités par Fertavid).
Lors des essais cliniques, des signes et des symptômes liés à un syndrome d’ hyperstimulation ovarienne (SHSO) ont été rapportés chez environ 4% des femmes traitées par Fertavid (cf. rubrique 4.4).
D’ autres effets indésirables en rapport avec ce syndrome ont été observés dans les études cliniques, incluant douleur et/ ou congestion pelvienne, douleur et/ ou distension abdominale, troubles
47 mammaires (tension mammaire, douleur et/ ou congestion), augmentation du volume des ovaires et avortement spontané.
Tous ces effets ont été rapportés avec une fréquence d’ environ 1% (douleur pelvienne et distension abdominale) ou inférieure à 1%.
Un faible risque d'augmentation de grossesses extra-utérines et de grossesses multiples a été observé.
D’ autres symptômes plus généraux ont été rapportés, incluant céphalées et nausées (chez 1% au plus des femmes traitées par Fertavid).
Ceci a également été rapporté sous traitement avec d'autres gonadotrophines.
Une gynécomastie et une acné peuvent occasionnellement survenir pendant le traitement par Fertavid/ hCG.
Ce sont des effets connus du traitement par hCG.
Chez un patient il a été rapporté un cas de kyste épididymaire.
4.9 Surdosage
On ne dispose d'aucune donnée sur la toxicité aiguë de Fertavid chez l'homme, mais la toxicité aiguë de Fertavid et des préparations de gonadotrophines urinaires s'est avérée très faible dans les études réalisées chez l'animal.
L'administration de FSH à une posologie trop élevée peut conduire à une hyperstimulation ovarienne (cf. rubrique 4.4).
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Gonadotrophines; code ATC:
G03G A06.
Fertavid contient une FSH recombinante.
Elle est fabriquée par génie génétique (technologie de la recombinaison de l'ADN) au moyen d'une lignée cellulaire ovarienne de hamster chinois transfectée par les gènes codant pour les sous-unités de la FSH humaine.
La séquence primaire des acides aminés est identique à celle de la FSH humaine naturelle.
On sait qu'il existe de petites différences dans la structure de la chaîne glucidique.
La FSH est indispensable à une croissance et à une maturation normales des follicules, ainsi qu'à la production d'hormones stéroïdiennes par les gonades.
Fertavid peut donc être utilisé pour stimuler le développement folliculaire et la production d'hormones stéroïdiennes dans certains troubles fonctionnels gonadiques.
En outre, Fertavid peut être utilisé pour favoriser le développement de follicules multiples dans les programmes de procréation médicalement assistée [par exemple, fécondation in vitro avec transfert d'embryon (FIVETE), transfert de gamètes dans les trompes (GIFT) et injection intracytoplasmique de spermatozoïde (ICSI)].
Le traitement par Fertavid est habituellement suivi de l'administration d'hCG pour induire la phase finale de maturation du follicule, la reprise de la méiose et la rupture du follicule.
Chez l'homme déficient en FSH, Fertavid devra être utilisé associé à l'hCG pendant au moins 4 mois pour favoriser la spermatogenèse.
5.2 Propriétés pharmacocinétiques
Après administration sous-cutanée de Fertavid, la concentration maximale de FSH est atteinte en 12 heures environ.
Du fait d'une libération prolongée à partir du point d'injection et d'une demi-vie d'élimination d'environ 40 heures (de 12 à 70 heures), les concentrations plasmatiques de FSH restent augmentées pendant 24 à 48 heures.
Comme la demi-vie d'élimination est relativement longue, l'administration réitérée de la même dose va conduire à des concentrations plasmatiques de FSH d'environ 1,5 à 2,5 fois plus élevées qu'après administration unique.
Cette augmentation permet d'atteindre les concentrations thérapeutiques de FSH.
48 La biodisponibilité absolue de Fertavid administré par voie sous-cutanée est d'environ 77%.
Du point de vue biochimique, la FSH recombinante est très similaire à la FSH humaine d'origine urinaire; elle est distribuée, métabolisée et excrétée de la même manière.
Données de sécurité préclinique
L'administration d'une dose unique de Fertavid chez le rat n'a induit aucun effet toxicologique significatif.
Au cours des études par administrations réitérées chez le rat (pendant deux semaines) et chez le chien (pendant 13 semaines), à des doses atteignant 100 fois la dose maximale utilisée chez l'homme, Fertavid n'a induit aucun effet significatif sur le plan toxicologique.
Aucun potentiel mutagène induit par Fertavid n'a été observé ni au cours du test d'Ames, ni au cours du test d'aberration chromosomique réalisé sur des lymphocytes humains in vitro.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Le pH peut avoir été ajusté au moyen d'hydroxyde de sodium et/ ou d'acide chlorhydrique.
6.2 Incompatibilités
En l’ absence d’ études de compatibilité, ce médicament ne doit pas être mélangé avec d’ autres médicaments.
6.3 Durée de conservation
3 ans.
Une fois le joint d’ obturation en caoutchouc de la cartouche percé par une aiguille, le produit peut être conservé pendant un maximum de 28 jours.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2 ºC et 8 ºC).
Ne pas congeler.
Conserver la cartouche dans l’ emballage extérieur.
Pour plus de facilité pour le patient, Fertavid peut être conservé à une température ne dépassant pas 25 °C pendant une période unique ne dépassant pas 3 mois.
6.5 Nature et contenu de l’ emballage extérieur
0,36 ml de solution en cartouche de 1,5 ml (verre de type I) avec un piston en caoutchouc gris et une capsule de scellage en aluminium avec un joint d’ obturation en caoutchouc.
Boîte de 1 cartouche et 6 aiguilles à utiliser avec le stylo Puregon Pen.
Les cartouches contiennent un minimum de 400 UI d’ activité FSH dans 0,480 ml de solution aqueuse ce qui est suffisant pour une dose totale nette de 300 UI.
6.6 Précautions particulières d’ élimination et manipulation
49 Ne pas utiliser si la solution contient des particules ou si elle n’ est pas limpide.
Fertavid 300 UI/ 0,36 ml solution injectable est destiné à être utilisé conjointement avec un stylo injecteur appelé Puregon Pen.
Les instructions pour l’ utilisation du stylo doivent être suivies de façon rigoureuse.
Instruction pour l’ utilisation du stylo).
Les cartouches vides ne doivent pas être à nouveau remplies.
Les cartouches de Fertavid ne sont pas conçues pour permettre le mélange d’ autres médicaments dans les cartouches.
Jetez les aiguilles utilisées immédiatement après l'injection.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SP Europe Rue de Stalle, 73 B-1180 Bruxelles Belgique
8.
NUMERO D’ AUTORISATION DE MISE SUR LE MARCHE
9.
DATE DE PREMIERE AUTORISATION / DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
Date du dernier renouvellement:
10.
DATE DE MISE A JOUR DU TEXTE
50 1.
DENOMINATION DU MEDICAMENT
Fertavid 600 UI/ 0,72 ml solution injectable
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Une cartouche contient une dose totale nette de 600 UI d’ hormone folliculo-stimulante recombinante (FSH) dans 0,72 ml de solution aqueuse.
La solution injectable contient comme substance active la follitropine bêta, fabriquée par génie génétique à partir d’ une lignée cellulaire ovarienne de hamster chinois (CHO) à une concentration de 833 UI/ ml de solution aqueuse.
Ce dosage correspond à 83,3 microgrammes de protéine/ ml (bio-activité spécifique in vivo approximativement égale 10 000 UI de FSH/ mg de protéine).
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable.
Solution limpide et incolore.
En cartouche, est conçue pour être utilisée conjointement avec un stylo injecteur.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Fertavid est indiqué pour le traitement de l’ infertilité féminine dans les situations cliniques suivantes: • Anovulation (y compris la dystrophie ovarienne polykystique - SOPK) chez les femmes ne répondant pas au traitement par le citrate de clomifène. • Hyperstimulation ovarienne contrôlée pour induire le développement de follicules multiples dans le cadre des programmes de procréation médicalement assistée [par exemple, fécondation in vitro avec transfert d'embryon (FIVETE), transfert de gamètes dans les trompes (GIFT), injection intracytoplasmique de spermatozoïde (ICSI)].
Chez l'homme: • Déficience de la spermatogenèse due à un hypogonadisme hypogonadotrope.
4.2 Posologie et mode d’ administration
Le traitement par Fertavid devra être initié sous la surveillance d'un médecin ayant l'expérience du traitement des problèmes de fertilité.
Posologie
Posologie chez la femme Il existe de grandes variations inter- et intra-individuelles dans la réponse ovarienne aux gonadotrophines exogènes.
De ce fait, il est impossible de définir un schéma posologique unique.
Ceci nécessite la mise en œ uvre d'examens échographiques et d'une surveillance des taux d'estradiol.
Lors de l'utilisation du stylo injecteur, il faut noter que le stylo est un dispositif de précision qui délivre exactement la dose pour laquelle il a été réglé.
Il a été montré qu'en moyenne, une quantité plus importante de 18% de FSH est délivrée par le stylo comparativement à une seringue conventionnelle.
Ceci peut être particulièrement important lors du passage d'une seringue conventionnelle à un stylo
En particulier, lors du passage d'une seringue à un stylo, des petits ajustements de doses peuvent être nécessaires pour éviter qu'une dose trop forte ne soit donnée.
D’ après les résultats des études cliniques comparatives, il est recommandé d'administrer Fertavid à une posologie plus faible que celle généralement utilisée pour la FSH urinaire, non seulement pour optimiser la maturation folliculaire, mais aussi pour minimiser le risque d'hyperstimulation ovarienne non souhaitée.
L'expérience clinique avec Fertavid est basée sur un traitement pendant 3 cycles dans les deux indications.
L'expérience pratique en FIV a montré que le taux de succès du traitement reste le même pendant les quatre premières tentatives et diminue progressivement par la suite. • Anovulation Un traitement séquentiel est recommandé, commençant par l'administration quotidienne de 50 UI de Fertavid.
La dose initiale est maintenue pendant au moins sept jours.
En l'absence de réponse ovarienne, la dose quotidienne est ensuite progressivement augmentée jusqu'à ce que la croissance folliculaire et/ ou les concentrations plasmatiques d'estradiol indiquent que la réponse pharmacodynamique est adéquate.
Pour les concentrations d'estradiol, une augmentation quotidienne de 40 à 100% est considérée comme optimale.
La dose quotidienne est ensuite maintenue jusqu'à l'obtention de conditions préovulatoires.
Ces conditions sont obtenues lorsque l'échographie met en évidence un follicule dominant d'au moins 18 mm de diamètre et/ ou lorsque les concentrations plasmatiques d'estradiol atteignent 300 à 900 picogrammes/ ml (1000 à 3000 pmol/ l).
Sept à 14 jours de traitement suffisent habituellement à créer ces conditions.
L'administration de Fertavid est alors interrompue et l'ovulation peut être induite par administration de gonadotrophine chorionique humaine (hCG).
Si le nombre de follicules répondeurs est trop élevé ou si les concentrations d'estradiol augmentent trop rapidement (plus d'un doublement par jour pendant deux ou trois jours consécutifs), la dose quotidienne devra être réduite.
Comme les follicules de plus de 14 mm peuvent conduire à une grossesse, la présence de multiples follicules préovulatoires de plus de 14 mm fait courir le risque de grossesses multiples.
Dans ce cas, l'hCG ne sera pas administrée et la grossesse devra être évitée pour prévenir une grossesse multiple. • Hyperstimulation ovarienne contrôlée dans le cadre des programmes de procréation médicalement assistée Les protocoles de stimulation utilisés sont divers.
Une dose initiale de 100 à 225 UI est recommandée pendant au moins les quatre premiers jours.
Ensuite, la dose peut être ajustée individuellement, en fonction de la réponse ovarienne.
Des études cliniques ont montré que des doses d'entretien comprises entre 75 et 375 UI pendant six à douze jours sont suffisantes, un traitement plus long étant néanmoins parfois nécessaire.
Fertavid peut être administré seul ou, pour prévenir une lutéinisation prématurée, en association avec un agoniste ou un antagoniste de la GnRH.
Lors de l'utilisation d'un agoniste de la GnRH, une dose totale de Fertavid plus élevée peut être nécessaire pour obtenir une réponse folliculaire adéquate.
La réponse ovarienne est surveillée par échographie et par dosage de l'estradiol plasmatique.
Lorsque l'échographie révèle la présence d'au moins trois follicules de 16-20 mm et que la réponse de l'estradiol est satisfaisante (concentrations plasmatiques d'environ 300-400 picogrammes/ ml (1000-1300 pmol/ l) par follicule de diamètre supérieur à 18 mm), la phase finale de maturation des follicules est induite par administration d'hCG.
La ponction folliculaire destinée à recueillir les ovocytes est réalisée 34 à 35 heures plus tard.
Posologie chez l'homme Fertavid doit être administré à une posologie de 450 UI/ semaine, de préférence répartie en trois doses de 150 UI, en association avec l'hCG.
Le traitement devra être poursuivi pendant au moins 3 à 4 mois avant d'obtenir une amélioration de la spermatogenèse.
Si un patient n'a pas répondu après cette période, le traitement combiné peut être poursuivi; l'expérience clinique actuelle montre qu'un traitement pendant 18 mois voire plus peut être nécessaire pour obtenir une spermatogenèse.
Il n’ y a pas d’ indication spécifique pour l’ utilisation de Fertavid chez les enfants.
52 Mode d’ administration
Fertavid solution injectable en cartouche devra être utilisé seulement avec un stylo injecteur appelé Puregon Pen et doit être administré par voie sous-cutanée.
On changera le point d'injection afin d’ éviter une lipo-atrophie.
Les patients peuvent réaliser leur injection de Fertavid en utilisant le stylo injecteur, à condition qu’ ils aient reçu des instructions appropriées par le médecin.
4.3 Contre-indications
• Hypersensibilité à la substance active ou à l’ un des excipients. • Tumeurs de l'ovaire, du sein, de l'utérus, du testicule, de l'hypophyse ou de l’ hypothalamus. • Saignements vaginaux de cause non déterminée. • Insuffisance ovarienne primaire. • Kystes ovariens ou hypertrophie ovarienne, sans relation avec une dystrophie ovarienne polykystique (SOPK). • Malformations des organes génitaux incompatibles avec une grossesse. • Myomes utérins incompatibles avec la grossesse. • Insuffisance testiculaire primaire.
4.4 Mises en garde spéciales et précautions d’ emploi
• L'existence d'endocrinopathies extra-gonadiques non contrôlées (anomalies thyroïdiennes, surrénaliennes ou hypophysaires) devra être exclue. • Il existe un risque accru de grossesses multiples après induction de l'ovulation par des préparations contenant des gonadotrophines.
L’ ajustement de la dose de FSH devrait pouvoir éviter le développement de plusieurs follicules.
Les grossesses multiples, surtout d’ ordre élevé, conduisent à un risque maternel accru et un risque de complications périnatales élevé.
Les patientes devraient être informées des risques potentiels de naissances multiples avant de commencer le traitement. • La première injection de Fertavid devra être pratiquée sous contrôle médical direct. • Etant donné que les femmes infertiles suivant des techniques d’ assistance à la procréation, notamment des FIV, présentent souvent des anomalies tubaires, l'incidence des grossesses extra- utérines peut être augmentée.
Il est important de confirmer par une échographie précoce si la grossesse est intra-utérine. • Les taux de fausses couches chez les femmes poursuivant un traitement de procréation médicalement assistée sont plus élevés que dans la population non traitée. • Après utilisation des techniques de reproduction assistée (TRA), l’ incidence des malformations congénitales peut être légèrement plus élevée qu’ après conceptions naturelles.
Ceci peut être dû à des différences dans les caractéristiques des parents (ex.: âge de la mère, caractéristiques du sperme) et à un risque accru de grossesses multiples. • Hyperstimulation ovarienne non souhaitée: pour les femmes, une évaluation échographique de la maturation folliculaire et un dosage de l'estradiol plasmatique seront réalisés avant le traitement et à intervalles réguliers pendant celui -ci.
Hormis le développement d'un nombre élevé de follicules, les concentrations d'estradiol peuvent augmenter très rapidement (plus d'un doublement par jour pendant deux ou trois jours consécutifs) et éventuellement atteindre des valeurs excessives.
Le diagnostic d'hyperstimulation ovarienne peut être confirmé par échographie.
Si cette hyperstimulation ovarienne non souhaitée (c'est-à-dire n'entrant pas dans le cadre d'une hyperstimulation ovarienne contrôlée dans un programme de procréation médicalement assistée) se produit, l'administration de Fertavid devra être interrompue.
Dans ce cas, on évitera toute possibilité de grossesse et l'hCG ne sera pas administrée parce qu'elle pourrait induire, en plus d'une ovulation multiple, un syndrome d'hyperstimulation ovarienne (SHSO).
Les signes et symptômes cliniques d'un syndrome d'hyperstimulation ovarienne d'intensité légère sont des douleurs abdominales, des nausées, de la diarrhée et une augmentation de volume discrète à modérée des ovaires ainsi que des kystes ovariens.
53 fonctionnel hépatique suggérant un dysfonctionnement du foie qui peut être associé à des anomalies morphologiques à la biopsie hépatique.
Dans de rares cas, un syndrome d'hyperstimulation ovarienne sévère, susceptible de menacer le pronostic vital, peut apparaître.
Il se caractérise par de gros kystes ovariens (ayant tendance à se rompre), une ascite, souvent un hydrothorax et une prise de poids.
Dans de rares cas, une thromboembolie veineuse ou artérielle peut survenir en association avec un SHSO. • Des tumeurs bénignes et malignes de l’ ovaire et d’ autres organes de la reproduction ont été rapportées chez les femmes ayant eu recours à plusieurs traitements médicaux pour traiter l’ infertilité.
Il n’ a pas encore été établi si un traitement par gonadotrophines augmente ou non le risque de ces tumeurs chez les femmes infertiles. • Les femmes présentant des facteurs de risque généralement reconnus de thrombose, tels qu’ un antécédent personnel ou familial, une obésité sévère (indice de masse corporel > 30 kg/ m2) ou une thrombophilie connue, peuvent présenter un risque augmenté d’ évènements thromboemboliques veineux ou artériel, au cours ou après traitement par gonadotrophines.
On doit noter, d’ autre part, que la grossesse elle-même expose aussi à un risque augmenté de thrombose. • Fertavid peut contenir des traces de streptomycine et/ ou de néomycine.
Ces antibiotiques peuvent causer des réactions allergiques chez les personnes sensibles. • Chez l'homme, des taux élevés de FSH endogène révèlent une insuffisance testiculaire.
Ce type de patients ne répond pas au traitement par Fertavid/ hCG. • Chez l'homme, afin d'évaluer la réponse, une analyse du sperme est recommandée 4 à 6 mois après l'initiation du traitement.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
L'utilisation simultanée de Fertavid et de citrate de clomifène peut accroître la réponse folliculaire.
Après une désensibilisation hypophysaire induite par un agoniste de la GnRH, une dose de Fertavid plus élevée peut être nécessaire pour obtenir une réponse folliculaire adéquate.
4.6 Grossesse et allaitement
Fertavid n’ est pas indiqué pendant la grossesse.
Aucun risque tératogène n’ a été rapporté, suite à une hyperstimulation ovarienne contrôlée lors de l’ utilisation clinique de gonadotrophines.
Dans le cas d’ une exposition en cours de grossesse, les données cliniques ne sont pas suffisantes pour exclure un effet tératogène de la FSH recombinante.
Cependant, à ce jour, aucun risque malformatif particulier n’ a été rapporté.
Aucun effet tératogène n’ a été observé au cours des études chez l’ animal.
Fertavid ne doit pas être utilisé pendant l’ allaitement.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Fertavid n’ a aucun effet ou qu’ un effet négligeable sur l’ aptitude à conduire des véhicules et à utiliser des machines.
4.8 Effets indésirables
L'utilisation clinique de Fertavid par voie intramusculaire ou sous-cutanée peut conduire à des réactions au site d'injection: ecchymoses, douleurs, rougeurs, gonflements et prurits sont fréquemment rapportés (3% des patients traités).
La plupart de ces réactions locales sont modérées et transitoires.
Des réactions d’ hypersensibilité généralisées, incluant érythème, urticaire, rash et prurit ont été peu fréquemment observées (0,1% des patients traités par Fertavid).
Lors des essais cliniques, des signes et des symptômes liés à un syndrome d’ hyperstimulation ovarienne (SHSO) ont été rapportés chez environ 4% des femmes traitées par Fertavid (cf. rubrique 4.4).
D’ autres effets indésirables en rapport avec ce syndrome ont été observés dans les études
54 cliniques, incluant douleur et/ ou congestion pelvienne, douleur et/ ou distension abdominale, troubles mammaires (tension mammaire, douleur et/ ou congestion), augmentation du volume des ovaires et avortement spontané.
Tous ces effets ont été rapportés avec une fréquence d’ environ 1% (douleur pelvienne et distension abdominale) ou inférieure à 1%.
Un faible risque d'augmentation de grossesses extra-utérines et de grossesses multiples a été observé.
D’ autres symptômes plus généraux ont été rapportés, incluant céphalées et nausées (chez 1% au plus des femmes traitées par Fertavid).
Ceci a également été rapporté sous traitement avec d'autres gonadotrophines.
Une gynécomastie et une acné peuvent occasionnellement survenir pendant le traitement par Fertavid/ hCG.
Ce sont des effets connus du traitement par hCG.
Chez un patient il a été rapporté un cas de kyste épididymaire.
4.9 Surdosage
On ne dispose d'aucune donnée sur la toxicité aiguë de Fertavid chez l'homme, mais la toxicité aiguë de Fertavid et des préparations de gonadotrophines urinaires s'est avérée très faible dans les études réalisées chez l'animal.
L'administration de FSH à une posologie trop élevée peut conduire à une hyperstimulation ovarienne (cf rubrique 4.4).
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Gonadotrophines; code ATC:
G03G A06.
Fertavid contient une FSH recombinante.
Elle est fabriquée par génie génétique (technologie de la recombinaison de l'ADN) au moyen d'une lignée cellulaire ovarienne de hamster chinois transfectée par les gènes codant pour les sous-unités de la FSH humaine.
La séquence primaire des acides aminés est identique à celle de la FSH humaine naturelle.
On sait qu'il existe de petites différences dans la structure de la chaîne glucidique.
La FSH est indispensable à une croissance et à une maturation normales des follicules, ainsi qu'à la production d'hormones stéroïdiennes par les gonades.
Fertavid peut donc être utilisé pour stimuler le développement folliculaire et la production d'hormones stéroïdiennes dans certains troubles fonctionnels gonadiques.
En outre, Fertavid peut être utilisé pour favoriser le développement de follicules multiples dans les programmes de procréation médicalement assistée [par exemple, fécondation in vitro avec transfert d'embryon (FIVETE), transfert de gamètes dans les trompes (GIFT) et injection intracytoplasmique de spermatozoïde (ICSI)].
Le traitement par Fertavid est habituellement suivi de l'administration d'hCG pour induire la phase finale de maturation du follicule, la reprise de la méiose et la rupture du follicule.
Chez l'homme déficient en FSH, Fertavid devra être utilisé associé à l'hCG pendant au moins 4 mois pour favoriser la spermatogenèse.
5.2 Propriétés pharmacocinétiques
Après administration sous-cutanée de Fertavid, la concentration maximale de FSH est atteinte en 12 heures environ.
Du fait d'une libération prolongée à partir du point d'injection et d'une demi-vie d'élimination d'environ 40 heures (de 12 à 70 heures), les concentrations plasmatiques de FSH restent augmentées pendant 24 à 48 heures.
Comme la demi-vie d'élimination est relativement longue, l'administration réitérée de la même dose va conduire à des concentrations plasmatiques de FSH d'environ 1,5 à 2,5 fois plus élevées qu'après administration unique.
Cette augmentation permet d'atteindre les concentrations thérapeutiques de FSH.
55 La biodisponibilité absolue de Fertavid administré par voir sous-cutanée est d'environ 77%.
Du point de vue biochimique, la FSH recombinante est très similaire à la FSH humaine d'origine urinaire; elle est distribuée, métabolisée et excrétée de la même manière.
Données de sécurité préclinique
L'administration d'une dose unique de Fertavid chez le rat n'a induit aucun effet toxicologique significatif.
Au cours des études par administrations réitérées chez le rat (pendant deux semaines) et chez le chien (pendant 13 semaines), à des doses atteignant 100 fois la dose maximale utilisée chez l'homme, Fertavid n'a induit aucun effet significatif sur le plan toxicologique.
Aucun potentiel mutagène induit par Fertavid n'a été observé ni au cours du test d'Ames, ni au cours du test d'aberration chromosomique réalisé sur des lymphocytes humains in vitro.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Le pH peut avoir été ajusté au moyen d'hydroxyde de sodium et/ ou d'acide chlorhydrique.
6.2 Incompatibilités
En l’ absence d’ études de compatibilité, ce médicament ne doit pas être mélangé avec d’ autres médicaments.
6.3 Durée de conservation
3 ans.
Une fois le joint d’ obturation en caoutchouc de la cartouche percé par une aiguille, le produit peut être conservé pendant un maximum de 28 jours.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2 ºC et 8 ºC).
Ne pas congeler.
Conserver la cartouche dans l’ emballage extérieur.
Pour plus de facilité pour le patient, Fertavid peut être conservé à une température ne dépassant pas 25 °C pendant une période unique ne dépassant pas 3 mois.
6.5 Nature et contenu de l’ emballage extérieur
0,72 ml de solution en cartouche de 1,5 ml (verre de type I) avec un piston en caoutchouc gris et une capsule de scellage en aluminium avec un joint d’ obturation en caoutchouc.
Boîte de 1 cartouche et 6 aiguilles à utiliser avec le stylo Puregon Pen.
Les cartouches contiennent un minimum de 700 UI d’ activité FSH dans 0,840 ml de solution aqueuse ce qui est suffisant pour une dose totale nette de 600 UI.
6.6 Précautions particulières d’ élimination et manipulation
56 Ne pas utiliser si la solution contient des particules ou si elle n’ est pas limpide.
Fertavid 600 UI/ 0,72 ml solution injectable est destiné à être utilisé conjointement avec un stylo injecteur appelé Puregon Pen.
Les instructions pour l’ utilisation du stylo doivent être suivies de façon rigoureuse.
Instruction pour l’ utilisation du stylo).
Les cartouches vides ne doivent pas être à nouveau remplies.
Les cartouches de Fertavid ne sont pas conçues pour permettre le mélange d’ autres médicaments dans les cartouches.
Jetez les aiguilles utilisées immédiatement après injection.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SP Europe Rue de Stalle, 73 B-1180 Bruxelles Belgique
8.
NUMERO D’ AUTORISATION DE MISE SUR LE MARCHE
9.
DATE DE PREMIERE AUTORISATION / DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
Date du dernier renouvellement:
10.
DATE DE MISE A JOUR DU TEXTE
57 1.
DENOMINATION DU MEDICAMENT
Fertavid 900 UI/ 1,08 ml solution injectable
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Une cartouche contient une dose totale nette de 900 UI d’ hormone folliculo-stimulante recombinante (FSH) dans 1,08 ml de solution aqueuse.
La solution injectable contient comme substance active la follitropine bêta, fabriquée par génie génétique à partir d’ une lignée cellulaire ovarienne de hamster chinois (CHO) à une concentration de 833 UI/ ml de solution aqueuse.
Ce dosage correspond à 83,3 microgrammes de protéine/ ml (bio-activité spécifique in vivo approximativement égale à 10 000 UI de FSH/ mg de protéine).
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable.
Solution limpide et incolore.
En cartouche, est conçue pour être utilisée conjointement avec un stylo injecteur.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Fertavid est indiqué pour le traitement de l’ infertilité féminine dans les situations cliniques suivantes: • Anovulation (y compris la dystrophie ovarienne polykystique - SOPK) chez les femmes ne répondant pas au traitement par le citrate de clomifène. • Hyperstimulation ovarienne contrôlée pour induire le développement de follicules multiples dans le cadre des programmes de procréation médicalement assistée [par exemple, fécondation in vitro avec transfert d'embryon (FIVETE), transfert de gamètes dans les trompes (GIFT), injection intracytoplasmique de spermatozoïde (ICSI)].
Chez l'homme: • Déficience de la spermatogenèse due à un hypogonadisme hypogonadotrope.
4.2 Posologie et mode d’ administration
Le traitement par Fertavid devra être initié sous la surveillance d'un médecin ayant l'expérience du traitement des problèmes de fertilité.
Posologie
Posologie chez la femme Il existe de grandes variations inter- et intra-individuelles dans la réponse ovarienne aux gonadotrophines exogènes.
De ce fait, il est impossible de définir un schéma posologique unique.
Ceci nécessite la mise en œ uvre d'examens échographiques et d'une surveillance des taux d'estradiol.
Lors de l'utilisation du stylo injecteur, il faut noter que le stylo est un dispositif de précision qui délivre exactement la dose pour laquelle il a été réglé.
Il a été montré qu'en moyenne, une quantité plus importante de 18% de FSH est délivrée par le stylo comparativement à une seringue conventionnelle.
Ceci peut être particulièrement important lors du passage d'une seringue conventionnelle à un stylo injecteur au cours d'un cycle de traitement.
En particulier, lors du passage d'une seringue à un stylo, 58 des petits ajustements de doses peuvent être nécessaires pour éviter qu'une dose trop forte ne soit donnée.
D’ après les résultatsdes études cliniques comparatives, ilest recommandé d'administrer Fertavid à une posologie plus faible que celle généralement utilisée pour la FSH urinaire, non seulement pour optimiser la maturation folliculaire, mais aussi pour minimiser le risque d'hyperstimulation ovarienne non souhaitée.
L'expérience clinique avec Fertavid est basée sur un traitement pendant 3 cycles dans les deux indications.
L'expérience pratique en FIV a montré que le taux de succès du traitement reste le même pendant les quatre premières tentatives et diminue progressivement par la suite. • Anovulation Un traitement séquentiel est recommandé, commençant par l'administration quotidienne de 50 UI de Fertavid.
La dose initiale est maintenue pendant au moins sept jours.
En l'absence de réponse ovarienne, la dose quotidienne est ensuite progressivement augmentée jusqu'à ce que la croissance folliculaire et/ ou les concentrations plasmatiques d'estradiol indiquent que la réponse pharmacodynamique est adéquate.
Pour les concentrations d'estradiol, une augmentation quotidienne de 40 à 100% est considérée comme optimale.
La dose quotidienne est ensuite maintenue jusqu'à l'obtention de conditions préovulatoires.
Ces conditions sont obtenues lorsque l'échographie met en évidence un follicule dominant d'au moins 18 mm de diamètre et/ ou lorsque les concentrations plasmatiques d'estradiol atteignent 300 à 900 picogrammes/ ml (1000 à 3000 pmol/ l).
Sept à 14 jours de traitement suffisent habituellement à créer ces conditions.
L'administration de Fertavid est alors interrompue et l'ovulation peut être induite par administration de gonadotrophine chorionique humaine (hCG).
Si le nombre de follicules répondeurs est trop élevé ou si les concentrations d'estradiol augmentent trop rapidement (plus d'un doublement par jour pendant deux ou trois jours consécutifs), la dose quotidienne devra être réduite.
Comme les follicules de plus de 14 mm peuvent conduire à une grossesse, la présence de multiples follicules préovulatoires de plus de 14 mm fait courir le risque de grossesses multiples.
Dans ce cas, l'hCG ne sera pas administrée et la grossesse devra être évitée pour prévenir une grossesse multiple. • Hyperstimulation ovarienne contrôlée dans le cadre des programmes de procréation médicalement assistée Les protocoles de stimulation utilisés sont divers.
Une dose initiale de 100 à 225 UI est recommandée pendant au moins les quatre premiers jours.
Ensuite, la dose peut être ajustée individuellement, en fonction de la réponse ovarienne.
Des études cliniques ont montré que des doses d'entretien comprises entre 75 et 375 UI pendant six à douze jours sont suffisantes, un traitement plus long étant néanmoins parfois nécessaire.
Fertavid peut être administré seul ou, pour prévenir une lutéinisation prématurée, en association avec un agoniste ou un antagoniste de la GnRH.
Lors de l'utilisation d'un agoniste de la GnRH, une dose totale de Fertavid plus élevée peut être nécessaire pour obtenir une réponse folliculaire adéquate.
La réponse ovarienne est surveillée par échographie et par dosage de l'estradiol plasmatique.
Lorsque l'échographie révèle la présence d'au moins trois follicules de 16-20 mm et que la réponse de l'estradiol est satisfaisante (concentrations plasmatiques d'environ 300-400 picogrammes/ ml (1000-1300 pmol/ l) par follicule de diamètre supérieur à 18 mm), la phase finale de maturation des follicules est induite par administration d'hCG.
La ponction folliculaire destinée à recueillir les ovocytes est réalisée 34 à 35 heures plus tard.
Posologie chez l'homme Fertavid doit être administré à une posologie de 450 UI/ semaine, de préférence répartie en trois doses de 150 UI, en association avec l'hCG.
Le traitement devra être poursuivi pendant au moins 3 à 4 mois avant d'obtenir une amélioration de la spermatogenèse.
Si un patient n’ a pas répondu après cette période, le traitement combiné peut être poursuivi; l'expérience clinique actuelle montre qu'un traitement pendant 18 mois voire plus peut être nécessaire pour obtenir une spermatogenèse.
Il n’ y a pas d’ indication spécifique pour l’ utilisation de Fertavid chez les enfants.
Mode d’ administration
59 Fertavid solution injectable en cartouche a été développé pour être utilisé avec un stylo injecteur appelé Puregon Pen et doit être administré par voie sous-cutanée.
Les patients peuvent réaliser leur injection de Fertavid en utilisant le stylo injecteur, à condition qu’ ils aient reçu des instructions appropriées par le médecin.
4.3 Contre-indications
• Hypersensibilité à la substance active ou à l’ un des excipients. • Tumeurs de l'ovaire, du sein, de l'utérus, du testicule, de l'hypophyse ou de l’ hypothalamus. • Saignements vaginaux de cause non déterminée. • Insuffisance ovarienne primaire. • Kystes ovariens ou hypertrophie ovarienne, sans relation avec une dystrophie ovarienne polykystique (SOPK). • Malformations des organes génitaux incompatibles avec une grossesse. • Myomes utérins incompatibles avec la grossesse. • Insuffisance testiculaire primaire.
4.4 Mises en garde spéciales et précautions d’ emploi
• L'existence d'endocrinopathies extra-gonadiques non contrôlées (anomalies thyroïdiennes, surrénaliennes ou hypophysaires) devra être exclue. • Il existe un risque accru de grossesses multiples après induction de l'ovulation par des préparations contenant des gonadotrophines.
L’ ajustement de la dose de FSH devrait pouvoir éviter le développement de plusieurs follicules.
Les grossesses multiples, surtout d’ ordre élevé, conduisent à un risque maternel accru et un risque de complications périnatales élevé.
Les patientes devraient être informées des risques potentiels de naissances multiples avant de commencer le traitement. • La première injection de Fertavid devra être pratiquée sous contrôle médical direct. • Etant donné que les femmes infertiles suivant des techniques d’ assistance à la procréation, notamment des FIV, présentent souvent des anomalies tubaires, l'incidence des grossesses extra- utérines peut être augmentée.
Il est important de confirmer par une échographie précoce si la grossesse est intra-utérine. • Les taux de fausses couches chez les femmes poursuivant un traitement de procréation médicalement assistée sont plus élevés que dans la population non traitée. • Après utilisation des techniques de reproduction assistée (TRA), l’ incidence des malformations congénitales peut être légèrement plus élevée qu’ après conceptions naturelles.
Ceci peut être dû à des différences dans les caractéristiques des parents (ex.: âge de la mère, caractéristiques du sperme) et à un risque accru de grossesses multiples. • Hyperstimulation ovarienne non souhaitée: pour les femmes, une évaluation échographique de la maturation folliculaire et un dosage de l'estradiol plasmatique seront réalisés avant le traitement et à intervalles réguliers pendant celui -ci.
Hormis le développement d'un nombre élevé de follicules, les concentrations d'estradiol peuvent augmenter très rapidement (plus d'un doublement par jour pendant deux ou trois jours consécutifs) et éventuellement atteindre des valeurs excessives.
Le diagnostic d'hyperstimulation ovarienne peut être confirmé par échographie.
Si cette hyperstimulation ovarienne non souhaitée (c'est-à-dire n'entrant pas dans le cadre d'une hyperstimulation ovarienne contrôlée dans un programme de procréation médicalement assistée) se produit, l'administration de Fertavid devra être interrompue.
Dans ce cas, on évitera toute possibilité de grossesse et l'hCG ne sera pas administrée parce qu'elle pourrait induire, en plus d'une ovulation multiple, un syndrome d'hyperstimulation ovarienne (SHSO).
Les signes et symptômes cliniques d'un syndrome d'hyperstimulation ovarienne d'intensité légère sont des douleurs abdominales, des nausées, de la diarrhée et une augmentation de volume discrète à modérée des ovaires ainsi que des kystes ovariens.
En cas de syndrome d’ hyperstimulation ovarienne, il a été rapporté des anomalies transitoires du bilan fonctionnel hépatique suggérant un dysfonctionnement du foie qui peut être associé à des
60 anomalies morphologiques à la biopsie hépatique. Dans de rares cas, un syndrome d'hyperstimulation ovarienne sévère, susceptible de menacer le pronostic vital, peut apparaître.
Il se caractérise par de gros kystes ovariens (ayant tendance à se rompre), une ascite, souvent un hydrothorax et une prise de poids.
Dans de rares cas, une thromboembolie veineuse ou artérielle peut survenir en association avec un SHSO. • Des tumeurs bénignes et malignes de l’ ovaire et d’ autres organes de la reproduction ont été rapportées chez les femmes ayant eu recours à plusieurs traitements médicaux pour traiter l’ infertilité.
Il n’ a pas encore été établi si un traitement par gonadotrophines augmente ou non le risque de ces tumeurs chez les femmes infertiles. • Les femmes présentant des facteurs de risque généralement reconnus de thrombose, tels qu’ un antécédent personnel ou familial, une obésité sévère (indice de masse corporel > 30 kg/ m2) ou une thrombophilie connue, peuvent présenter un risque augmenté d’ évènements thromboemboliques veineux ou artériel, au cours ou après traitement par gonadotrophines.
On doit noter, d’ autre part, que la grossesse elle-même expose aussi à un risque augmenté de thrombose. • Fertavid peut contenir des traces de streptomycine et/ ou de néomycine.
Ces antibiotiques peuvent causer des réactions allergiques chez les personnes sensibles. • Chez l'homme, des taux élevés de FSH endogène révèlent une insuffisance testiculaire.
Ce type de patients ne répond pas au traitement par Fertavid/ hCG. • Chez l'homme, afin d'évaluer la réponse, une analyse du sperme est recommandée 4 à 6 mois après l’ initiation du traitement.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
L'utilisation simultanée de Fertavid et de citrate de clomifène peut accroître la réponse folliculaire.
Après une désensibilisation hypophysaire induite par un agoniste de la GnRH, une dose de Fertavid plus élevée peut être nécessaire pour obtenir une réponse folliculaire adéquate.
4.6 Grossesse et allaitement
Fertavid n’ est pas indiqué pendant la grossesse.
Aucun risque tératogène n’ a été rapporté, suite à une hyperstimulation ovarienne contrôlée lors de l’ utilisation clinique de gonadotrophines.
Dans le cas d’ une exposition en cours de grossesse, les données cliniques ne sont pas suffisantes pour exclure un effet tératogène de la FSH recombinante.
Cependant, à ce jour, aucun risque malformatif particulier n’ a été rapporté.
Aucun effet tératogène n’ a été observé au cours des études chez l’ animal.
Fertavid ne doit pas être utilisé pendant l’ allaitement.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Fertavid n’ a aucun effet ou qu’ un effet négligeable sur l’ aptitude à conduire des véhicules et à utiliser des machines.
4.8 Effets indésirables
L'utilisation clinique de Fertavid par voie intramusculaire ou sous-cutanée peut conduire à des réactions au site d'injection: ecchymoses, douleurs, rougeurs, gonflements et prurits sont fréquemment rapportés (3% des patients traités).
La plupart de ces réactions locales sont modérées et transitoires.
Des réactions d’ hypersensibilité généralisées, incluant érythème, urticaire, rash et prurit ont été peu fréquemment observées (0,1% des patients traités par Fertavid).
Lors des essais cliniques, des signes et des symptômes liés à un syndrome d’ hyperstimulation ovarienne (SHSO) ont été rapportés chez environ 4% des femmes traitées par Fertavid (cf. rubrique 4.4).
D’ autres effets indésirables en rapport avec ce syndrome ont été observés dans les études cliniques, incluant douleur et/ ou congestion pelvienne, douleur et/ ou distension abdominale, troubles
61 mammaires (tension mammaire, douleur et/ ou congestion), augmentation du volume des ovaires et avortement spontané.
Tous ces effets ont été rapportés avec une fréquence d’ environ 1% (douleur pelvienne et distension abdominale) ou inférieure à 1%.
Un faible risque d'augmentation de grossesses extra-utérines et de grossesses multiples a été observé.
D’ autres symptômes plus généraux ont été rapportés, incluant céphalées et nausées (chez 1% au plus des femmes traitées par Fertavid).
Ceci a également été rapporté sous traitement avec d'autres gonadotrophines.
Une gynécomastie et une acné peuvent occasionnellement survenir pendant le traitement par Fertavid/ hCG.
Ce sont des effets connus du traitement par hCG.
Chez un patient il a été rapporté un cas de kyste épididymaire.
4.9 Surdosage
On ne dispose d'aucune donnée sur la toxicité aiguë de Fertavid chez l'homme, mais la toxicité aiguë de Fertavid et des préparations de gonadotrophines urinaires s'est avérée très faible dans les études réalisées chez l'animal.
L'administration de FSH à une posologie trop élevée peut conduire à une hyperstimulation ovarienne (cf. rubrique 4.4).
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Gonadotrophines; code ATC:
G03G A06.
Fertavid contient une FSH recombinante.
Elle est fabriquée par génie génétique (technologie de la recombinaison de l'ADN) au moyen d'une lignée cellulaire ovarienne de hamster chinois transfectée par les gènes codant pour les sous-unités de la FSH humaine.
La séquence primaire des acides aminés est identique à celle de la FSH humaine naturelle.
On sait qu'il existe de petites différences dans la structure de la chaîne glucidique.
La FSH est indispensable à une croissance et à une maturation normales des follicules, ainsi qu'à la production d'hormones stéroïdiennes par les gonades.
Fertavid peut donc être utilisé pour stimuler le développement folliculaire et la production d'hormones stéroïdiennes dans certains troubles fonctionnels gonadiques.
En outre, Fertavid peut être utilisé pour favoriser le développement de follicules multiples dans les programmes de procréation médicalement assistée [par exemple, fécondation in vitro avec transfert d'embryon (FIVETE), transfert de gamètes dans les trompes (GIFT) et injection intracytoplasmique de spermatozoïde (ICSI)].
Le traitement par Fertavid est habituellement suivi de l'administration d'hCG pour induire la phase finale de maturation du follicule, la reprise de la méiose et la rupture du follicule.
Chez l'homme déficient en FSH, Fertavid devra être utilisé associé à l'hCG pendant au moins 4 mois pour favoriser la spermatogenèse.
5.2 Propriétés pharmacocinétiques
Après administration sous-cutanée de Fertavid, la concentration maximale de FSH est atteinte en 12 heures environ.
Du fait d'une libération prolongée à partir du point d'injection et d'une demi-vie d'élimination d'environ 40 heures (de 12 à 70 heures), les concentrations plasmatiques de FSH restent augmentées pendant 24 à 48 heures.
Comme la demi-vie d'élimination est relativement longue, l'administration réitérée de la même dose va conduire à des concentrations plasmatiques de FSH d'environ 1,5 à 2,5 fois plus élevées qu'après administration unique.
Cette augmentation permet d'atteindre les concentrations thérapeutiques de FSH.
62 La biodisponibilité absolue de Fertavid administré par voie sous-cutanée est d'environ 77%.
Du point de vue biochimique, la FSH recombinante est très similaire à la FSH humaine d'origine urinaire; elle est distribuée, métabolisée et excrétée de la même manière.
Données de sécurité préclinique
L'administration d'une dose unique de Fertavid chez le rat n'a induit aucun effet toxicologique significatif.
Au cours des études par administrations réitérées chez le rat (pendant deux semaines) et chez le chien (pendant 13 semaines), à des doses atteignant 100 fois la dose maximale utilisée chez l'homme, Fertavid n'a induit aucun effet significatif sur le plan toxicologique.
Aucun potentiel mutagène induit par Fertavid n'a été observé ni au cours du test d'Ames, ni au cours du test d'aberration chromosomique réalisé sur des lymphocytes humains in vitro.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Le pH peut avoir été ajusté au moyen d'hydroxyde de sodium et/ ou d'acide chlorhydrique.
6.2 Incompatibilités
En l’ absence d’ études de compatibilité, ce médicament ne doit pas être mélangé avec d’ autres médicaments.
6.3 Durée de conservation
3 ans.
Une fois le joint d’ obturation en caoutchouc de la cartouche percé par une aiguille, le produit peut être conservé pendant un maximum de 28 jours.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2 ºC et 8 ºC).
Ne pas congeler.
Conserver la cartouche dans l’ emballage extérieur.
Pour plus de facilité pour le patient, Fertavid peut être conservé par le patient à une température ne dépassant pas 25 °C pendant une période unique ne dépassant pas 3 mois.
6.5 Nature et contenu de l’ emballage extérieur
1,08 ml de solution en cartouche de 1,5 ml (verre de type I) avec un piston en caoutchouc gris et une capsule de scellage en aluminium avec un joint d’ obturation en caoutchouc.
Boîte de 1 cartouche et 9 aiguilles à utiliser avec le stylo Puregon Pen.
Les cartouches contiennent un minimum de 1025 UI d’ activité FSH dans 1,230 ml de solution aqueuse ce qui est suffisant pour une dose totale nette de 900 UI.
6.6 Précautions particulières d’ élimination et manipulation
63 Ne pas utiliser si la solution contient des particules ou si elle n’ est pas limpide.
Fertavid 900 UI/ 1,08 ml solution injectable est destiné à être utilisé conjointement avec un stylo injecteur appelé Puregon Pen.
Les instructions pour l’ utilisation du stylo doivent être suivies de façon rigoureuse.
Instruction pour l’ utilisation du stylo).
Les cartouches vides ne doivent pas être à nouveau remplies.
Les cartouches de Fertavid ne sont pas conçues pour permettre le mélange d’ autres médicaments dans les cartouches.
Jetez les aiguilles utilisées immédiatement après l'injection.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SP Europe Rue de Stalle, 73 B-1180 Bruxelles Belgique
8.
NUMERO D’ AUTORISATION DE MISE SUR LE MARCHE
9.
DATE DE PREMIERE AUTORISATION / DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
Date du dernier renouvellement:
10.
DATE DE MISE A JOUR DU TEXTE
64 ANNEXE II
A.
FABRICANTS DE LA SUBSTANCE ACTIVE D’ ORIGINE BIOLOGIQUE ET TITULAIRES DE L’ AUTORISATION DE FABRICATION RESPONSABLES DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
65 A.
FABRICANTS DE LA SUBSTANCE ACTIVE D'ORIGINE BIOLOGIQUE ET TITULAIRES DE L’ AUTORISATION DE FABRICATION RESPONSABLES DE LA LIBERATION DES LOTS
Nom et adresse des fabricants de la substance active d’ origine biologique
N. V.
Organon, P. O.
Box 20, 5340 BH Oss, Pays-Bas.
Biosearch Ireland, National Cell & Tissue Culture Centre, Glasnevin, Dublin 9, Irlande.
Nom et adresse des fabricants responsables de la libération des lots
Fertavid solution injectable en flacons 50 UI/ 0,5 ml, 75 UI/ 0,5 ml, 100 UI/ 0,5 ml, 150 UI/ 0,5 ml, 200 UI/ 0,5 ml:
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Pays-Bas.
Organon (Ireland) LTD., P. O.
Box 2857, Swords, Co.
Dublin, Irlande.
Organon S. A., Usine Saint-Charles, 60590 Eragny-sur-Epte, France.
Fertavid solution injectable en cartouches 150 UI/ 0,18 ml, 300 UI/ 0,36 ml, 600 UI/ 0,72 ml, 900 UI/ 1,08 ml:
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Pays-Bas.
Organon (Ireland) LTD., P. O.
Box 2857, Swords, Co.
Dublin, Irlande.
Le nom et l’ adresse du fabricant responsable de la libération du lot concerné doivent figurer sur la notice du médicament.
66 B.
CONDITIONS RELATIVES A L'AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale restreinte (voir Annexe I:
Résumé des Caractéristiques du Produit, rubrique 4.2).
• CONDITIONS OU RESTRICTIONS EN VUE D’ UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
• AUTRES CONDITIONS
Pharmacovigilance Le titulaire de l’ Autorisation de Mise sur le Marché s’ assure qu’ un système de pharmacovigilance, tel que décrit dans la version 1.3 présentée dans le Module 1.8.1. du dossier d’ Autorisation de Mise sur le Marché, est en place et fonctionne, avant et pendant la commercialisation du produit.
PSURs La périodicité des PSURs de Fertavid correspondra à celle attribuée au produit de référence, Puregon, jusqu’ à ce qu’ il en soit décidé autrement.
67 ANNEXE III
ETIQUETAGE ET NOTICE
68 A.
ETIQUETAGE
69 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
TEXTE DE L'EMBALLAGE EXTERIEUR Fertavid 50 UI/ 0,5 ml 1 flacon
1.
DENOMINATION DU MEDICAMENT
Fertavid 50 UI/ 0,5 ml solution injectable follitropine bêta
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 flacon contient 0,5 ml de follitropine bêta correspondant à:
50 UI (100 UI/ ml) d’ activité de l’ hormone folliculo-stimulante recombinante (FSH).
3.
LISTE DES EXCIPIENTS
Autres composants: saccharose, citrate de sodium, L-méthionine et polysorbate 20 dans de l’ eau pour préparations injectables; hydroxyde de sodium et / ou acide chlorhydrique pour ajustement du pH.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable 1 flacon contenant 0,5 ml
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voies intramusculaire et sous-cutanée Le contenu du flacon doit être utilisé immédiatement après avoir percé le bouchon en caoutchouc.
Pour usage unique.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
70 A conserver au réfrigérateur.
Ne pas congeler.
Le patient peut conserver Fertavid à une température ne dépassant pas à 25 °C pendant une période unique ne dépassant pas 3 mois.
Conserver le flacon dans l’ emballage extérieur.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SP Europe Rue de Stalle, 73 B-1180 Bruxelles, Belgique
12.
NUMERO D’ AUTORISATION DE MISE SUR LE MARCHE
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
71 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
TEXTE DE L'EMBALLAGE EXTERIEUR Fertavid 50 UI/ 0,5 ml 5 flacons
1.
DENOMINATION DU MEDICAMENT
Fertavid 50 UI/ 0,5 ml solution injectable follitropine bêta
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 flacon contient 0,5 ml de follitropine bêta correspondant à:
50 UI (100 UI/ ml) d’ activité de l’ hormone folliculo-stimulante recombinante (FSH).
3.
LISTE DES EXCIPIENTS
Autres composants: saccharose, citrate de sodium, L-méthionine et polysorbate 20 dans de l’ eau pour préparations injectables; hydroxyde de sodium et / ou acide chlorhydrique pour ajustement du pH.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable 5 flacons contenant chacun 0,5 ml
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voies intramusculaire et sous-cutanée Le contenu du flacon doit être utilisé immédiatement après avoir percé le bouchon en caoutchouc.
Pour usage unique.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
72 A conserver au réfrigérateur.
Ne pas congeler.
Le patient peut conserver Fertavid à une température ne dépassant pas 25 °C pendant une période unique ne dépassant pas 3 mois.
Conserver les flacons dans l’ emballage extérieur.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SP Europe Rue de Stalle, 73 B-1180 Bruxelles, Belgique
12.
NUMERO D’ AUTORISATION DE MISE SUR LE MARCHE
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
73 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
TEXTE DE L'EMBALLAGE EXTERIEUR Fertavid 50 UI/ 0,5 ml 10 flacons
1.
DENOMINATION DU MEDICAMENT
Fertavid 50 UI/ 0,5 ml solution injectable follitropine bêta
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 flacon contient 0,5 ml de follitropine bêta correspondant à:
50 UI (100 UI/ ml) d’ activité de l’ hormone folliculo-stimulante recombinante (FSH).
3.
LISTE DES EXCIPIENTS
Autres composants: saccharose, citrate de sodium, L-méthionine et polysorbate 20 dans de l’ eau pour préparations injectables; hydroxyde de sodium et / ou acide chlorhydrique pour ajustement du pH.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable 10 flacons contenant chacun 0,5 ml
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voies intramusculaire et sous-cutanée Le contenu du flacon doit être utilisé immédiatement après avoir percé le bouchon en caoutchouc.
Pour usage unique.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
74 A conserver au réfrigérateur.
Ne pas congeler.
Le patient peut conserver Fertavid à une température ne dépassant pas 25 °C pendant une période unique ne dépassant pas 3 mois.
Conserver les flacons dans l’ emballage extérieur.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SP Europe Rue de Stalle, 73 B-1180 Bruxelles, Belgique
12.
NUMERO D’ AUTORISATION DE MISE SUR LE MARCHE
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
75 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
TEXTE DU FLACON Fertavid 50 UI/ 0,5 ml
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Fertavid 50 UI/ 0,5 ml solution injectable follitropine bêta
Voies intramusculaire et sous-cutanée
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITÉ
6.
AUTRES
SP Europe
76 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
TEXTE DE L 'EMBALLAGE EXTERIEUR Fertavid 75 UI/ 0,5 ml 1 flacon
1.
DENOMINATION DU MEDICAMENT
Fertavid 75 UI/ 0,5 ml solution injectable follitropine bêta
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 flacon contient 0,5 ml de follitropine bêta correspondant à:
75 UI (150 UI/ ml) d’ activité de l’ hormone folliculo-stimulante recombinante (FSH).
3.
LISTE DES EXCIPIENTS
Autres composants: saccharose, citrate de sodium, L-méthionine et polysorbate 20 dans de l’ eau pour préparations injectables; hydroxyde de sodium et / ou acide chlorhydrique pour ajustement du pH.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable 1 flacon contenant 0,5 ml
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voies intramusculaire et sous-cutanée Le contenu du flacon doit être utilisé immédiatement après avoir percé le bouchon en caoutchouc.
Pour usage unique.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
77 A conserver au réfrigérateur.
Ne pas congeler.
Le patient peut conserver Fertavid à une température ne dépassant pas 25 °C pendant une période unique ne dépassant pas 3 mois.
Conserver le flacon dans l’ emballage extérieur.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SP Europe Rue de Stalle, 73 B-1180 Bruxelles, Belgique
12.
NUMERO D’ AUTORISATION DE MISE SUR LE MARCHE
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
78 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
TEXTE DE L 'EMBALLAGE EXTERIEUR Fertavid 75 UI/ 0,5 ml 5 flacons
1.
DENOMINATION DU MEDICAMENT
Fertavid 75 UI/ 0,5 ml solution injectable follitropine bêta
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 flacon contientt 0,5 ml de follitropine bêta correspondant à:
75 UI (150 UI/ ml) d’ activité de l’ hormone folliculo-stimulante recombinante (FSH).
3.
LISTE DES EXCIPIENTS
Autres composants: saccharose, citrate de sodium, L-méthionine et polysorbate 20 dans de l’ eau pour préparations injectables; hydroxyde de sodium et / ou acide chlorhydrique pour ajustement du pH.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable 5 flacons contenant chacun 0,5 ml
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voies intramusculaire et sous-cutanée Le contenu du flacon doit être utilisé immédiatement après avoir percé le bouchon en caoutchouc.
Pour usage unique.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
79 A conserver au réfrigérateur.
Ne pas congeler.
Le patient peut conserver Fertavid à une température ne dépassant pas 25 °C pendant une période unique ne dépassant pas 3 mois.
Conserver les flacons dans l’ emballage extérieur
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SP Europe Rue de Stalle, 73 B-1180 Bruxelles, Belgique
12.
NUMERO D’ AUTORISATION DE MISE SUR LE MARCHE
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
80 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
TEXTE DE L'EMBALLAGE EXTERIEUR Fertavid 75 UI/ 0,5 ml 10 flacons
1.
DENOMINATION DU MEDICAMENT
Fertavid 75 UI/ 0,5 ml solution injectable follitropine bêta
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 flacon contient 0,5 ml de follitropine bêta correspondant à:
75 UI (150 UI/ ml) d’ activité de l’ hormone folliculo-stimulante recombinante (FSH).
3.
LISTE DES EXCIPIENTS
Autres composants: saccharose, citrate de sodium, L-méthionine et polysorbate 20 dans de l’ eau pour préparations injectables; hydroxyde de sodium et / ou acide chlorhydrique pour ajustement du pH.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable 10 flacons contenant chacun 0,5 ml
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voies intramusculaire et sous-cutanée Le contenu du flacon doit être utilisé immédiatement après avoir percé le bouchon en caoutchouc.
Pour usage unique.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
81 A conserver au réfrigérateur.
Ne pas congeler.
Le patient peut conserver Fertavid à une température ne dépassant pas 25 °C pendant une période unique ne dépassant pas 3 mois.
Conserver les flacons dans l’ emballage extérieur.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SP Europe Rue de Stalle, 73 B-1180 Bruxelles, Belgique
12.
NUMERO D’ AUTORISATION DE MISE SUR LE MARCHE
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
82 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
TEXTE DU FLACON Fertavid 75 UI/ 0,5 ml
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Fertavid 75 UI/ 0,5 ml solution injectable follitropine bêta
Voies intramusculaire et sous-cutanée
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITÉ
6.
AUTRES
SP Europe
83 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
TEXTE DE L'EMBALLAGE EXTERIEUR Fertavid 100 UI/ 0,5 ml 1 flacon
1.
DENOMINATION DU MEDICAMENT
Fertavid 100 UI/ 0,5 ml solution injectable follitropine bêta
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 flacon contient 0,5 ml de follitropine bêta correspondant à:
100 UI (200 UI/ ml) d’ activité de l’ hormone folliculo-stimulante recombinante (FSH).
3.
LISTE DES EXCIPIENTS
Autres composants: saccharose, citrate de sodium, L-méthionine et polysorbate 20 dans de l’ eau pour préparations injectables; hydroxyde de sodium et / ou acide chlorhydrique pour ajustement du pH.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable 1 flacon contenant 0,5 ml
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voies intramusculaire et sous-cutanée Le contenu du flacon doit être utilisé immédiatement après avoir percé le bouchon en caoutchouc.
Pour usage unique.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
84 A conserver au réfrigérateur.
Ne pas congeler.
Le patient peut conserver Fertavid à une température ne dépassant pas 25 °C pendant une période unique ne dépassant pas 3 mois.
Conserver le flacon dans l’ emballage extérieur.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SP Europe Rue de Stalle, 73 B-1180 Bruxelles, Belgique
12.
NUMERO D’ AUTORISATION DE MISE SUR LE MARCHE
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
85 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
TEXTE DE L 'EMBALLAGE EXTERIEUR Fertavid 100 UI/ 0,5 ml 5 flacons
1.
DENOMINATION DU MEDICAMENT
Fertavid 100 UI/ 0,5 ml solution injectable follitropine bêta
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 flacon contient 0,5 ml de follitropine bêta correspondant à:
100 UI (200 UI/ ml) d’ activité de l’ hormone folliculo-stimulante recombinante (FSH).
3.
LISTE DES EXCIPIENTS
Autres composants: saccharose, citrate de sodium, L-méthionine et polysorbate 20 dans de l’ eau pour préparations injectables; hydroxyde de sodium et / ou acide chlorhydrique pour ajustement du pH.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable 5 flacons contenant chacun 0,5 ml
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voies intramusculaire et sous-cutanée Le contenu du flacon doit être utilisé immédiatement après avoir percé le bouchon en caoutchouc.
Pour usage unique.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
86 A conserver au réfrigérateur.
Ne pas congeler.
Le patient peut conserver Fertavid à une température ne dépassant pas 25 °C pendant une période unique ne dépassant pas 3 mois.
Conserver les flacons dans l’ emballage extérieur.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SP Europe Rue de Stalle, 73 B-1180 Bruxelles, Belgique
12.
NUMERO D’ AUTORISATION DE MISE SUR LE MARCHE
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
87 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
TEXTE DE L 'EMBALLAGE EXTERIEUR Fertavid 100 UI/ 0,5 ml 10 flacons
1.
DENOMINATION DU MEDICAMENT
Fertavid 100 UI/ 0,5 ml solution injectable follitropine bêta
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 flacon contient 0,5 ml de follitropine bêta correspondant à:
100 UI (200 UI/ ml) d’ activité de l’ hormone folliculo-stimulante recombinante (FSH).
3.
LISTE DES EXCIPIENTS
Autres composants: saccharose, citrate de sodium, L-méthionine et polysorbate 20 dans de l’ eau pour préparations injectables; hydroxyde de sodium et / ou acide chlorhydrique pour ajustement du pH.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable 10 flacons contenant chacun 0,5 ml
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voies intramusculaire et sous-cutanée Le contenu du flacon doit être utilisé immédiatement après avoir percé le bouchon en caoutchouc.
Pour usage unique.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
88 A conserver au réfrigérateur.
Ne pas congeler.
Le patient peut conserver Fertavid à une température ne dépassant pas 25 °C pendant une période unique ne dépassant pas 3 mois.
Conserver les flacons dans l’ emballage extérieur.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SP Europe Rue de Stalle, 73 B-1180 Bruxelles, Belgique
12.
NUMERO D’ AUTORISATION DE MISE SUR LE MARCHE
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
89 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
TEXTE DU FLACON Fertavid 100 UI/ 0,5 ml
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Fertavid 100 UI/ 0,5 ml solution injectable follitropine bêta
Voies intramusculaire et sous-cutanée
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITÉ
6.
AUTRES
SP Europe
90 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
TEXTE DE L'EMBALLAGE EXTERIEUR Fertavid 150 UI/ 0,5 ml 1 flacon
1.
DENOMINATION DU MEDICAMENT
Fertavid 150 UI/ 0,5 ml solution injectable follitropine bêta
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 flacon contient 0,5 ml de follitropine bêta correspondant à:
150 UI (300 UI/ ml) d’ activité de l’ hormone folliculo-stimulante recombinante (FSH).
3.
LISTE DES EXCIPIENTS
Autres composants: saccharose, citrate de sodium, L-méthionine et polysorbate 20 dans de l’ eau pour préparations injectables; hydroxyde de sodium et / ou acide chlorhydrique pour ajustement du pH.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable 1 flacon contenant 0,5 ml
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voies intramusculaire et sous-cutanée Le contenu du flacon doit être utilisé immédiatement après avoir percé le bouchon en caoutchouc.
Pour usage unique.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
91 A conserver au réfrigérateur.
Ne pas congeler.
Le patient peut conserver Fertavid à une température ne dépassant pas 25 °C pendant une période unique ne dépassant pas 3 mois.
Conserver le flacon dans l’ emballage extérieur.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SP Europe Rue de Stalle, 73 B-1180 Bruxelles, Belgique
12.
NUMERO D’ AUTORISATION DE MISE SUR LE MARCHE
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
92 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
TEXTE DE L'EMBALLAGE EXTERIEUR Fertavid 150 UI/ 0,5 ml 5 flacons
1.
DENOMINATION DU MEDICAMENT
Fertavid 150 UI/ 0,5 ml solution injectable follitropine bêta
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 flacon contient 0,5 ml de follitropine bêta correspondant à:
150 UI (300 UI/ ml) d’ activité de l’ hormone folliculo-stimulante recombinante (FSH).
3.
LISTE DES EXCIPIENTS
Autres composants: saccharose, citrate de sodium, L-méthionine et polysorbate 20 dans de l’ eau pour préparations injectables; hydroxyde de sodium et / ou acide chlorhydrique pour ajustement du pH.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable 5 flacons contenant chacun 0,5 ml
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voies intramusculaire et sous-cutanée Le contenu du flacon doit être utilisé immédiatement après avoir percé le bouchon en caoutchouc.
Pour usage unique.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
93 A conserver au réfrigérateur.
Ne pas congeler.
Le patient peut conserver Fertavid à une température ne dépassant pas 25 °C pendant une période unique ne dépassant pas 3 mois.
Conserver les flacons dans l’ emballage extérieur.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SP Europe Rue de Stalle, 73 B-1180 Bruxelles, Belgique
12.
NUMERO D’ AUTORISATION DE MISE SUR LE MARCHE
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
94 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
TEXTE DE L'EMBALLAGE EXTERIEUR Fertavid 150 UI/ 0,5 ml 10 flacons
1.
DENOMINATION DU MEDICAMENT
Fertavid 150 UI/ 0,5 ml solution injectable follitropine bêta
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 flacon contient 0,5 ml de follitropine bêta correspondant à:
150 UI (300 UI/ ml) d’ activité de l’ hormone folliculo-stimulante recombinante (FSH).
3.
LISTE DES EXCIPIENTS
Autres composants: saccharose, citrate de sodium, L-méthionine et polysorbate 20 dans de l’ eau pour préparations injectables; hydroxyde de sodium et / ou acide chlorhydrique pour ajustement du pH.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable 10 flacons contenant chacun 0,5 ml
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voies intramusculaire et sous-cutanée Le contenu du flacon doit être utilisé immédiatement après avoir percé le bouchon en caoutchouc.
Pour usage unique.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
95 A conserver au réfrigérateur.
Ne pas congeler.
Le patient peut conserver Fertavid à une température ne dépassant pas 25 °C pendant une période unique ne dépassant pas 3 mois.
Conserver les flacons dans l’ emballage extérieur.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SP Europe Rue de Stalle, 73 B-1180 Bruxelles, Belgique
12.
NUMERO D’ AUTORISATION DE MISE SUR LE MARCHE
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
96 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
TEXTE DU FLACON Fertavid 150 UI/ 0,5 ml
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Fertavid 150 UI/ 0,5 ml solution injectable follitropine bêta
Voies intramusculaire et sous-cutanée
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITÉ
6.
AUTRES
SP Europe
97 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
TEXTE DE L 'EMBALLAGE EXTERIEUR Fertavid 200 UI/ 0,5 ml 1 flacon
1.
DENOMINATION DU MEDICAMENT
Fertavid 200 UI/ 0,5 ml solution injectable follitropine bêta
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 flacon contient 0,5 ml de follitropine bêta correspondant à:
200 UI (400 UI/ ml) d’ activité de l’ hormone folliculo-stimulante recombinante (FSH).
3.
LISTE DES EXCIPIENTS
Autres composants: saccharose, citrate de sodium, L-méthionine et polysorbate 20 dans de l’ eau pour préparations injectables; hydroxyde de sodium et / ou acide chlorhydrique pour ajustement du pH.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable 1 flacon contenant 0,5 ml
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voies intramusculaire et sous-cutanée Le contenu du flacon doit être utilisé immédiatement après avoir percé le bouchon en caoutchouc.
Pour usage unique.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
98 A conserver au réfrigérateur.
Ne pas congeler.
Le patient peut conserver Fertavid à une température ne dépassant pas 25 °C pendant une période unique ne dépassant pas 3 mois.
Conserver le flacon dans l’ emballage extérieur.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SP Europe Rue de Stalle, 73 B-1180 Bruxelles, Belgique
12.
NUMERO D’ AUTORISATION DE MISE SUR LE MARCHE
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
99 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
TEXTE DE L 'EMBALLAGE EXTERIEUR Fertavid 200 UI/ 0,5 ml 5 flacons
1.
DENOMINATION DU MEDICAMENT
Fertavid 200 UI/ 0,5 ml solution injectable follitropine bêta
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 flacon contient 0,5 ml de follitropine bêta correspondant à:
200 UI (400 UI/ ml) d’ activité de l’ hormone folliculo-stimulante recombinante (FSH).
3.
LISTE DES EXCIPIENTS
Autres composants: saccharose, citrate de sodium, L-méthionine et polysorbate 20 dans de l’ eau pour préparations injectables; hydroxyde de sodium et / ou acide chlorhydrique pour ajustement du pH.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable 5 flacons contenant chacun 0,5 ml
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voies intramusculaire et sous-cutanée Le contenu du flacon doit être utilisé immédiatement après avoir percé le bouchon en caoutchouc.
Pour usage unique.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
100 A conserver au réfrigérateur.
Ne pas congeler.
Le patient peut conserver Fertavid à une température ne dépassant pas 25 °C pendant une période unique ne dépassant pas 3 mois.
Conserver les flacons dans l’ emballage extérieur.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SP Europe Rue de Stalle, 73 B-1180 Bruxelles, Belgique
12.
NUMERO D’ AUTORISATION DE MISE SUR LE MARCHE
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
101 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
TEXTE DE L 'EMBALLAGE EXTERIEUR Fertavid 200 UI/ 0,5 ml 10 flacons
1.
DENOMINATION DU MEDICAMENT
Fertavid 200 UI/ 0,5 ml solution injectable follitropine bêta
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 flacon contient 0,5 ml de follitropine bêta correspondant à:
200 UI (400 UI/ ml) d’ activité de l’ hormone folliculo-stimulante recombinante (FSH).
3.
LISTE DES EXCIPIENTS
Autres composants: saccharose, citrate de sodium, L-méthionine et polysorbate 20 dans de l’ eau pour préparations injectables; hydroxyde de sodium et / ou acide chlorhydrique pour ajustement du pH.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable 10 flacons contenant chacun 0,5 ml
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voies intramusculaire et sous-cutanée Le contenu du flacon doit être utilisé immédiatement après avoir percé le bouchon en caoutchouc.
Pour usage unique.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
102 A conserver au réfrigérateur.
Ne pas congeler.
Le patient peut conserver Fertavid à une température ne dépassant pas 25 °C pendant une période unique ne dépassant pas 3 mois.
Conserver les flacons dans l’ emballage extérieur.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SP Europe Rue de Stalle, 73 B-1180 Bruxelles, Belgique
12.
NUMERO D’ AUTORISATION DE MISE SUR LE MARCHE
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
103 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
TEXTE DU FLACON Fertavid 200 UI/ 0,5 ml
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Fertavid 200 UI/ 0,5 ml solution injectable follitropine bêta
Voies intramusculaire et sous-cutanée
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITÉ
6.
AUTRES
SP Europe
104 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
TEXTE DE L 'EMBALLAGE EXTERIEUR Fertavid 150 UI/ 0,18 ml 1 cartouche
1.
DENOMINATION DU MEDICAMENT
Fertavid 150 UI/ 0,18 ml solution injectable follitropine bêta
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
225 UI d’ activité FSH recombinante / 0,270 ml Contenu net 150 UI
3.
LISTE DES EXCIPIENTS
Autres composants: saccharose, citrate de sodium, L-méthionine, polysorbate 20 et alcool benzylique dans de l’ eau pour préparations injectables; hydroxyde de sodium et/ ou acide chlorhydrique pour ajustement du pH.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable 1 cartouche 1 boîte de 3 aiguilles
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie sous-cutanée A utiliser uniquement avec le stylo injecteur appelé Puregon Pen.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP Une fois le joint d’ obturation en caoutchouc de la cartouche percé par une aiguille, le produit peut être conservé pendant un maximum de 28 jours.
105 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
Le patient peut conserver Fertavid à une température ne dépassant pas 25 °C pendant une période unique ne dépassant pas 3 mois.
Conserver la cartouche dans l’ emballage extérieur.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SP Europe Rue de Stalle 73 B-1180 Bruxelles, Belgique
12.
NUMERO D’ AUTORISATION DE MISE SUR LE MARCHE
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
106 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
TEXTE DE LA CARTOUCHE Fertavid 150 UI/ 0,18 ml
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Fertavid 150 UI/ 0,18 ml solution injectable follitropine bêta
Voie sous-cutanée
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITÉ
0,270 ml
6.
AUTRES
SP Europe
107 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
TEXTE DE L 'EMBALLAGE EXTERIEUR Fertavid 300 UI/ 0,36 ml 1 cartouche
1.
DENOMINATION DU MEDICAMENT
Fertavid 300 UI/ 0,36 ml solution injectable follitropine bêta
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
400 UI d’ activité FSH recombinante / 0,480 ml Contenu net 300 UI
3.
LISTE DES EXCIPIENTS
Autres composants: saccharose, citrate de sodium, L-méthionine, polysorbate 20 et alcool benzylique dans de l’ eau pour préparations injectables; hydroxyde de sodium et/ ou acide chlorhydrique pour ajustement du pH.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable 1 cartouche 2 boîtes de 3 aiguilles
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie sous-cutanée A utiliser uniquement avec le stylo injecteur appelé Puregon Pen.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP Une fois le joint d’ obturation en caoutchouc de la cartouche percé par une aiguille, le produit peut être conservé pendant un maximum de 28 jours.
108 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
Le patient peut conserver Fertavid à une température ne dépassant pas 25 °C pendant une période unique ne dépassant pas 3 mois.
Conserver la cartouche dans l’ emballage extérieur.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SP Europe Rue de Stalle 73 B-1180 Bruxelles, Belgique
12.
NUMERO D’ AUTORISATION DE MISE SUR LE MARCHE
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
109 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
TEXTE DE LA CARTOUCHE Fertavid 300 UI/ 0,36 ml
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Fertavid 300 UI/ 0,36 ml solution injectable follitropine bêta
Voie sous-cutanée
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITÉ
0,480 ml
6.
AUTRES
SP Europe
110 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
TEXTE DE L 'EMBALLAGE EXTERIEUR Fertavid 600 UI/ 0,72 ml 1 cartouche
1.
DENOMINATION DU MEDICAMENT
Fertavid 600 UI/ 0,72 ml solution injectable follitropine bêta
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
700 UI d’ activité FSH recombinante / 0,840 ml Contenu net 600 UI
3.
LISTE DES EXCIPIENTS
Autres composants: saccharose, citrate de sodium, L-méthionine, polysorbate 20 et alcool benzylique dans de l’ eau pour préparations injectables; hydroxyde de sodium et/ ou acide chlorhydrique pour ajustement du pH.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable 1 cartouche 2 boîtes de 3 aiguilles
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie sous-cutanée A utiliser uniquement avec le stylo injecteur appelé Puregon Pen.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP Une fois le joint d’ obturation en caoutchouc de la cartouche percé par une aiguille, le produit peut être conservé pendant un maximum de 28 jours.
111 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
Le patient peut conserver Fertavid à une température ne dépassant pas 25 °C pendant une période unique ne dépassant pas 3 mois.
Conserver la cartouche dans l’ emballage extérieur.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SP Europe Rue de Stalle 73 B-1180 Bruxelles, Belgique
12.
NUMERO D’ AUTORISATION DE MISE SUR LE MARCHE
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
112 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
TEXTE DE LA CARTOUCHE Fertavid 600 UI/ 0,72 ml
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Fertavid 600 UI/ 0,72 ml solution injectable follitropine bêta
Voie sous-cutanée
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITÉ
0,840 ml
6.
AUTRES
SP Europe
113 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
TEXTE DE L 'EMBALLAGE EXTERIEUR Fertavid 900 UI/ 1,08 ml 1 cartouche
1.
DENOMINATION DU MEDICAMENT
Fertavid 900 UI/ 1,08 ml solution injectable follitropine bêta
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1025 UI d’ activité FSH recombinante / 1,230 ml Contenu net 900 UI
3.
LISTE DES EXCIPIENTS
Autres composants: saccharose, citrate de sodium, L-méthionine, polysorbate 20 et alcool benzylique dans de l’ eau pour préparations injectables; hydroxyde de sodium et/ ou acide chlorhydrique pour ajustement du pH.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable 1 cartouche 3 boîtes de 3 aiguilles
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie sous-cutanée A utiliser uniquement avec le stylo injecteur appelé Puregon Pen.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP Une fois le joint d’ obturation en caoutchouc de la cartouche percé par une aiguille, le produit peut être conservé pendant un maximum de 28 jours.
114 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur. Ne pas congeler.
Le patient peut conserver Fertavid à une température ne dépassant pas 25 °C pendant une période unique ne dépassant pas 3 mois.
Conserver la cartouche dans l’ emballage extérieur.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SP Europe Rue de Stalle 73 B-1180 Bruxelles, Belgique
12.
NUMERO D’ AUTORISATION DE MISE SUR LE MARCHE
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
115 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
TEXTE DE LA CARTOUCHE Fertavid 900 UI/ 1,08 ml
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Fertavid 900 UI/ 1,08 ml solution injectable follitropine bêta
Voie sous-cutanée
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITÉ
1,230 ml
6.
AUTRES
SP Europe
116 B.
NOTICE
INFORMATION DE L’ UTILISATEUR
Fertavid 50 UI/ 0,5 ml solution injectable follitropine bêta
Veuillez lire attentivement l’ intégralité de cette notice avant d’ utiliser ce médicament. − Gardez cette notice, vous pourriez avoir besoin de la relire. − Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre médecin ou à votre pharmacien. − Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre, même en cas de symptômes identiques, cela pourrait lui être nocif. Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez en à votre médecin ou à votre pharmacien.
Dans cette notice:
1.
Qu’ est -ce que Fertavid et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d’ utiliser Fertavid 3.
Comment utiliser Fertavid 4.
Comment conserver Fertavid 6.
1.
QU’ EST-CE QUE FERTAVID ET DANS QUEL CAS EST-IL UTILISE
Fertavid solution injectable contient de la follitropine bêta, une hormone connue sous le nom d’ Hormone Folliculo-Stimulante (FSH).
La FSH appartient au groupe des gonadotrophines, qui jouent un rôle important dans la reproduction et la fertilité humaine.
Chez les femmes, la FSH est nécessaire pour la croissance et le développement des follicules dans les ovaires.
Les follicules sont des petits sacs ronds contenant les cellules œ ufs.
Chez les hommes, la FSH est nécessaire pour la production de spermatozoïdes
Fertavid est indiqué pour le traitement de l’ infertilité dans les situations suivantes: • Chez les femmes n’ ayant pas d’ ovulation, Fertavid peut être utilisé pour induire l'ovulation lorsque le traitement au citrate de clomifène a échoué. • Chez les femmes ayant recours à des techniques médicales d'assistance à la procréation, telles que la fécondation in vitro (FIV) et d'autres méthodes, Fertavid peut être utilisé pour aboutir au développement de plusieurs follicules. • Chez les hommes infertiles en raison d'une insuffisance hormonale, Fertavid peut être utilisé pour produire des spermatozoïdes.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’ UTILISER FERTAVID
N’ utilisez jamais Fertavid
• si vous avez une tumeur de l'ovaire, du sein, de l'utérus, du testicule, de l'hypophyse ou de l'hypothalamus • si vous êtes allergique (hypersensible) à la follitropine bêta ou à l’ un des autres composants contenus dans Fertavid • si vous avez des saignements vaginaux importants ou irréguliers dont la cause n’ a pas été déterminée • si vous souffrez d’ une insuffisance ovarienne primaire • si vous avez des kystes ovariens ou une hypertrophie des ovaires non dus à une affection ovarienne polykystique (SOPK)
Faites attention avec Fertavid
Veuillez informer votre médecin si vous avez déjà eu des réactions allergiques à la néomycine et/ ou la streptomycine (antibiotiques) dans le passé.
Une surveillance médicale stricte par votre médecin est très importante.
Des échographies des ovaires seront régulièrement effectuées et des prises de sang ou des analyses d'urine seront réalisées régulièrement.
Les résultats de ces examens permettent à votre médecin d'adapter la dose de Fertavid quotidiennement.
Ceci peut se traduire par des douleurs abdominales.
Une surveillance régulière de la réponse au traitement par la FSH permet à votre médecin d’ éviter une trop forte stimulation des ovaires.
Contactez donc votre médecin sans délai si vous ressentez des douleurs abdominales, même si cela arrive quelques jours après que la dernière injection a été faite.
Le traitement par Fertavid (ainsi que la grossesse elle-même) peut augmenter le risque de thrombose (formation de caillots sanguins dans un vaisseau, le plus souvent dans les veines des jambes ou des poumons).
Veuillez en parler avec votre médecin avant de commencer le traitement, en particulier si: • vous savez déjà que vous avez un risque augmenté de thrombose • vous ou un membre de votre famille proche a déjà eu une thrombose • vous présentez un excès de poids important.
Les taux sanguins élevés de FSH témoignent d'un problème testiculaire.
Fertavid n'est habituellement pas efficace dans de tels cas.
Pour surveiller le traitement, votre médecin peut vous demander d'effectuer une analyse du sperme 4 à 6 mois après le début du traitement.
Utilisation d’ autres médicaments
Si Fertavid est utilisé en association avec le citrate de clomifène, une augmentation de la réponse folliculaire peut être observée.
Si un agoniste de la GnRH a été administré, il peut être nécessaire d'utiliser des posologies supérieures de Fertavid pour obtenir une réponse.
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez en à votre médecin ou à votre pharmacien.
Grossesse
Les études cliniques et les études chez l’ animal n’ ont pas mis en évidence de données montrant que l’ utilisation de Fertavid pendant la grossesse pourrait provoquer des anomalies congénitales.
Néanmoins, vous ne devez pas utiliser Fertavid si vous êtes déjà enceinte, ou si vous pensez être enceinte.
Après traitement par une préparation de gonadotrophines, le risque d’ avoir des grossesses multiples est accru.
Des grossesses multiples conduisent à un risque accru pour la santé de la mère et des bébés pendant la période qui suit la naissance.
De plus, les grossesses multiples et les caractéristiques des couples suivant un traitement pour la fertilité (ex: âge de la femme, caractéristiques du sperme) peuvent être associées à un risque accru d’ anomalies congénitales.
Chez les femmes présentant une anomalie des trompes de Fallope, il y a une légère augmentation du risque de grossesse extra-utérine.
Il y a un risque légèrement supérieur de fausse couche chez les femmes ayant recours à un traitement pour la fertilité.
119 Allaitement
Vous ne devez pas utiliser Fertavid si vous allaitez.
Conduite de véhicules et utilisation de machines
Aucun effet sur l’ aptitude à conduire et à utiliser des machines n’ a été observé.
3.
COMMENT UTILISER FERTAVID
Respectez toujours la posologie indiquée par votre médecin.
En cas de doute, consultez votre médecin ou votre pharmacien.
Votre médecin décidera de la posologie de Fertavid à vous donner.
Cette posologie peut être ajustée en cours de traitement.
Des détails supplémentaires sur le déroulement du traitement figurent ci-après.
De grandes différences existent dans la réponse des ovaires à la FSH entre les femmes, ce qui rend impossible l'établissement d’ un schéma de dose adapté à toutes les patientes.
Afin de déterminer la dose adaptée il est nécessaire de contrôler la croissance du follicule à l'aide d’ examens échographiques et de doser la quantité d’ estradiol (hormone fabriquée par les follicules) dans le sang ou dans l'urine. • Femme n’ ayant pas d’ ovulation En tout premier lieu, la dose initiale est déterminée par votre médecin.
Cette dose est poursuivie pendant au moins 7 jours.
S’ il n’ y a pas de réponse, la dose quotidienne sera progressivement augmentée jusqu’ à obtenir une croissance folliculaire et/ ou des taux sanguins d’ estradiol qui indiquent une réponse adéquate.
La dose quotidienne est alors maintenue jusqu’ à l'obtention d’ un follicule de taille souhaitée.
Généralement, 7 à 14 jours de traitement sont suffisants.
L'administration de Fertavid est alors arrêtée et l'ovulation peut être induite par administration de gonadotrophine chorionique humaine (hCG). • Programmes de reproduction médicalement assistée, par exemple FIV Une dose initiale est déterminée par votre médecin.
Cette dose est poursuivie pendant au moins les 4 premiers jours.
Ensuite, la dose peut être ajustée individuellement en se basant sur la réponse au traitement.
Quand un nombre suffisant de follicules de taille adéquate est obtenu, la phase finale de maturation des follicules est déclenchée par l’ administration d’ hCG.
Le prélèvement de l'ovocyte (œ uf) est effectué 34 à 35 heures plus tard.
Posologie chez les hommes
Fertavid est habituellement prescrit à une posologie de 450 UI/ semaine, le plus souvent en 3 doses de 150 UI, en association avec une autre hormone (hCG), pendant au moins 3 à 4 mois.
Si vous n'avez pas réagi positivement après cette période, votre traitement peut être poursuivi pendant au moins 18 mois.
Mode et voie d’ administration
Pour être actif, Fertavid doit être injecté dans un muscle ou sous la peau.
La toute première injection de Fertavid devra être administrée sous surveillance médicale.
Les injections sont faites doucement dans un muscle (par exemple dans la fesse, dans la partie supérieure de la jambe ou du bras) ou juste sous la peau (dans la ceinture abdominale par exemple).
Les injections dans un muscle (intramusculaires) ne peuvent être effectuées que par un médecin ou une infirmière.
Les injections sous la peau (sous-cutanées) peuvent, dans certains cas, être faites par vous -même ou votre partenaire.
Votre médecin vous expliquera quand et comment procéder.
Quand les instructions décrites sont suivies attentivement, Fertavid sera correctement administré et avec un minimum de désagréments.
Instructions pour un bon usage
120 1ère Etape - préparation de la seringue Des seringues et des aiguilles jetables et stériles doivent être utilisées pour l’ administration de Fertavid.
Le volume de la seringue devra être suffisamment petit pour que la dose prescrite puisse être donnée avec une bonne précision.
Fertavid solution injectable se présente dans un flacon en verre.
Ne pas utiliser quand la solution contient des particules ou n’ est pas limpide.
Premièrement, enlever l’ opercule d’ inviolabilité du flacon.
Placer une aiguille sur une seringue et transpercer à l’ aide de l’ aiguille le bouchon en caoutchouc du flacon (a).
Aspirer la solution dans la seringue (b) et remplacer l’ aiguille par une aiguille à injection (c).
Enfin, tenir la seringue aiguille vers le haut et taper doucement pour forcer les bulles d'air à aller vers le haut; pousser alors le piston de la seringue jusqu'à ce que l'air ait été totalement expulsé et qu'il ne reste que la solution de Fertavid dans la seringue (d).
Si nécessaire le piston peut être poussé plus loin pour ajuster le volume à administrer.
2ème Etape - zone d'injection La zone la plus appropriée pour l'injection sous-cutanée est dans l'abdomen autour du nombril (e) où il y a une quantité importante de peau et de graisse.
Vous devez légèrement changer le point d'injection à chaque nouvelle injection.
Il est possible de pratiquer l'injection dans d'autres zones.
Votre médecin ou votre infirmière vous conseillera sur l’ endroit où réaliser l'injection.
3ème Etape - préparation de la zone d'injection Tapoter la zone d'injection pour stimuler les terminaisons nerveuses et diminuer les sensations douloureuses au moment de la piqûre.
Se laver les mains et désinfecter le site d'injection (par exemple avec de la chlorhexidine 0,5%) pour enlever les bactéries présentes au niveau de la peau.
Nettoyer environ 5 centimètres autour du point d'injection et laisser sécher le désinfectant au moins une minute avant de piquer.
4ème Etape - introduction de l'aiguille Pincer un peu la peau.
Avec l’ autre main, introduire l’ aiguille selon un angle de 90° par rapport à la surface de la peau (f).
5ème Etape - vérification de la position correcte de l'aiguille Si la position de l’ aiguille est correcte, le piston sera difficile à tirer.
Si du sang pénètre dans la seringue, cela signifie que l'aiguille a touché une veine ou une artère.
Dans ce cas, enlever la seringue, recouvrir le point d'injection à l'aide d'une compresse imbibée de désinfectant et appuyer; le point d'injection arrêtera de saigner 1 ou 2 minutes après.
Ne pas utiliser cette solution, la jeter.
Vous devez alors recommencer à partir de la 1ère Etape en utilisant une nouvelle aiguille, une nouvelle seringue et un nouveau flacon de Fertavid.
121 Pousser doucement et régulièrement le piston, la solution sera alors injectée correctement et la peau ne sera pas lésée.
7ème Etape - retrait de la seringue Retirer rapidement la seringue et exercer une pression au niveau du site d'injection à l'aide d'une compresse imbibée de désinfectant.
Un massage délicat du site d'injection - tout en maintenant la pression
- aidera la solution de Fertavid à se disperser et fera disparaître toute sensation désagréable.
Toute solution non utilisée doit être jetée.
Ne pas mélanger Fertavid avec d'autres médicaments.
Si vous avez utilisé plus de Fertavid que vous n’ auriez dû
Informez votre médecin.
Une dose trop forte peut provoquer une réponse ovarienne excessive.
Se reporter à la section "Quels sont les effets indésirables éventuels?" ci-après.
Si vous oubliez d’ utiliser Fertavid
Ne prenez pas de dose double pour compenser la dose que vous avez oubliée de prendre.
Informez votre médecin que vous avez oublié une dose.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Fertavid peut provoquerdes effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Les effets indésirables mineurs comprennent ecchymoses, douleur, rougeur, gonflement et démangeaisons au niveau du site d'injection.
Des réactions plus généralisées, comme des rashs, ont été occasionnellement observées.
Une complication sérieuse connue du traitement par la FSH est l'hyperstimulation non souhaitée des ovaires.
Cet état peut devenir très sévère, mais le risque peut être réduit par une surveillance attentive du développement des follicules sous traitement.
Les premiers symptômes d'hyperstimulation ovarienne peuvent comporter des douleurs abdominales, une sensation de malaise ou des diarrhées.
Dans des cas plus sévères, ces symptômes peuvent comprendre une augmentation de volume des ovaires, une accumulation de liquide dans l'abdomen et/ ou dans la poitrine, une prise de poids et la formation de caillots sanguins dans la circulation.
Contactez immédiatement votre médecin si vous présentez l'un de ces symptômes même s'il survient quelques jours après que la dernière injection a été pratiquée.
Dans de rares cas, des caillots sanguins peuvent survenir en dehors d'une hyperstimulation ovarienne non souhaitée (voir également "Faites attention avec Fertavid").
Les autres effets indésirables observés dans les études cliniques comprennent maux de tête et nausées.
Un léger développement mammaire ou une acné peut survenir en raison du traitement par l'hCG.
Si vous ressentez un des effets mentionnés comme grave ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER FERTAVID
Tenir hors de la portée et de la vue des enfants.
122 Ne pas utiliser Fertavid après la date de péremption mentionnée sur l’ étiquette après ‘ EXP :’.
A conserver au réfrigérateur (entre 2 ºC et 8 ºC).
Ne pas congeler.
Conserver le(s) flacon(s) dans l’ emballage extérieur.
Pour plus de facilité, vous pouvez conserver Fertavid à une température ne dépassant pas 25 °C(à température ambiante) pendant une période unique ne dépassant pas 3 mois.
Noter quand vous commencez à conserver le produit en dehors du réfrigérateur.
Le contenu du flacon devra être utilisé immédiatement après avoir percé le bouchon en caoutchouc.
Ne pas utiliser Fertavid si vous remarquez que la solution contient des particules ou n’ est pas limpide.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Fertavid
• La substance active est la follitropine bêta, une hormone connue sous le nom d'Hormone Folliculo- Stimulante (FSH) à un dosage de 50 UI dans 0,5 ml de solution aqueuse par flacon. • Les autres composants sont le saccharose, le citrate de sodium, la L-méthionine et le polysorbate 20 dans de l’ eau pour préparations injectables.
Le pH peut avoir été ajusté avec de l’ hydroxyde de sodium et/ ou de l’ acide chlorhydrique.
Il est fourni dans un flacon en verre.
Il est disponible en boîtes de 1, 5 ou 10 flacons.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l’ Autorisation de mise sur le marché SP Europe, Rue de Stalle 73, B-1180 Bruxelles, Belgique.
Fabricant • N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Pays-Bas • Organon Ireland Ltd., P. O.
Box 2857, Drynam Road, Swords, Co.
Dublin, Irlande • Organon S. A., Usine Saint Charles, 60590 Eragny sur Epte, France
La dernière date à laquelle cette notice a été approuvée est
Prière de mentionner le numéro de lot dans votre correspondance.
123 NOTICE:
INFORMATION DE L’ UTILISATEUR
Fertavid 75 UI/ 0,5 ml solution injectable follitropine bêta
Veuillez lire attentivement l’ intégralité de cette notice avant d’ utiliser ce médicament. − Gardez cette notice, vous pourriez avoir besoin de la relire. − Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre médecin ou à votre pharmacien. − Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre, même en cas de symptômes identiques, cela pourrait lui être nocif. Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez en à votre médecin ou à votre pharmacien.
Dans cette notice:
1.
Qu’ est -ce que Fertavid et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d’ utiliser Fertavid 3.
Comment utiliser Fertavid 4.
Comment conserver Fertavid 6.
1.
QU’ EST-CE QUE FERTAVID ET DANS QUEL CAS EST-IL UTILISE
Fertavid solution injectable contient de la follitropine bêta, une hormone connue sous le nom d’ Hormone Folliculo-Stimulante (FSH).
La FSH appartient au groupe des gonadotrophines, qui jouent un rôle important dans la reproduction et la fertilité humaine.
Chez les femmes, la FSH est nécessaire pour la croissance et le développement des follicules dans les ovaires.
Les follicules sont des petits sacs ronds contenant les cellules œ ufs.
Chez les hommes, la FSH est nécessaire pour la production de spermatozoïdes.
Fertavid est indiqué pour le traitement de l’ infertilité dans les situations suivantes: • Chez les femmes n’ ayant pas d’ ovulation, Fertavid peut être utilisé pour induire l'ovulation lorsque le traitement au citrate de clomifène a échoué. • Chez les femmes ayant recours à des techniques médicales d'assistance à la procréation, telles que la fécondation in vitro (FIV) et d'autres méthodes, Fertavid peut être utilisé pour aboutir au développement de plusieurs follicules. • Chez les hommes infertiles en raison d'une insuffisance hormonale, Fertavid peut être utilisé pour produire des spermatozoïdes.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’ UTILISER FERTAVID
N’ utilisez jamais Fertavid
• si vous avez une tumeur de l'ovaire, du sein, de l'utérus, du testicule, de l'hypophyse ou de l'hypothalamus • si vous êtes allergique (hypersensible) à la follitropine bêta ou à l’ un des autres composants contenus dans Fertavid • si vous avez des saignements vaginaux importants ou irréguliers dont la cause n’ a pas été déterminée • si vous souffrez d’ une insuffisance ovarienne primaire • si vous avez des kystes ovariens ou une hypertrophie des ovaires non dus à une affection ovarienne polykystique (SOPK)
Faites attention avec Fertavid
Veuillez informer votre médecin si vous avez déjà eu des réactions allergiques à la néomycine et/ ou la streptomycine (antibiotiques) dans le passé.
Une surveillance médicale stricte par votre médecin est très importante.
Des échographies des ovaires seront régulièrement effectuées et des prises de sang ou des analyses d'urine seront réalisées régulièrement.
Les résultats de ces examens permettent à votre médecin d'adapter la dose de Fertavid quotidiennement.
Ceci peut se traduire par des douleurs abdominales.
Une surveillance régulière de la réponse au traitement par la FSH permet à votre médecin d’ éviter une trop forte stimulation des ovaires.
Contactez donc votre médecin sans délai si vous ressentez des douleurs abdominales, même si cela arrive quelques jours après que la dernière injection a été faite.
Le traitement par Fertavid (ainsi que la grossesse elle-même) peut augmenter le risque de thrombose (formation de caillots sanguins dans un vaisseau, le plus souvent dans les veines des jambes ou des poumons).
Veuillez en parler avec votre médecin avant de commencer le traitement, en particulier si: • vous savez déjà que vous avez un risque augmenté de thrombose • vous ou un membre de votre famille proche a déjà eu une thrombose • vous présentez un excès de poids important.
Les taux sanguins élevés de FSH témoignent d'un problème testiculaire.
Fertavid n'est habituellement pas efficace dans de tels cas.
Pour surveiller le traitement, votre médecin peut vous demander d'effectuer une analyse du sperme 4 à 6 mois après le début du traitement.
Utilisation d’ autres médicaments
Si Fertavid est utilisé en association avec le citrate de clomifène, une augmentation de la réponse folliculaire peut être observée.
Si un agoniste de la GnRH a été administré, il peut être nécessaire d'utiliser des posologies supérieures de Fertavid pour obtenir une réponse.
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez en à votre médecin ou à votre pharmacien.
Grossesse
Les études cliniques et les études chez l’ animal n’ ont pas mis en évidence de données montrant que l’ utilisation de Fertavid pendant la grossesse pourrait provoquer des anomalies congénitales.
Néanmoins, vous ne devez pas utiliser Fertavid si vous êtes déjà enceinte, ou si vous pensez être enceinte.
Après traitement par une préparation de gonadotrophines, le risque d’ avoir des grossesses multiples est accru.
Des grossesses multiples conduisent à un risque accru pour la santé de la mère et des bébés pendant la période qui suit la naissance.
De plus, les grossesses multiples et les caractéristiques des couples suivant un traitement pour la fertilité (ex: âge de la femme, caractéristiques du sperme) peuvent être associées à un risque accru d’ anomalies congénitales.
Chez les femmes présentant une anomalie des trompes de Fallope, il y a une légère augmentation du risque de grossesse extra-utérine.
Il y a un risque légèrement supérieur de fausse couche chez les femmes ayant recours à un traitement pour la fertilité.
125 Allaitement
Vous ne devez pas utiliser Fertavid si vous allaitez.
Conduite de véhicules et utilisation de machines
Aucun effet sur l’ aptitude à conduire et à utiliser des machines n’ a été observé.
3.
COMMENT UTILISER FERTAVID
Respectez toujours la posologie indiquée par votre médecin.
En cas de doute, consultez votre médecin ou votre pharmacien.
Votre médecin décidera de la posologie de Fertavid à vous donner.
Cette posologie peut être ajustée en cours de traitement.
Des détails supplémentaires sur le déroulement du traitement figurent ci-après.
De grandes différences existent dans la réponse des ovaires à la FSH entre les femmes, ce qui rend impossible l'établissement d’ un schéma de dose adapté à toutes les patientes.
Afin de déterminer la dose adaptée il est nécessaire de contrôler la croissance du follicule à l'aide d’ examens échographiques et de doser la quantité d’ estradiol (hormone fabriquée par les follicules) dans le sang ou dans l'urine. • Femme n’ ayant pas d’ ovulation En tout premier lieu, la dose initiale est déterminée par votre médecin.
Cette dose est poursuivie pendant au moins 7 jours.
S’ il n’ y a pas de réponse, la dose quotidienne sera progressivement augmentée jusqu’ à obtenir une croissance folliculaire et/ ou des taux sanguins d’ estradiol qui indiquent une réponse adéquate.
La dose quotidienne est alors maintenue jusqu’ à l'obtention d’ un follicule de taille souhaitée.
Généralement, 7 à 14 jours de traitement sont suffisants.
L'administration de Fertavid est alors arrêtée et l'ovulation peut être induite par administration de gonadotrophine chorionique humaine (hCG). • Programmes de reproduction médicalement assistée, par exemple FIV Une dose initiale est déterminée par votre médecin.
Cette dose est poursuivie pendant au moins les 4 premiers jours.
Ensuite, la dose peut être ajustée individuellement en se basant sur la réponse au traitement.
Quand un nombre suffisant de follicules de taille adéquate est obtenu, la phase finale de maturation des follicules est déclenchée par l’ administration d’ hCG.
Le prélèvement de l'ovocyte (œ uf) est effectué 34 à 35 heures plus tard.
Posologie chez les hommes
Fertavid est habituellement prescrit à une posologie de 450 UI/ semaine, le plus souvent en 3 doses de 150 UI, en association avec une autre hormone (hCG), pendant au moins 3 à 4 mois.
Si vous n'avez pas réagi positivement après cette période, votre traitement peut être poursuivi pendant au moins 18 mois.
Mode et voie d’ administration
Pour être actif, Fertavid doit être injecté dans un muscle ou sous la peau.
La toute première injection de Fertavid devra être administrée sous surveillance médicale.
Les injections sont faites doucement dans un muscle (par exemple dans la fesse, dans la partie supérieure de la jambe ou du bras) ou juste sous la peau (dans la ceinture abdominale par exemple).
Les injections dans un muscle (intramusculaires) ne peuvent être effectuées que par un médecin ou une infirmière.
Les injections sous la peau (sous-cutanées) peuvent, dans certains cas, être faites par vous -même ou votre partenaire.
Votre médecin vous expliquera quand et comment procéder.
Quand les instructions décrites sont suivies attentivement, Fertavid sera correctement administré et avec un minimum de désagréments.
Instructions pour un bon usage
126 1ère Etape - préparation de la seringue Des seringues et des aiguilles jetables et stériles doivent être utilisées pour l’ administration de Fertavid.
Le volume de la seringue devra être suffisamment petit pour que la dose prescrite puisse être donnée avec une bonne précision.
Fertavid solution injectable se présente dans un flacon en verre.
Ne pas utiliser quand la solution contient des particules ou n’ est pas limpide.
Premièrement, enlever l’ opercule d’ inviolabilité du flacon.
Placer une aiguille sur une seringue et transpercer à l’ aide de l’ aiguille le bouchon en caoutchouc du flacon (a).
Aspirer la solution dans la seringue (b) et remplacer l’ aiguille par une aiguille à injection (c).
Enfin, tenir la seringue aiguille vers le haut et taper doucement pour forcer les bulles d'air à aller vers le haut; pousser alors le piston de la seringue jusqu'à ce que l'air ait été totalement expulsé et qu'il ne reste que la solution de Fertavid dans la seringue (d).
Si nécessaire le piston peut être poussé plus loin pour ajuster le volume à administrer.
2ème Etape - zone d'injection La zone la plus appropriée pour l'injection sous-cutanée est dans l'abdomen autour du nombril (e) où il y a une quantité importante de peau et de graisse.
Vous devez légèrement changer le point d'injection à chaque nouvelle injection.
Il est possible de pratiquer l'injection dans d'autres zones.
Votre médecin ou votre infirmière vous conseillera sur l’ endroit où réaliser l'injection.
3ème Etape - préparation de la zone d'injection Tapoter la zone d'injection pour stimuler les terminaisons nerveuses et diminuer les sensations douloureuses au moment de la piqûre.
Se laver les mains et désinfecter le site d'injection (par exemple avec de la chlorhexidine 0,5%) pour enlever les bactéries présentes au niveau de la peau.
Nettoyer environ 5 centimètres autour du point d'injection et laisser sécher le désinfectant au moins une minute avant de piquer.
4ème Etape - introduction de l'aiguille Pincer un peu la peau.
Avec l’ autre main, introduire l’ aiguille selon un angle de 90° par rapport à la surface de la peau (f).
5ème Etape - vérification de la position correcte de l'aiguille Si la position de l’ aiguille est correcte, le piston sera difficile à tirer.
Si du sang pénètre dans la seringue, cela signifie que l'aiguille a touché une veine ou une artère.
Dans ce cas, enlever la seringue, recouvrir le point d'injection à l'aide d'une compresse imbibée de désinfectant et appuyer; le point d'injection arrêtera de saigner 1 ou 2 minutes après.
Ne pas utiliser cette solution, la jeter.
Vous devez alors recommencer à partir de la 1ère Etape en utilisant une nouvelle aiguille, une nouvelle seringue et un nouveau flacon de Fertavid.
127 6ème Etape - injection de la solution Pousser doucement et régulièrement le piston, la solution sera alors injectée correctement et la peau ne sera pas lésée.
7ème Etape - retrait de la seringue Retirer rapidement la seringue et exercer une pression au niveau du site d'injection à l'aide d'une compresse imbibée de désinfectant.
Un massage délicat du site d'injection - tout en maintenant la pression
- aidera la solution de Fertavid à se disperser et fera disparaître toute sensation désagréable.
Toute solution non utilisée doit être jetée.
Ne pas mélanger Fertavid avec d'autres médicaments.
Si vous avez utilisé plus de Fertavid que vous n’ auriez dû
Informez votre médecin.
Une dose trop forte peut provoquer une réponse ovarienne excessive.
Se reporter à la section "Quels sont les effets indésirables éventuels?" ci-après.
Si vous oubliez d’ utiliser Fertavid
Ne prenez pas de dose double pour compenser la dose que vous avez oubliée de prendre.
Informez votre médecin que vous avez oublié une dose.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Fertavid peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Les effets indésirables mineurs comprennent ecchymoses, douleur, rougeur, gonflement et démangeaisons au niveau du site d'injection.
Des réactions plus généralisées, comme des rashs, ont été occasionnellement observées.
Une complication sérieuse connue du traitement par la FSH est l'hyperstimulation non souhaitée des ovaires.
Cet état peut devenir très sévère, mais le risque peut être réduit par une surveillance attentive du développement des follicules sous traitement.
Les premiers symptômes d'hyperstimulation ovarienne peuvent comporter des douleurs abdominales, une sensation de malaise ou des diarrhées.
Dans des cas plus sévères, ces symptômes peuvent comprendre une augmentation de volume des ovaires, une accumulation de liquide dans l'abdomen et/ ou dans la poitrine, une prise de poids et la formation de caillots sanguins dans la circulation.
Contactez immédiatement votre médecin si vous présentez l'un de ces symptômes même s'il survient quelques jours après que la dernière injection a été pratiquée.
Dans de rares cas, des caillots sanguins peuvent survenir en dehors d'une hyperstimulation ovarienne non souhaitée (voir également "Faites attention avec Fertavid").
Les autres effets indésirables observés dans les études cliniques comprennent maux de tête et nausées.
Un léger développement mammaire ou une acné peut survenir en raison du traitement par l'hCG.
Si vous ressentez un des effets mentionnés comme grave ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER FERTAVID
Tenir hors de la portée et de la vue des enfants.
128 Ne pas utiliser Fertavid après la date de péremption mentionnée sur l’ étiquette après ‘ EXP :’.
A conserver au réfrigérateur (entre 2 ºC et 8 ºC).
Ne pas congeler.
Conserver le(s) flacon(s) dans l’ emballage extérieur.
Pour plus de facilité, vous pouvez conserver Fertavid à une température ne dépassant pas 25 °C(à température ambiante) pendant une période unique ne dépassant pas 3 mois.
Noter quand vous commencez à conserver le produit en dehors du réfrigérateur.
Le contenu du flacon devra être utilisé immédiatement après avoir percé le bouchon en caoutchouc.
Ne pas utiliser Fertavid si vous remarquez que la solution contient des particules ou n’ est pas limpide.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Fertavid
• La substance active est la follitropine bêta, une hormone connue sous le nom d'Hormone Folliculo- Stimulante (FSH) à un dosage de 75 UI dans 0,5 ml de solution aqueuse par flacon. • Les autres composants sont le saccharose, le citrate de sodium, la L-méthionine et le polysorbate 20 dans de l’ eau pour préparations injectables.
Le pH peut avoir été ajusté avec de l’ hydroxyde de sodium et/ ou de l’ acide chlorhydrique.
Il est fourni dans un flacon en verre.
Il est disponible en boîtes de 1, 5 ou 10 flacons.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l’ Autorisation de mise sur le marché SP Europe, Rue de Stalle 73, B-1180 Bruxelles, Belgique.
Fabricant • N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Pays-Bas • Organon Ireland Ltd., P. O.
Box 2857, Drynam Road, Swords, Co.
Dublin, Irlande • Organon S. A., Usine Saint Charles, 60590 Eragny sur Epte, France
La dernière date à laquelle cette notice a été approuvée est
Prière de mentionner le numéro de lot dans votre correspondance.
129 NOTICE:
INFORMATION DE L’ UTILISATEUR
Fertavid 100 UI/ 0,5 ml solution injectable follitropine bêta
Veuillez lire attentivement l’ intégralité de cette notice avant d’ utiliser ce médicament. − Gardez cette notice, vous pourriez avoir besoin de la relire. − Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre médecin ou à votre pharmacien. − Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre, même en cas de symptômes identiques, cela pourrait lui être nocif. Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez en à votre médecin ou à votre pharmacien.
Dans cette notice:
1.
Qu’ est -ce que Fertavid et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d’ utiliser Fertavid 3.
Comment utiliser Fertavid 4.
Comment conserver Fertavid 6.
1.
QU’ EST-CE QUE FERTAVID ET DANS QUEL CAS EST-IL UTILISE
Fertavid solution injectable contient de la follitropine bêta, une hormone connue sous le nom d’ Hormone Folliculo-Stimulante (FSH).
La FSH appartient au groupe des gonadotrophines, qui jouent un rôle important dans la reproduction et la fertilité humaine.
Chez les femmes, la FSH est nécessaire pour la croissance et le développement des follicules dans les ovaires.
Les follicules sont des petits sacs ronds contenant les cellules œ ufs.
Chez les hommes, la FSH est nécessaire pour la production de spermatozoïdes.
Fertavid est indiqué pour le traitement de l’ infertilité dans les situations suivantes: • Chez les femmes n’ ayant pas d’ ovulation, Fertavid peut être utilisé pour induire l'ovulation lorsque le traitement au citrate de clomifène a échoué. • Chez les femmes ayant recours à des techniques médicales d'assistance à la procréation, telles que la fécondation in vitro (FIV) et d'autres méthodes, Fertavid peut être utilisé pour aboutir au développement de plusieurs follicules. • Chez les hommes infertiles en raison d'une insuffisance hormonale, Fertavid peut être utilisé pour produire des spermatozoïdes.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’ UTILISER FERTAVID
N’ utilisez jamais Fertavid
• si vous avez une tumeur de l'ovaire, du sein, de l'utérus, du testicule, de l'hypophyse ou de l'hypothalamus • si vous êtes allergique (hypersensible) à la follitropine bêta ou à l’ un des autres composants contenus dans Fertavid • si vous avez des saignements vaginaux importants ou irréguliers dont la cause n’ a pas été déterminée • si vous souffrez d’ une insuffisance ovarienne primaire • si vous avez des kystes ovariens ou une hypertrophie des ovaires non dus à une affection ovarienne polykystique (SOPK)
Faites attention avec Fertavid
Veuillez informer votre médecin si vous avez déjà eu des réactions allergiques à la néomycine et/ ou la streptomycine (antibiotiques) dans le passé.
Une surveillance médicale stricte par votre médecin est très importante.
Des échographies des ovaires seront régulièrement effectuées et des prises de sang ou des analyses d'urine seront réalisées régulièrement.
Les résultats de ces examens permettent à votre médecin d'adapter la dose de Fertavid quotidiennement.
Ceci peut se traduire par des douleurs abdominales.
Une surveillance régulière de la réponse au traitement par la FSH permet à votre médecin d’ éviter une trop forte stimulation des ovaires.
Contactez donc votre médecin sans délai si vous ressentez des douleurs abdominales, même si cela arrive quelques jours après que la dernière injection a été faite.
Le traitement par Fertavid (ainsi que la grossesse elle-même) peut augmenter le risque de thrombose (formation de caillots sanguins dans un vaisseau, le plus souvent dans les veines des jambes ou des poumons).
Veuillez en parler avec votre médecin avant de commencer le traitement, en particulier si: • vous savez déjà que vous avez un risque augmenté de thrombose • vous ou un membre de votre famille proche a déjà eu une thrombose • vous présentez un excès de poids important.
Les taux sanguins élevés de FSH témoignent d'un problème testiculaire.
Fertavid n'est habituellement pas efficace dans de tels cas.
Pour surveiller le traitement, votre médecin peut vous demander d'effectuer une analyse du sperme 4 à 6 mois après le début du traitement.
Utilisation d’ autres médicaments
Si Fertavid est utilisé en association avec le citrate de clomifène, une augmentation de la réponse folliculaire peut être observée.
Si un agoniste de la GnRH a été administré, il peut être nécessaire d'utiliser des posologies supérieures de Fertavid pour obtenir une réponse.
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez en à votre médecin ou à votre pharmacien.
Grossesse
Les études cliniques et les études chez l’ animal n’ ont pas mis en évidence de données montrant que l’ utilisation de Fertavid pendant la grossesse pourrait provoquer des anomalies congénitales.
Néanmoins, vous ne devez pas utiliser Fertavid si vous êtes déjà enceinte, ou si vous pensez être enceinte.
Après traitement par une préparation de gonadotrophines, le risque d’ avoir des grossesses multiples est accru.
Des grossesses multiples conduisent à un risque accru pour la santé de la mère et des bébés pendant la période qui suit la naissance.
De plus, les grossesses multiples et les caractéristiques des couples suivant un traitement pour la fertilité (ex: âge de la femme, caractéristiques du sperme) peuvent être associées à un risque accru d’ anomalies congénitales.
Chez les femmes présentant une anomalie des trompes de Fallope, il y a une légère augmentation du risque de grossesse extra-utérine.
Il y a un risque légèrement supérieur de fausse couche chez les femmes ayant recours à un traitement pour la fertilité.
131 Allaitement
Vous ne devez pas utiliser Fertavid si vous allaitez.
Conduite de véhicules et utilisation de machines
Aucun effet sur l’ aptitude à conduire et à utiliser des machines n’ a été observé.
3.
COMMENT UTILISER FERTAVID
Respectez toujours la posologie indiquée par votre médecin.
En cas de doute, consultez votre médecin ou votre pharmacien.
Votre médecin décidera de la posologie de Fertavid à vous donner.
Cette posologie peut être ajustée en cours de traitement.
Des détails supplémentaires sur le déroulement du traitement figurent ci-après.
De grandes différences existent dans la réponse des ovaires à la FSH entre les femmes, ce qui rend impossible l'établissement d’ un schéma de dose adapté à toutes les patientes.
Afin de déterminer la dose adaptée il est nécessaire de contrôler la croissance du follicule à l'aide d’ examens échographiques et de doser la quantité d’ estradiol (hormone fabriquée par les follicules) dans le sang ou dans l'urine. • Femme n’ ayant pas d’ ovulation En tout premier lieu, la dose initiale est déterminée par votre médecin.
Cette dose est poursuivie pendant au moins 7 jours.
S’ il n’ y a pas de réponse, la dose quotidienne sera progressivement augmentée jusqu’ à obtenir une croissance folliculaire et/ ou des taux sanguins d’ estradiol qui indiquent une réponse adéquate.
La dose quotidienne est alors maintenue jusqu’ à l'obtention d’ un follicule de taille souhaitée.
Généralement, 7 à 14 jours de traitement sont suffisants.
L'administration de Fertavid est alors arrêtée et l'ovulation peut être induite par administration de gonadotrophine chorionique humaine (hCG). • Programmes de reproduction médicalement assistée, par exemple FIV Une dose initiale est déterminée par votre médecin.
Cette dose est poursuivie pendant au moins les 4 premiers jours.
Ensuite, la dose peut être ajustée individuellement en se basant sur la réponse au traitement.
Quand un nombre suffisant de follicules de taille adéquate est obtenu, la phase finale de maturation des follicules est déclenchée par l’ administration d’ hCG.
Le prélèvement de l'ovocyte (œ uf) est effectué 34 à 35 heures plus tard.
Posologie chez les hommes
Fertavid est habituellement prescrit à une posologie de 450 UI/ semaine, le plus souvent en 3 doses de 150 UI, en association avec une autre hormone (hCG), pendant au moins 3 à 4 mois.
Si vous n'avez pas réagi positivement après cette période, votre traitement peut être poursuivi pendant au moins 18 mois.
Mode et voie d’ administration
Pour être actif, Fertavid doit être injecté dans un muscle ou sous la peau.
La toute première injection de Fertavid devra être administrée sous surveillance médicale.
Les injections sont faites doucement dans un muscle (par exemple dans la fesse, dans la partie supérieure de la jambe ou du bras) ou juste sous la peau (dans la ceinture abdominale par exemple).
Les injections dans un muscle (intramusculaires) ne peuvent être effectuées que par un médecin ou une infirmière.
Les injections sous la peau (sous-cutanées) peuvent, dans certains cas, être faites par vous -même ou votre partenaire.
Votre médecin vous expliquera quand et comment procéder.
Quand les instructions décrites sont suivies attentivement, Fertavid sera correctement administré et avec un minimum de désagréments.
Instructions pour un bon usage
132 1ère Etape - préparation de la seringue Des seringues et des aiguilles jetables et stériles doivent être utilisées pour l’ administration de Fertavid.
Le volume de la seringue devra être suffisamment petit pour que la dose prescrite puisse être donnée avec une bonne précision.
Fertavid solution injectable se présente dans un flacon en verre.
Ne pas utiliser quand la solution contient des particules ou n’ est pas limpide.
Premièrement, enlever l’ opercule d’ inviolabilité du flacon.
Placer une aiguille sur une seringue et transpercer à l’ aide de l’ aiguille le bouchon en caoutchouc du flacon (a).
Aspirer la solution dans la seringue (b) et remplacer l’ aiguille par une aiguille à injection (c).
Enfin, tenir la seringue aiguille vers le haut et taper doucement pour forcer les bulles d'air à aller vers le haut; pousser alors le piston de la seringue jusqu'à ce que l'air ait été totalement expulsé et qu'il ne reste que la solution de Fertavid dans la seringue (d).
Si nécessaire le piston peut être poussé plus loin pour ajuster le volume à administrer.
2ème Etape - zone d'injection La zone la plus appropriée pour l'injection sous-cutanée est dans l'abdomen autour du nombril (e) où il y a une quantité importante de peau et de graisse.
Vous devez légèrement changer le point d'injection à chaque nouvelle injection.
Il est possible de pratiquer l'injection dans d'autres zones.
Votre médecin ou votre infirmière vous conseillera sur l’ endroit où réaliser l'injection.
3ème Etape - préparation de la zone d'injection Tapoter la zone d'injection pour stimuler les terminaisons nerveuses et diminuer les sensations douloureuses au moment de la piqûre.
Se laver les mains et désinfecter le site d'injection (par exemple avec de la chlorhexidine 0,5%) pour enlever les bactéries présentes au niveau de la peau.
Nettoyer environ 5 centimètres autour du point d'injection et laisser sécher le désinfectant au moins une minute avant de piquer.
4ème Etape - introduction de l'aiguille Pincer un peu la peau.
Avec l’ autre main, introduire l’ aiguille selon un angle de 90° par rapport à la surface de la peau (f).
5ème Etape - vérification de la position correcte de l'aiguille Si la position de l’ aiguille est correcte, le piston sera difficile à tirer.
Si du sang pénètre dans la seringue, cela signifie que l'aiguille a touché une veine ou une artère.
Dans ce cas, enlever la seringue, recouvrir le point d'injection à l'aide d'une compresse imbibée de désinfectant et appuyer; le point d'injection arrêtera de saigner 1 ou 2 minutes après.
Ne pas utiliser cette solution, la jeter.
Vous devez alors recommencer à partir de la 1ère Etape en utilisant une nouvelle aiguille, une nouvelle seringue et un nouveau flacon de Fertavid.
133 Pousser doucement et régulièrement le piston, la solution sera alors injectée correctement et la peau ne sera pas lésée.
7ème Etape - retrait de la seringue Retirer rapidement la seringue et exercer une pression au niveau du site d'injection à l'aide d'une compresse imbibée de désinfectant.
Un massage délicat du site d'injection - tout en maintenant la pression
- aidera la solution de Fertavid à se disperser et fera disparaître toute sensation désagréable.
Toute solution non utilisée doit être jetée.
Ne pas mélanger Fertavid avec d'autres médicaments.
Si vous avez utilisé plus de Fertavid que vous n’ auriez dû
Informez votre médecin.
Une dose trop forte peut provoquer une réponse ovarienne excessive.
Se reporter à la section "Quels sont les effets indésirables éventuels?" ci-après.
Si vous oubliez d’ utiliser Fertavid
Ne prenez pas de dose double pour compenser la dose que vous avez oubliée de prendre.
Informez votre médecin que vous avez oublié une dose.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Fertavid peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Les effets indésirables mineurs comprennent ecchymoses, douleur, rougeur, gonflement et démangeaisons au niveau du site d'injection.
Des réactions plus généralisées, comme des rashs, ont été occasionnellement observées.
Une complication sérieuse connue du traitement par la FSH est l'hyperstimulation non souhaitée des ovaires.
Cet état peut devenir très sévère, mais le risque peut être réduit par une surveillance attentive du développement des follicules sous traitement.
Les premiers symptômes d'hyperstimulation ovarienne peuvent comporter des douleurs abdominales, une sensation de malaise ou des diarrhées.
Dans des cas plus sévères, ces symptômes peuvent comprendre une augmentation de volume des ovaires, une accumulation de liquide dans l'abdomen et/ ou dans la poitrine, une prise de poids et la formation de caillots sanguins dans la circulation.
Contactez immédiatement votre médecin si vous présentez l'un de ces symptômes même s'il survient quelques jours après que la dernière injection a été pratiquée.
Dans de rares cas, des caillots sanguins peuvent survenir en dehors d'une hyperstimulation ovarienne non souhaitée (voir également "Faites attention avec Fertavid").
Les autres effets indésirables observés dans les études cliniques comprennent maux de tête et nausées.
Un léger développement mammaire ou une acné peut survenir en raison du traitement par l'hCG.
Si vous ressentez un des effets mentionnés comme grave ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER FERTAVID
Tenir hors de la portée et de la vue des enfants.
134 Ne pas utiliser Fertavid après la date de péremption mentionnée sur l’ étiquette après ‘ EXP :’.
A conserver au réfrigérateur (entre 2 ºC et 8 ºC).
Ne pas congeler.
Conserver le(s) flacon(s) dans l’ emballage extérieur.
Pour plus de facilité, vous pouvez conserver Fertavid à une température ne dépassant pas 25 °C(à température ambiante) pendant une période unique ne dépassant pas 3 mois.
Noter quand vous commencez à conserver le produit en dehors du réfrigérateur.
Le contenu du flacon devra être utilisé immédiatement après avoir percé le bouchon en caoutchouc.
Ne pas utiliser Fertavid si vous remarquez que la solution contient des particules ou n’ est pas limpide.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Fertavid
• La substance active est la follitropine bêta, une hormone connue sous le nom d'Hormone Folliculo- Stimulante (FSH) à un dosage de 100 UI dans 0,5 ml de solution aqueuse par flacon. • Les autres composants sont le saccharose, le citrate de sodium, la L-méthionine et le polysorbate 20 dans de l’ eau pour préparations injectables.
Le pH peut avoir été ajusté avec de l’ hydroxyde de sodium et/ ou de l’ acide chlorhydrique.
Il est fourni dans un flacon en verre.
Il est disponible en boîtes de 1, 5 ou 10 flacons.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l’ Autorisation de mise sur le marché SP Europe, Rue de Stalle 73, B-1180 Bruxelles, Belgique.
Fabricant • N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Pays-Bas • Organon Ireland Ltd., P. O.
Box 2857, Drynam Road, Swords, Co.
Dublin, Irlande • Organon S. A., Usine Saint Charles, 60590 Eragny sur Epte, France
La dernière date à laquelle cette notice a été approuvée est
Prière de mentionner le numéro de lot dans votre correspondance.
135 NOTICE:
INFORMATION DE L’ UTILISATEUR
Fertavid 150 UI/ 0,5 ml solution injectable follitropine bêta
Veuillez lire attentivement l’ intégralité de cette notice avant d’ utiliser ce médicament. − Gardez cette notice, vous pourriez avoir besoin de la relire. − Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre médecin ou à votre pharmacien. − Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre, même en cas de symptômes identiques, cela pourrait lui être nocif. Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez en à votre médecin ou à votre pharmacien.
Dans cette notice:
1.
Qu’ est -ce que Fertavid et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d’ utiliser Fertavid 3.
Comment utiliser Fertavid 4.
Comment conserver Fertavid 6.
1.
QU’ EST-CE QUE FERTAVID ET DANS QUEL CAS EST-IL UTILISE
Fertavid solution injectable contient de la follitropine bêta, une hormone connue sous le nom d’ Hormone Folliculo-Stimulante (FSH).
La FSH appartient au groupe des gonadotrophines, qui jouent un rôle important dans la reproduction et la fertilité humaine.
Chez les femmes, la FSH est nécessaire pour la croissance et le développement des follicules dans les ovaires.
Les follicules sont des petits sacs ronds contenant les cellules œ ufs.
Chez les hommes, la FSH est nécessaire pour la production de spermatozoïdes.
Fertavid est indiqué pour le traitement de l’ infertilité dans les situations suivantes: • Chez les femmes n’ ayant pas d’ ovulation, Fertavid peut être utilisé pour induire l'ovulation lorsque le traitement au citrate de clomifène a échoué. • Chez les femmes ayant recours à des techniques médicales d'assistance à la procréation, telles que la fécondation in vitro (FIV) et d'autres méthodes, Fertavid peut être utilisé pour aboutir au développement de plusieurs follicules. • Chez les hommes infertiles en raison d'une insuffisance hormonale, Fertavid peut être utilisé pour produire des spermatozoïdes.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’ UTILISER FERTAVID
N’ utilisez jamais Fertavid
• si vous avez une tumeur de l'ovaire, du sein, de l'utérus, du testicule, de l'hypophyse ou de l'hypothalamus • si vous êtes allergique (hypersensible) à la follitropine bêta ou à l’ un des autres composants contenus dans Fertavid • si vous avez des saignements vaginaux importants ou irréguliers dont la cause n’ a pas été déterminée • si vous souffrez d’ une insuffisance ovarienne primaire • si vous avez des kystes ovariens ou une hypertrophie des ovaires non dus à une affection ovarienne polykystique (SOPK)
Faites attention avec Fertavid
Veuillez informer votre médecin si vous avez déjà eu des réactions allergiques à la néomycine et/ ou la streptomycine (antibiotiques) dans le passé.
Une surveillance médicale stricte par votre médecin est très importante.
Des échographies des ovaires seront régulièrement effectuées et des prises de sang ou des analyses d'urine seront réalisées régulièrement.
Les résultats de ces examens permettent à votre médecin d'adapter la dose de Fertavid quotidiennement.
Ceci peut se traduire par des douleurs abdominales.
Une surveillance régulière de la réponse au traitement par la FSH permet à votre médecin d’ éviter une trop forte stimulation des ovaires.
Contactez donc votre médecin sans délai si vous ressentez des douleurs abdominales, même si cela arrive quelques jours après que la dernière injection a été faite.
Le traitement par Fertavid (ainsi que la grossesse elle-même) peut augmenter le risque de thrombose (formation de caillots sanguins dans un vaisseau, le plus souvent dans les veines des jambes ou des poumons).
Veuillez en parler avec votre médecin avant de commencer le traitement, en particulier si: • vous savez déjà que vous avez un risque augmenté de thrombose • vous ou un membre de votre famille proche a déjà eu une thrombose • vous présentez un excès de poids important.
Les taux sanguins élevés de FSH témoignent d'un problème testiculaire.
Fertavid n'est habituellement pas efficace dans de tels cas.
Pour surveiller le traitement, votre médecin peut vous demander d'effectuer une analyse du sperme 4 à 6 mois après le début du traitement.
Utilisation d’ autres médicaments
Si Fertavid est utilisé en association avec le citrate de clomifène, une augmentation de la réponse folliculaire peut être observée.
Si un agoniste de la GnRH a été administré, il peut être nécessaire d'utiliser des posologies supérieures de Fertavid pour obtenir une réponse.
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez en à votre médecin ou à votre pharmacien.
Grossesse
Les études cliniques et les études chez l’ animal n’ ont pas mis en évidence de données montrant que l’ utilisation de Fertavid pendant la grossesse pourrait provoquer des anomalies congénitales.
Néanmoins, vous ne devez pas utiliser Fertavid si vous êtes déjà enceinte, ou si vous pensez être enceinte.
Après traitement par une préparation de gonadotrophines, le risque d’ avoir des grossesses multiples est accru.
Des grossesses multiples conduisent à un risque accru pour la santé de la mère et des bébés pendant la période qui suit la naissance.
De plus, les grossesses multiples et les caractéristiques des couples suivant un traitement pour la fertilité (ex: âge de la femme, caractéristiques du sperme) peuvent être associées à un risque accru d’ anomalies congénitales.
Chez les femmes présentant une anomalie des trompes de Fallope, il y a une légère augmentation du risque de grossesse extra-utérine.
Il y a un risque légèrement supérieur de fausse couche chez les femmes ayant recours à un traitement pour la fertilité.
137 Allaitement
Vous ne devez pas utiliser Fertavid si vous allaitez.
Conduite de véhicules et utilisation de machines
Aucun effet sur l’ aptitude à conduire et à utiliser des machines n’ a été observé.
3.
COMMENT UTILISER FERTAVID
Respectez toujours la posologie indiquée par votre médecin.
En cas de doute, consultez votre médecin ou votre pharmacien.
Votre médecin décidera de la posologie de Fertavid à vous donner.
Cette posologie peut être ajustée en cours de traitement.
Des détails supplémentaires sur le déroulement du traitement figurent ci-après.
De grandes différences existent dans la réponse des ovaires à la FSH entre les femmes, ce qui rend impossible l'établissement d’ un schéma de dose adapté à toutes les patientes.
Afin de déterminer la dose adaptée il est nécessaire de contrôler la croissance du follicule à l'aide d’ examens échographiques et de doser la quantité d’ estradiol (hormone fabriquée par les follicules) dans le sang ou dans l'urine. • Femme n’ ayant pas d’ ovulation En tout premier lieu, la dose initiale est déterminée par votre médecin.
Cette dose est poursuivie pendant au moins 7 jours.
S’ il n’ y a pas de réponse, la dose quotidienne sera progressivement augmentée jusqu’ à obtenir une croissance folliculaire et/ ou des taux sanguins d’ estradiol qui indiquent une réponse adéquate.
La dose quotidienne est alors maintenue jusqu’ à l'obtention d’ un follicule de taille souhaitée.
Généralement, 7 à 14 jours de traitement sont suffisants.
L'administration de Fertavid est alors arrêtée et l'ovulation peut être induite par administration de gonadotrophine chorionique humaine (hCG). • Programmes de reproduction médicalement assistée, par exemple FIV Une dose initiale est déterminée par votre médecin.
Cette dose est poursuivie pendant au moins les 4 premiers jours.
Ensuite, la dose peut être ajustée individuellement en se basant sur la réponse au traitement.
Quand un nombre suffisant de follicules de taille adéquate est obtenu, la phase finale de maturation des follicules est déclenchée par l’ administration d’ hCG.
Le prélèvement de l'ovocyte (œ uf) est effectué 34 à 35 heures plus tard.
Posologie chez les hommes
Fertavid est habituellement prescrit à une posologie de 450 UI/ semaine, le plus souvent en 3 doses de 150 UI, en association avec une autre hormone (hCG), pendant au moins 3 à 4 mois.
Si vous n'avez pas réagi positivement après cette période, votre traitement peut être poursuivi pendant au moins 18 mois.
Mode et voie d’ administration
Pour être actif, Fertavid doit être injecté dans un muscle ou sous la peau.
La toute première injection de Fertavid devra être administrée sous surveillance médicale.
Les injections sont faites doucement dans un muscle (par exemple dans la fesse, dans la partie supérieure de la jambe ou du bras) ou juste sous la peau (dans la ceinture abdominale par exemple).
Les injections dans un muscle (intramusculaires) ne peuvent être effectuées que par un médecin ou une infirmière.
Les injections sous la peau (sous-cutanées) peuvent, dans certains cas, être faites par vous -même ou votre partenaire.
Votre médecin vous expliquera quand et comment procéder.
Quand les instructions décrites sont suivies attentivement, Fertavid sera correctement administré et avec un minimum de désagréments.
Instructions pour un bon usage
138 1ère Etape - préparation de la seringue Des seringues et des aiguilles jetables et stériles doivent être utilisées pour l’ administration de Fertavid.
Le volume de la seringue devra être suffisamment petit pour que la dose prescrite puisse être donnée avec une bonne précision.
Fertavid solution injectable se présente dans un flacon en verre.
Ne pas utiliser quand la solution contient des particules ou n’ est pas limpide.
Premièrement, enlever l’ opercule d’ inviolabilité du flacon.
Placer une aiguille sur une seringue et transpercer à l’ aide de l’ aiguille le bouchon en caoutchouc du flacon (a).
Aspirer la solution dans la seringue (b) et remplacer l’ aiguille par une aiguille à injection (c).
Enfin, tenir la seringue aiguille vers le haut et taper doucement pour forcer les bulles d'air à aller vers le haut; pousser alors le piston de la seringue jusqu'à ce que l'air ait été totalement expulsé et qu'il ne reste que la solution de Fertavid dans la seringue (d).
Si nécessaire le piston peut être poussé plus loin pour ajuster le volume à administrer.
2ème Etape - zone d'injection La zone la plus appropriée pour l'injection sous-cutanée est dans l'abdomen autour du nombril (e) où il y a une quantité importante de peau et de graisse.
Vous devez légèrement changer le point d'injection à chaque nouvelle injection.
Il est possible de pratiquer l'injection dans d'autres zones.
Votre médecin ou votre infirmière vous conseillera sur l’ endroit où réaliser l'injection.
3ème Etape - préparation de la zone d'injection Tapoter la zone d'injection pour stimuler les terminaisons nerveuses et diminuer les sensations douloureuses au moment de la piqûre.
Se laver les mains et désinfecter le site d'injection (par exemple avec de la chlorhexidine 0,5%) pour enlever les bactéries présentes au niveau de la peau.
Nettoyer environ 5 centimètres autour du point d'injection et laisser sécher le désinfectant au moins une minute avant de piquer.
4ème Etape - introduction de l'aiguille Pincer un peu la peau.
Avec l’ autre main, introduire l’ aiguille selon un angle de 90° par rapport à la surface de la peau (f).
5ème Etape -vérification de la position correcte de l'aiguille Si la position de l’ aiguille est correcte, le piston sera difficile à tirer.
Si du sang pénètre dans la seringue, cela signifie que l'aiguille a touché une veine ou une artère.
Dans ce cas, enlever la seringue, recouvrir le point d'injection à l'aide d'une compresse imbibée de désinfectant et appuyer; le point d'injection arrêtera de saigner 1 ou 2 minutes après.
Ne pas utiliser cette solution, la jeter.
Vous devez alors recommencer à partir de la 1ère Etape en utilisant une nouvelle aiguille, une nouvelle seringue et un nouveau flacon de Fertavid.
139 Pousser doucement et régulièrement le piston, la solution sera alors injectée correctement et la peau ne sera pas lésée.
7ème Etape - retrait de la seringue Retirer rapidement la seringue et exercer une pression au niveau du site d'injection à l'aide d'une compresse imbibée de désinfectant.
Un massage délicat du site d'injection - tout en maintenant la pression
- aidera la solution de Fertavid à se disperser et fera disparaître toute sensation désagréable.
Toute solution non utilisée doit être jetée.
Ne pas mélanger Fertavid avec d'autres médicaments.
Si vous avez utilisé plus de Fertavid que vous n’ auriez dû
Informez votre médecin.
Une dose trop forte peut provoquer une réponse ovarienne excessive.
Se reporter à la section "Quels sont les effets indésirables éventuels?" ci-après.
Si vous oubliez d’ utiliser Fertavid
Ne prenez pas de dose double pour compenser la dose que vous avez oubliée de prendre.
Informez votre médecin que vous avez oublié une dose.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Fertavid peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Les effets indésirables mineurs comprennent ecchymoses, douleur, rougeur, gonflement et démangeaisons au niveau du site d'injection.
Des réactions plus généralisées, comme des rashs, ont été occasionnellement observées.
Une complication sérieuse connue du traitement par la FSH est l'hyperstimulation non souhaitée des ovaires.
Cet état peut devenir très sévère, mais le risque peut être réduit par une surveillance attentive du développement des follicules sous traitement.
Les premiers symptômes d'hyperstimulation ovarienne peuvent comporter des douleurs abdominales, une sensation de malaise ou des diarrhées.
Dans des cas plus sévères, ces symptômes peuvent comprendre une augmentation de volume des ovaires, une accumulation de liquide dans l'abdomen et/ ou dans la poitrine, une prise de poids et la formation de caillots sanguins dans la circulation.
Contactez immédiatement votre médecin si vous présentez l'un de ces symptômes même s'il survient quelques jours après que la dernière injection a été pratiquée.
Dans de rares cas, des caillots sanguins peuvent survenir en dehors d'une hyperstimulation ovarienne non souhaitée (voir également "Faites attention avec Fertavid").
Les autres effets indésirables observés dans les études cliniques comprennent maux de tête et nausées.
Un léger développement mammaire ou une acné peut survenir en raison du traitement par l'hCG.
Si vous ressentez un des effets mentionnés comme grave ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER FERTAVID
Tenir hors de la portée et de la vue des enfants.
140 Ne pas utiliser Fertavid après la date de péremption mentionnée sur l’ étiquette après ‘ EXP :’.
A conserver au réfrigérateur (entre 2 ºC et 8 ºC).
Ne pas congeler.
Conserver le(s) flacon(s) dans l’ emballage extérieur.
Pour plus de facilité, vous pouvez conserver Fertavid à une température ne dépassant pas 25 °C(à température ambiante) pendant une période unique ne dépassant pas 3 mois.
Noter quand vous commencez à conserver le produit en dehors du réfrigérateur.
Le contenu du flacon devra être utilisé immédiatement après avoir percé le bouchon en caoutchouc.
Ne pas utiliser Fertavid si vous remarquez que la solution contient des particules ou n’ est pas limpide.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Fertavid
• La substance active est la follitropine bêta, une hormone connue sous le nom d'Hormone Folliculo- Stimulante (FSH) à un dosage de 150 UI dans 0,5 ml de solution aqueuse par flacon. • Les autres composants sont le saccharose, le citrate de sodium, la L-méthionine et le polysorbate 20 dans de l’ eau pour préparations injectables.
Le pH peut avoir été ajusté avec de l’ hydroxyde de sodium et/ ou de l’ acide chlorhydrique.
Il est fourni dans un flacon en verre.
Il est disponible en boîtes de 1, 5 ou 10 flacons.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l’ Autorisation de mise sur le marché SP Europe, Rue de Stalle 73, B-1180 Bruxelles, Belgique.
Fabricant • N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Pays-Bas • Organon Ireland Ltd., P. O.
Box 2857, Drynam Road, Swords, Co.
Dublin, Irlande • Organon S. A., Usine Saint Charles, 60590 Eragny sur Epte, France
La dernière date à laquelle cette notice a été approuvée est
Prière de mentionner le numéro de lot dans votre correspondance.
141 NOTICE:
INFORMATION DE L’ UTILISATEUR
Fertavid 200 UI/ 0,5 ml solution injectable follitropine bêta
Veuillez lire attentivement l’ intégralité de cette notice avant d’ utiliser ce médicament. − Gardez cette notice, vous pourriez avoir besoin de la relire. − Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre médecin ou à votre pharmacien. − Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre, même en cas de symptômes identiques, cela pourrait lui être nocif. Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez en à votre médecin ou à votre pharmacien.
Dans cette notice:
1.
Qu’ est -ce que Fertavid et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d’ utiliser Fertavid 3.
Comment utiliser Fertavid 4.
Comment conserver Fertavid 6.
1.
QU’ EST-CE QUE FERTAVID ET DANS QUEL CAS EST-IL UTILISE
Fertavid solution injectable contient de la follitropine bêta, une hormone connue sous le nom d’ Hormone Folliculo-Stimulante (FSH).
La FSH appartient au groupe des gonadotrophines, qui jouent un rôle important dans la reproduction et la fertilité humaine.
Chez les femmes, la FSH est nécessaire pour la croissance et le développement des follicules dans les ovaires.
Les follicules sont des petits sacs ronds contenant les cellules œ ufs.
Chez les hommes, la FSH est nécessaire pour la production de spermatozoïdes.
Fertavid est indiqué pour le traitement de l’ infertilité dans les situations suivantes: • Chez les femmes n’ ayant pas d’ ovulation, Fertavid peut être utilisé pour induire l'ovulation lorsque le traitement au citrate de clomifène a échoué. • Chez les femmes ayant recours à des techniques médicales d'assistance à la procréation, telles que la fécondation in vitro (FIV) et d'autres méthodes, Fertavid peut être utilisé pour aboutir au développement de plusieurs follicules. • Chez les hommes infertiles en raison d'une insuffisance hormonale, Fertavid peut être utilisé pour produire des spermatozoïdes.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’ UTILISER FERTAVID
N’ utilisez jamais Fertavid
• si vous avez une tumeur de l'ovaire, du sein, de l'utérus, du testicule, de l'hypophyse ou de l'hypothalamus • si vous êtes allergique (hypersensible) à la follitropine bêta ou à l’ un des autres composants contenus dans Fertavid • si vous avez des saignements vaginaux importants ou irréguliers dont la cause n’ a pas été déterminée • si vous souffrez d’ une insuffisance ovarienne primaire • si vous avez des kystes ovariens ou une hypertrophie des ovaires non dus à une affection ovarienne polykystique (SOPK)
Faites attention avec Fertavid
Veuillez informer votre médecin si vous avez déjà eu des réactions allergiques à la néomycine et/ ou la streptomycine (antibiotiques) dans le passé.
Une surveillance médicale stricte par votre médecin est très importante.
Des échographies des ovaires seront régulièrement effectuées et des prises de sang ou des analyses d'urine seront réalisées régulièrement.
Les résultats de ces examens permettent à votre médecin d'adapter la dose de Fertavid quotidiennement.
Ceci peut se traduire par des douleurs abdominales.
Une surveillance régulière de la réponse au traitement par la FSH permet à votre médecin d’ éviter une trop forte stimulation des ovaires.
Contactez donc votre médecin sans délai si vous ressentez des douleurs abdominales, même si cela arrive quelques jours après que la dernière injection a été faite.
Le traitement par Fertavid (ainsi que la grossesse elle-même) peut augmenter le risque de thrombose (formation de caillots sanguins dans un vaisseau, le plus souvent dans les veines des jambes ou des poumons).
Veuillez en parler avec votre médecin avant de commencer le traitement, en particulier si: • vous savez déjà que vous avez un risque augmenté de thrombose • vous ou un membre de votre famille proche a déjà eu une thrombose • vous présentez un excès de poids important.
Les taux sanguins élevés de FSH témoignent d'un problème testiculaire.
Fertavid n'est habituellement pas efficace dans de tels cas.
Pour surveiller le traitement, votre médecin peut vous demander d'effectuer une analyse du sperme 4 à 6 mois après le début du traitement.
Utilisation d’ autres médicaments
Si Fertavid est utilisé en association avec le citrate de clomifène, une augmentation de la réponse folliculaire peut être observée.
Si un agoniste de la GnRH a été administré, il peut être nécessaire d'utiliser des posologies supérieures de Fertavid pour obtenir une réponse.
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez en à votre médecin ou à votre pharmacien.
Grossesse
Les études cliniques et les études chez l’ animal n’ ont pas mis en évidence de données montrant que l’ utilisation de Fertavid pendant la grossesse pourrait provoquer des anomalies congénitales.
Néanmoins, vous ne devez pas utiliser Fertavid si vous êtes déjà enceinte, ou si vous pensez être enceinte.
Après traitement par une préparation de gonadotrophines, le risque d’ avoir des grossesses multiples est accru.
Des grossesses multiples conduisent à un risque accru pour la santé de la mère et des bébés pendant la période qui suit la naissance.
De plus, les grossesses multiples et les caractéristiques des couples suivant un traitement pour la fertilité (ex: âge de la femme, caractéristiques du sperme) peuvent être associées à un risque accru d’ anomalies congénitales.
Chez les femmes présentant une anomalie des trompes de Fallope, il y a une légère augmentation du risque de grossesse extra-utérine.
Il y a un risque légèrement supérieur de fausse couche chez les femmes ayant recours à un traitement pour la fertilité.
143 Allaitement
Vous ne devez pas utiliser Fertavid si vous allaitez.
Conduite de véhicules et utilisation de machines
Aucun effet sur l’ aptitude à conduire et à utiliser des machines n’ a été observé.
3.
COMMENT UTILISER FERTAVID
Respectez toujours la posologie indiquée par votre médecin.
En cas de doute, consultez votre médecin ou votre pharmacien.
Votre médecin décidera de la posologie de Fertavid à vous donner.
Cette posologie peut être ajustée en cours de traitement.
Des détails supplémentaires sur le déroulement du traitement figurent ci-après.
De grandes différences existent dans la réponse des ovaires à la FSH entre les femmes, ce qui rend impossible l'établissement d’ un schéma de dose adapté à toutes les patientes.
Afin de déterminer la dose adaptée il est nécessaire de contrôler la croissance du follicule à l'aide d’ examens échographiques et de doser la quantité d’ estradiol (hormone fabriquée par les follicules) dans le sang ou dans l'urine. • Femme n’ ayant pas d’ ovulation En tout premier lieu, la dose initiale est déterminée par votre médecin.
Cette dose est poursuivie pendant au moins 7 jours.
S’ il n’ y a pas de réponse, la dose quotidienne sera progressivement augmentée jusqu’ à obtenir une croissance folliculaire et/ ou des taux sanguins d’ estradiol qui indiquent une réponse adéquate.
La dose quotidienne est alors maintenue jusqu’ à l'obtention d’ un follicule de taille souhaitée.
Généralement, 7 à 14 jours de traitement sont suffisants.
L'administration de Fertavid est alors arrêtée et l'ovulation peut être induite par administration de gonadotrophine chorionique humaine (hCG). • Programmes de reproduction médicalement assistée, par exemple FIV Une dose initiale est déterminée par votre médecin.
Cette dose est poursuivie pendant au moins les 4 premiers jours.
Ensuite, la dose peut être ajustée individuellement en se basant sur la réponse au traitement.
Quand un nombre suffisant de follicules de taille adéquate est obtenu, la phase finale de maturation des follicules est déclenchée par l’ administration d’ hCG.
Le prélèvement de l'ovocyte (œ uf) est effectué 34 à 35 heures plus tard.
Posologie chez les hommes
Fertavid est habituellement prescrit à une posologie de 450 UI/ semaine, le plus souvent en 3 doses de 150 UI, en association avec une autre hormone (hCG), pendant au moins 3 à 4 mois.
Si vous n'avez pas réagi positivement après cette période, votre traitement peut être poursuivi pendant au moins 18 mois.
Mode et voie d’ administration
Pour être actif, Fertavid doit être injecté dans un muscle ou sous la peau.
La toute première injection de Fertavid devra être administrée sous surveillance médicale.
Les injections sont faites doucement dans un muscle (par exemple dans la fesse, dans la partie supérieure de la jambe ou du bras) ou juste sous la peau (dans la ceinture abdominale par exemple).
Les injections dans un muscle (intramusculaires) ne peuvent être effectuées que par un médecin ou une infirmière.
Les injections sous la peau (sous-cutanées) peuvent, dans certains cas, être faites par vous -même ou votre partenaire.
Votre médecin vous expliquera quand et comment procéder.
Quand les instructions décrites sont suivies attentivement, Fertavid sera correctement administré et avec un minimum de désagréments.
Instructions pour un bon usage
144 1ère Etape - préparation de la seringue Des seringues et des aiguilles jetables et stériles doivent être utilisées pour l’ administration de Fertavid.
Le volume de la seringue devra être suffisamment petit pour que la dose prescrite puisse être donnée avec une bonne précision.
Fertavid solution injectable se présente dans un flacon en verre.
Ne pas utiliser quand la solution contient des particules ou n’ est pas limpide.
Premièrement, enlever l’ opercule d’ inviolabilité du flacon.
Placer une aiguille sur une seringue et transpercer à l’ aide de l’ aiguille le bouchon en caoutchouc du flacon (a).
Aspirer la solution dans la seringue (b) et remplacer l’ aiguille par une aiguille à injection (c).
Enfin, tenir la seringue aiguille vers le haut et taper doucement pour forcer les bulles d'air à aller vers le haut; pousser alors le piston de la seringue jusqu'à ce que l'air ait été totalement expulsé et qu'il ne reste que la solution de Fertavid dans la seringue (d).
Si nécessaire le piston peut être poussé plus loin pour ajuster le volume à administrer.
2ème Etape - zone d'injection La zone la plus appropriée pour l'injection sous-cutanée est dans l'abdomen autour du nombril (e) où il y a une quantité importante de peau et de graisse.
Vous devez légèrement changer le point d'injection à chaque nouvelle injection.
Il est possible de pratiquer l'injection dans d'autres zones.
Votre médecin ou votre infirmière vous conseillera sur l’ endroit où réaliser l'injection.
3ème Etape - préparation de la zone d'injection Tapoter la zone d'injection pour stimuler les terminaisons nerveuses et diminuer les sensations douloureuses au moment de la piqûre.
Se laver les mains et désinfecter le site d'injection (par exemple avec de la chlorhexidine 0,5%) pour enlever les bactéries présentes au niveau de la peau.
Nettoyer environ 5 centimètres autour du point d'injection et laisser sécher le désinfectant au moins une minute avant de piquer.
4ème Etape - introduction de l'aiguille Pincer un peu la peau.
Avec l’ autre main, introduire l’ aiguille selon un angle de 90° par rapport à la surface de la peau (f).
5ème Etape - vérification de la position correcte de l'aiguille Si la position de l’ aiguille est correcte, le piston sera difficile à tirer.
Si du sang pénètre dans la seringue, cela signifie que l'aiguille a touché une veine ou une artère.
Dans ce cas, enlever la seringue, recouvrir le point d'injection à l'aide d'une compresse imbibée de désinfectant et appuyer; le point d'injection arrêtera de saigner 1 ou 2 minutes après.
Ne pas utiliser cette solution, la jeter.
Vous devez alors recommencer à partir de la 1ère Etape en utilisant une nouvelle aiguille, une nouvelle seringue et un nouveau flacon de Fertavid.
145 Pousser doucement et régulièrement le piston, la solution sera alors injectée correctement et la peau ne sera pas lésée.
7ème Etape - retrait de la seringue Retirer rapidement la seringue et exercer une pression au niveau du site d'injection à l'aide d'une compresse imbibée de désinfectant.
Un massage délicat du site d'injection - tout en maintenant la pression
- aidera la solution de Fertavid à se disperser et fera disparaître toute sensation désagréable.
Toute solution non utilisée doit être jetée.
Ne pas mélanger Fertavid avec d'autres médicaments.
Si vous avez utilisé plus de Fertavid que vous n’ auriez dû
Informez votre médecin.
Une dose trop forte peut provoquer une réponse ovarienne excessive.
Se reporter à la section "Quels sont les effets indésirables éventuels?" ci-après.
Si vous oubliez d’ utiliser Fertavid
Ne prenez pas de dose double pour compenser la dose que vous avez oubliée de prendre.
Informez votre médecin que vous avez oublié une dose.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Fertavid peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Les effets indésirables mineurs comprennent ecchymoses, douleur, rougeur, gonflement et démangeaisons au niveau du site d'injection.
Des réactions plus généralisées, comme des rashs, ont été occasionnellement observées.
Une complication sérieuse connue du traitement par la FSH est l'hyperstimulation non souhaitée des ovaires.
Cet état peut devenir très sévère, mais le risque peut être réduit par une surveillance attentive du développement des follicules sous traitement.
Les premiers symptômes d'hyperstimulation ovarienne peuvent comporter des douleurs abdominales, une sensation de malaise ou des diarrhées.
Dans des cas plus sévères, ces symptômes peuvent comprendre une augmentation de volume des ovaires, une accumulation de liquide dans l'abdomen et/ ou dans la poitrine, une prise de poids et la formation de caillots sanguins dans la circulation.
Contactez immédiatement votre médecin si vous présentez l'un de ces symptômes même s'il survient quelques jours après que la dernière injection a été pratiquée.
Dans de rares cas, des caillots sanguins peuvent survenir en dehors d'une hyperstimulation ovarienne non souhaitée (voir également "Faites attention avec Fertavid").
Les autres effets indésirables observés dans les études cliniques comprennent maux de tête et nausées.
Un léger développement mammaire ou une acné peut survenir en raison du traitement par l'hCG.
Si vous ressentez un des effets mentionnés comme grave ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER FERTAVID
Tenir hors de la portée et de la vue des enfants.
146 Ne pas utiliser Fertavid après la date de péremption mentionnée sur l’ étiquette après ‘ EXP :’.
A conserver au réfrigérateur (entre 2 ºC et 8 ºC).
Ne pas congeler.
Conserver le(s) flacon(s) dans l’ emballage extérieur.
Pour plus de facilité, vous pouvez conserver Fertavid à une température ne dépassant pas 25 °C(à température ambiante) pendant une période unique ne dépassant pas 3 mois.
Noter quand vous commencez à conserver le produit en dehors du réfrigérateur.
Le contenu du flacon devra être utilisé immédiatement après avoir percé le bouchon en caoutchouc.
Ne pas utiliser Fertavid si vous remarquez que la solution contient des particules ou n’ est pas limpide.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Fertavid
• La substance active est la follitropine bêta, une hormone connue sous le nom d'Hormone Folliculo- Stimulante (FSH) à un dosage de 200 UI dans 0,5 ml de solution aqueuse par flacon. • Les autres composants sont le saccharose, le citrate de sodium, la L-méthionine et le polysorbate 20 dans de l’ eau pour préparations injectables.
Le pH peut avoir été ajusté avec de l’ hydroxyde de sodium et/ ou de l’ acide chlorhydrique.
Il est fourni dans un flacon en verre.
Il est disponible en boîtes de 1, 5 ou 10 flacons.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l’ Autorisation de mise sur le marché SP Europe, Rue de Stalle 73, B-1180 Bruxelles, Belgique.
Fabricant • N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Pays-Bas • Organon Ireland Ltd., P. O.
Box 2857, Drynam Road, Swords, Co.
Dublin, Irlande • Organon S. A., Usine Saint Charles, 60590 Eragny sur Epte, France
La dernière date à laquelle cette notice a été approuvée est
Prière de mentionner le numéro de lot dans votre correspondance.
INFORMATION DE L’ UTILISATEUR
Fertavid 150 UI/ 0,18 ml solution injectable follitropine bêta
Veuillez lire attentivement l’ intégralité de cette notice avant d’ utiliser ce médicament. − Gardez cette notice, vous pourriez avoir besoin de la relire. − Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre médecin ou à votre pharmacien. − Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre, même en cas de symptômes identiques, cela pourrait lui être nocif. Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez en à votre médecin ou à votre pharmacien.
Dans cette notice:
1.
Qu’ est -ce que Fertavid et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d’ utiliser Fertavid 3.
Comment utiliser Fertavid 4.
Comment conserver Fertavid 6.
1.
QU’ EST-CE QUE FERTAVID ET DANS QUEL CAS EST-IL UTILISE
Fertavid 150 UI/ 0,18 ml solution injectable contient une hormone connue sous le nom d'Hormone Folliculo-Stimulante (FSH) à un dosage de 833 UI/ ml.
La FSH appartient au groupe des gonadotrophines, qui jouent un rôle important dans la fertilité humaine et la reproduction.
Chez les femmes, la FSH est nécessaire pour la croissance et le développement des follicules dans les ovaires.
Les follicules sont de petits sacs ronds qui contiennent les cellules œ ufs.
Chez les hommes, la FSH est nécessaire pour la production de spermatozoïdes.
Fertavid est indiqué pour le traitement de l’ infertilité dans les situations suivantes: • Chez les femmes n’ ayant pas d’ ovulation, Fertavid peut être utilisé pour induire l'ovulation lorsque le traitement au citrate de clomifène a échoué. • Chez les femmes ayant recours à des techniques médicales d'assistance à la procréation, telles que la fécondation in vitro (FIV) et d'autres méthodes, Fertavid peut être utilisé pour aboutir au développement de plusieurs follicules. • Chez les hommes infertiles en raison d'une insuffisance hormonale, Fertavid peut être utilisé pour produire des spermatozoïdes.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’ UTILISER FERTAVID
N’ utilisez jamais Fertavid
• si vous avez une tumeur de l'ovaire, du sein, de l'utérus, du testicule, de l'hypophyse ou de l'hypothalamus • si vous êtes allergique (hypersensible) à la follitropine bêta ou à l’ un des autres composants contenus dans Fertavid • si vous avez des saignements vaginaux importants ou irréguliers dont la cause n’ a pas été déterminée • si vous souffrez d’ une insuffisance ovarienne primaire • si vous avez des kystes ovariens ou une hypertrophie des ovaires non dus à une affection ovarienne polykystique (SOPK)
Faites attention avec Fertavid
Veuillez informer votre médecin si vous avez déjà eu des réactions allergiques à la néomycine et/ ou la streptomycine (antibiotiques) dans le passé.
Une surveillance médicale stricte par votre médecin est très importante.
Des échographies des ovaires seront régulièrement effectuées et des prises de sang ou des analyses d'urine seront réalisées régulièrement.
Les résultats de ces examens permettent à votre médecin d'adapter la dose de Fertavid quotidiennement.
Ceci peut se traduire par des douleurs abdominales.
Une surveillance régulière de la réponse au traitement par la FSH permet à votre médecin d’ éviter une trop forte stimulation des ovaires.
Contactez donc votre médecin sans délai si vous ressentez des douleurs abdominales, même si cela arrive quelques jours après que la dernière injection a été faite.
Le traitement par Fertavid (ainsi que la grossesse elle-même) peut augmenter le risque de thrombose (formation de caillots sanguins dans un vaisseau, le plus souvent dans les veines des jambes ou des poumons).
Veuillez en parler avec votre médecin avant de commencer le traitement, en particulier si: • vous savez déjà que vous avez un risque augmenté de thrombose • vous ou un membre de votre famille proche a déjà eu une thrombose • vous présentez un excès de poids important.
Les taux sanguins élevés de FSH témoignent d'un problème testiculaire.
Fertavid n'est habituellement pas efficace dans de tels cas.
Pour surveiller le traitement, votre médecin peut vous demander d'effectuer une analyse du sperme 4 à 6 mois après le début du traitement.
Utilisation d’ autres médicaments
Si Fertavid est utilisé en association avec le citrate de clomifène, une augmentation de la réponse folliculaire peut être observée.
Si un agoniste de la GnRH a été administré, il peut être nécessaire d'utiliser des posologies supérieures de Fertavid pour obtenir une réponse.
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez en à votre médecin ou à votre pharmacien.
Grossesse
Les études cliniques et les études chez l’ animal n’ ont pas mis en évidence de données montrant que l’ utilisation de Fertavid pendant la grossesse pourrait provoquer des anomalies congénitales.
Néanmoins, vous ne devez pas utiliser Fertavid si vous êtes déjà enceinte, ou si vous pensez être enceinte.
Après traitement par une préparation de gonadotrophines, le risque d’ avoir des grossesses multiples est accru.
Des grossesses multiples conduisent à un risque accru pour la santé de la mère et des bébés pendant la période qui suit la naissance.
De plus, les grossesses multiples et les caractéristiques des couples suivant un traitement pour la fertilité (ex: âge de la femme, caractéristiques du sperme) peuvent être associées à un risque accru d’ anomalies congénitales.
Chez les femmes présentant une anomalie des trompes de Fallope, il y a une légère augmentation du risque de grossesse extra-utérine.
Il y a un risque légèrement supérieur de fausse couche chez les femmes ayant recours à un traitement pour la fertilité.
149 Allaitement
Vous ne devez pas utiliser Fertavid si vous allaitez.
Conduite de véhicules et utilisation de machines
Aucun effet sur l’ aptitude à conduire et à utiliser des machines n’ a été observé.
3.
COMMENT UTILISER FERTAVID
Respectez toujours la posologie indiquée par votre médecin.
En cas de doute, consultez votre médecin ou votre pharmacien.
Votre médecin décidera de la posologie de Fertavid à vous donner.
Cette posologie peut être ajustée en cours de traitement.
Des détails supplémentaires sur le déroulement du traitement figurent ci-après.
De grandes différences existent dans la réponse des ovaires à la FSH entre les femmes, ce qui rend impossible l'établissement d’ un schéma de dose adapté à toutes les patientes.
Afin de déterminer la dose adaptée il est nécessaire de contrôler la croissance du follicule à l'aide d’ examens échographiques et de doser la quantité d’ estradiol (hormone fabriquée par les follicules) dans le sang ou dans l'urine. • Femme n’ ayant pas d’ ovulation En tout premier lieu, la dose initiale est déterminée par votre médecin.
Cette dose est poursuivie pendant au moins 7 jours.
S’ il n’ y a pas de réponse, la dose quotidienne sera progressivement augmentée jusqu’ à obtenir une croissance folliculaire et/ ou des taux sanguins d’ estradiol qui indiquent une réponse adéquate.
La dose quotidienne est alors maintenue jusqu’ à l'obtention d’ un follicule de taille souhaitée.
Généralement, 7 à 14 jours de traitement sont suffisants.
L'administration de Fertavid est alors arrêtée et l'ovulation peut être induite par administration de gonadotrophine chorionique humaine (hCG). • Programmes de reproduction médicalement assistée, par exemple FIV Une dose initiale est déterminée par votre médecin.
Cette dose est poursuivie pendant au moins les 4 premiers jours.
Ensuite, la dose peut être ajustée individuellement en se basant sur la réponse au traitement.
Quand un nombre suffisant de follicules de taille adéquate est obtenu, la phase finale de maturation des follicules est déclenchée par l’ administration d’ hCG.
Le prélèvement de l'ovocyte (œ uf) est effectué 34 à 35 heures plus tard.
Posologie chez les hommes
Fertavid est habituellement prescrit à une posologie de 450 UI/ semaine, le plus souvent en 3 doses de 150 UI, en association avec une autre hormone (hCG), pendant au moins 3 à 4 mois.
Si vous n'avez pas réagi positivement après cette période, votre traitement peut être poursuivi pendant au moins 18 mois.
Mode et voie d’ administration
Les instructions séparées pour l’ usage du stylo doivent être suivies attentivement.
Ne pas utiliser la cartouche si la solution contient des particules ou si la solution n’ est pas limpide.
En utilisant le stylo, les injections juste sous la peau (par exemple dans la paroi abdominale), peuvent être faites par vous ou votre partenaire.
Votre médecin vous expliquera quand et comment procéder.
Si les instructions sont suivies attentivement, Fertavid sera injecté correctement et avec un minimum de désagréments.
La toute première injection de Fertavid devra être faite sous surveillance médicale.
Si vous avez utilisé plus de Fertavid que vous n’ auriez dû
Informez votre médecin.
150 Une dose trop forte peut provoquer une réponse ovarienne excessive.
Se reporter à la section "Quels sont les effets indésirables éventuels?" ci-après.
Si vous oubliez d’ utiliser Fertavid
Ne prenez pas de dose double pour compenser la dose que vous avez oubliée de prendre.
Informez votre médecin que vous avez oublié une dose.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Fertavid peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Les effets indésirables mineurs comprennent ecchymoses, douleur, rougeur, gonflement et démangeaisons au niveau du site d'injection.
Des réactions plus généralisées, comme des rashs, ont été occasionnellement observées.
Une complication sérieuse connue du traitement par la FSH est l'hyperstimulation non souhaitée des ovaires.
Cet état peut devenir très sévère, mais le risque peut être réduit par une surveillance attentive du développement des follicules sous traitement.
Les premiers symptômes d'hyperstimulation ovarienne peuvent comporter des douleurs abdominales, une sensation de malaise ou des diarrhées.
Dans des cas plus sévères, ces symptômes peuvent comprendre une augmentation de volume des ovaires, une accumulation de liquide dans l'abdomen et/ ou dans la poitrine, une prise de poids et la formation de caillots sanguins dans la circulation.
Contactez immédiatement votre médecin si vous présentez l'un de ces symptômes même s'il survient quelques jours après que la dernière injection a été pratiquée.
Dans de rares cas, des caillots sanguins peuvent survenir en dehors d'une hyperstimulation ovarienne non souhaitée (voir également "Faites attention avec Fertavid").
Les autres effets indésirables observés dans les études cliniques comprennent maux de tête et nausées.
Un léger développement mammaire ou une acné peut survenir en raison du traitement par l'hCG.
Si vous ressentez un des effets mentionnés comme grave ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER FERTAVID
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Fertavid après la date de péremption mentionnée sur l’ étiquette après ‘ EXP :’.
A conserver au réfrigérateur (entre 2 ºC et 8 ºC).
Ne pas congeler.
Conserver la cartouche dans l’ emballage extérieur.
Pour plus de facilité, vous pouvez conserver Fertavid à une température ne dépassant pas 25 °C(à température ambiante) pendant une période unique ne dépassant pas 3 mois.
Noter quand vous commencez à conserver le produit en dehors du réfrigérateur.
Une fois le joint d’ obturation en caoutchouc de la cartouche percé par une aiguille, le médicament peut être conservé pendant un maximum de 28 jours.
151 Veuillez noter le jour correspondant à la première utilisation de la cartouche sur le tableau d’ enregistrement des doses, destiné à être conservé comme indiqué dans le mode d'emploi du stylo Puregon Pen.
Ne pas utiliser Fertavid si vous remarquez que la solution contient des particules ou n’ est pas limpide.
Jeter les aiguilles utilisées immédiatement après l'injection.
Les cartouches de Fertavid ne sont pas conçues pour permettre le mélange d’ autres médicaments dans les cartouches.
Les cartouches vides ne doivent pas être à nouveau remplies.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Fertavid
• La substance active est la follitropine bêta, une hormone connue sous le nom d'Hormone Folliculo- Stimulante (FSH) à un dosage de 833 UI/ ml de solution aqueuse par cartouche. • Les autres composants sont le saccharose, le citrate de sodium, la L-méthionine, le polysorbate 20 et l'alcool benzylique dans de l’ eau pour préparations injectables.
Il est fourni dans une cartouche en verre.
Il est disponible en boîte de 1 cartouche.
Titulaire de l’ Autorisation de mise sur le marché SP Europe, Rue de Stalle 73, B-1180 Bruxelles, Belgique.
Fabricant • N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Pays-Bas • Organon Ireland Ltd., P. O.
Box 2857, Drynam Road, Swords, Co.
Dublin, Irlande
La dernière date à laquelle cette notice a été approuvée est
Prière de mentionner le numéro de lot dans votre correspondance.
INFORMATION DE L’ UTILISATEUR
Fertavid 300 UI/ 0,36 ml solution injectable follitropine bêta
Veuillez lire attentivement l’ intégralité de cette notice avant d’ utiliser ce médicament. − Gardez cette notice, vous pourriez avoir besoin de la relire. − Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre médecin ou à votre pharmacien. − Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre, même en cas de symptômes identiques, cela pourrait lui être nocif. Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez en à votre médecin ou à votre pharmacien.
Dans cette notice:
1.
Qu’ est -ce que Fertavid et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d’ utiliser Fertavid 3.
Comment utiliser Fertavid 4.
Comment conserver Fertavid 6.
1.
QU’ EST-CE QUE FERTAVID ET DANS QUEL CAS EST-IL UTILISE
Fertavid 300 UI/ 0,36 ml solution injectable contient une hormone connue sous le nom d'Hormone Folliculo-Stimulante (FSH) à un dosage de 833 UI/ ml.
La FSH appartient au groupe des gonadotrophines, qui jouent un rôle important dans la fertilité humaine et la reproduction.
Chez les femmes, la FSH est nécessaire pour la croissance et le développement des follicules dans les ovaires.
Les follicules sont de petits sacs ronds qui contiennent les cellules œ ufs.
Chez les hommes, la FSH est nécessaire pour la production de spermatozoïdes.
Fertavid est indiqué pour le traitement de l’ infertilité dans les situations suivantes: • Chez les femmes n’ ayant pas d’ ovulation, Fertavid peut être utilisé pour induire l'ovulation lorsque le traitement au citrate de clomifène a échoué. • Chez les femmes ayant recours à des techniques médicales d'assistance à la procréation, telles que la fécondation in vitro (FIV) et d'autres méthodes, Fertavid peut être utilisé pour aboutir au développement de plusieurs follicules. • Chez les hommes infertiles en raison d'une insuffisance hormonale, Fertavid peut être utilisé pour produire des spermatozoïdes.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’ UTILISER FERTAVID
N’ utilisez jamais Fertavid
• si vous avez une tumeur de l'ovaire, du sein, de l'utérus, du testicule, de l'hypophyse ou de l'hypothalamus • si vous êtes allergique (hypersensible) à la follitropine bêta ou à l’ un des autres composants contenus dans Fertavid • si vous avez des saignements vaginaux importants ou irréguliers dont la cause n’ a pas été déterminée • si vous souffrez d’ une insuffisance ovarienne primaire • si vous avez des kystes ovariens ou une hypertrophie des ovaires non dus à une affection ovarienne polykystique (SOPK)
Faites attention avec Fertavid
Veuillez informer votre médecin si vous avez déjà eu des réactions allergiques à la néomycine et/ ou la streptomycine (antibiotiques) dans le passé.
Une surveillance médicale stricte par votre médecin est très importante.
Des échographies des ovaires seront régulièrement effectuées et des prises de sang ou des analyses d'urine seront réalisées régulièrement.
Les résultats de ces examens permettent à votre médecin d'adapter la dose de Fertavid quotidiennement.
Ceci peut se traduire par des douleurs abdominales.
Une surveillance régulière de la réponse au traitement par la FSH permet à votre médecin d’ éviter une trop forte stimulation des ovaires.
Contactez donc votre médecin sans délai si vous ressentez des douleurs abdominales, même si cela arrive quelques jours après que la dernière injection a été faite.
Le traitement par Fertavid (ainsi que la grossesse elle-même) peut augmenter le risque de thrombose (formation de caillots sanguins dans un vaisseau, le plus souvent dans les veines des jambes ou des poumons).
Veuillez en parler avec votre médecin avant de commencer le traitement, en particulier si: • vous savez déjà que vous avez un risque augmenté de thrombose • vous ou un membre de votre famille proche a déjà eu une thrombose • vous présentez un excès de poids important.
Les taux sanguins élevés de FSH témoignent d'un problème testiculaire.
Fertavid n'est habituellement pas efficace dans de tels cas.
Pour surveiller le traitement, votre médecin peut vous demander d'effectuer une analyse du sperme 4 à 6 mois après le début du traitement.
Utilisation d’ autres médicaments
Si Fertavid est utilisé en association avec le citrate de clomifène, une augmentation de la réponse folliculaire peut être observée.
Si un agoniste de la GnRH a été administré, il peut être nécessaire d'utiliser des posologies supérieures de Fertavid pour obtenir une réponse.
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez en à votre médecin ou à votre pharmacien.
Grossesse
Les études cliniques et les études chez l’ animal n’ ont pas mis en évidence de données montrant que l’ utilisation de Fertavid pendant la grossesse pourrait provoquer des anomalies congénitales.
Néanmoins, vous ne devez pas utiliser Fertavid si vous êtes déjà enceinte, ou si vous pensez être enceinte.
Après traitement par une préparation de gonadotrophines, le risque d’ avoir des grossesses multiples est accru.
Des grossesses multiples conduisent à un risque accru pour la santé de la mère et des bébés pendant la période qui suit la naissance.
De plus, les grossesses multiples et les caractéristiques des couples suivant un traitement pour la fertilité (ex: âge de la femme, caractéristiques du sperme) peuvent être associées à un risque accru d’ anomalies congénitales.
Chez les femmes présentant une anomalie des trompes de Fallope, il y a une légère augmentation du risque de grossesse extra-utérine.
Il y a un risque légèrement supérieur de fausse couche chez les femmes ayant recours à un traitement pour la fertilité.
154 Allaitement
Vous ne devez pas utiliser Fertavid si vous allaitez.
Conduite de véhicules et utilisation de machines
Aucun effet sur l’ aptitude à conduire et à utiliser des machines n’ a été observé.
3.
COMMENT UTILISER FERTAVID
Respectez toujours la posologie indiquée par votre médecin.
En cas de doute, consultez votre médecin ou votre pharmacien.
Posologie chez les femmes
Votre médecin décidera de la posologie de Fertavid à vous donner.
Cette posologie peut être ajustée en cours de traitement.
Des détails supplémentaires sur le déroulement du traitement figurent ci-après.
De grandes différences existent dans la réponse des ovaires à la FSH entre les femmes, ce qui rend impossible l'établissement d’ un schéma de dose adapté à toutes les patientes.
Afin de déterminer la dose adaptée il est nécessaire de contrôler la croissance du follicule à l'aide d’ examens échographiques et de doser la quantité d’ estradiol (hormone fabriquée par les follicules) dans le sang ou dans l'urine. • Femme n’ ayant pas d’ ovulation En tout premier lieu, la dose initiale est déterminée par votre médecin.
Cette dose est poursuivie pendant au moins 7 jours.
S’ il n’ y a pas de réponse, la dose quotidienne sera progressivement augmentée jusqu’ à obtenir une croissance folliculaire et/ ou des taux sanguins d’ estradiol qui indiquent une réponse adéquate.
La dose quotidienne est alors maintenue jusqu’ à l'obtention d’ un follicule de taille souhaitée.
Généralement, 7 à 14 jours de traitement sont suffisants.
L'administration de Fertavid est alors arrêtée et l'ovulation peut être induite par administration de gonadotrophine chorionique humaine (hCG). • Programmes de reproduction médicalement assistée, par exemple FIV Une dose initiale est déterminée par votre médecin.
Cette dose est poursuivie pendant au moins les 4 premiers jours.
Ensuite, la dose peut être ajustée individuellement en se basant sur la réponse au traitement.
Quand un nombre suffisant de follicules de taille adéquate est obtenu, la phase finale de maturation des follicules est déclenchée par l’ administration d’ hCG.
Le prélèvement de l'ovocyte (œ uf) est effectué 34 à 35 heures plus tard.
Posologie chez les hommes
Fertavid est habituellement prescrit à une posologie de 450 UI/ semaine, le plus souvent en 3 doses de 150 UI, en association avec une autre hormone (hCG), pendant au moins 3 à 4 mois.
Si vous n'avez pas réagi positivement après cette période, votre traitement peut être poursuivi pendant au moins 18 mois.
Mode et voie d’ administration
Fertavid solution injectable en cartouche a été développé pour être utilisé avec un stylo injecteur Puregon Pen.
Les instructions séparées pour l’ usage du stylo doivent être suivies attentivement.
Ne pas utiliser la cartouche si la solution contient des particules ou si la solution n’ est pas limpide.
En utilisant le stylo, les injections juste sous la peau (par exemple dans la paroi abdominale), peuvent être faites par vous ou votre partenaire.
Votre médecin vous expliquera quand et comment procéder.
Si les instructions sont suivies attentivement, Fertavid sera injecté correctement et avec un minimum de désagréments.
La toute première injection de Fertavid devra être faite sous surveillance médicale.
Si vous avez utilisé plus de Fertavid que vous n’ auriez dû
Informez votre médecin.
155 Une dose trop forte peut provoquer une réponse ovarienne excessive.
Se reporter à la section "Quels sont les effets indésirables éventuels?" ci-après.
Si vous oubliez d’ utiliser Fertavid
Ne prenez pas de dose double pour compenser la dose que vous avez oubliée de prendre.
Informez votre médecin que vous avez oublié une dose.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Fertavid peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Les effets indésirables mineurs comprennent ecchymoses, douleur, rougeur, gonflement et démangeaisons au niveau du site d'injection.
Des réactions plus généralisées, comme des rashs, ont été occasionnellement observées.
Une complication sérieuse connue du traitement par la FSH est l'hyperstimulation non souhaitée des ovaires.
Cet état peut devenir très sévère, mais le risque peut être réduit par une surveillance attentive du développement des follicules sous traitement.
Les premiers symptômes d'hyperstimulation ovarienne peuvent comporter des douleurs abdominales, une sensation de malaise ou des diarrhées.
Dans des cas plus sévères, ces symptômes peuvent comprendre une augmentation de volume des ovaires, une accumulation de liquide dans l'abdomen et/ ou dans la poitrine, une prise de poids et la formation de caillots sanguins dans la circulation.
Contactez immédiatement votre médecin si vous présentez l'un de ces symptômes même s'il survient quelques jours après que la dernière injection a été pratiquée.
Dans de rares cas, des caillots sanguins peuvent survenir en dehors d'une hyperstimulation ovarienne non souhaitée (voir également "Faites attention avec Fertavid").
Les autres effets indésirables observés dans les études cliniques comprennent maux de tête et nausées.
Un léger développement mammaire ou une acné peut survenir en raison du traitement par l'hCG.
Si vous ressentez un des effets mentionnés comme grave ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER FERTAVID
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Fertavid après la date de péremption mentionnée sur l’ étiquette après ‘ EXP :’.
A conserver au réfrigérateur (entre 2 ºC et 8 ºC).
Ne pas congeler.
Conserver la cartouche dans l’ emballage extérieur.
Pour plus de facilité, vous pouvez conserver Fertavid à une température ne dépassant pas 25 °C(à température ambiante) pendant une période unique ne dépassant pas 3 mois.
Noter quand vous commencez à conserver le produit en dehors du réfrigérateur.
Une fois le joint d’ obturation en caoutchouc de la cartouche percé par une aiguille, le médicament peut être conservé pendant un maximum de 28 jours.
156 Veuillez noter le jour correspondant à la première utilisation de la cartouche sur le tableau d’ enregistrement des doses, destiné à être conservé comme indiqué dans le mode d'emploi du stylo Puregon Pen.
Ne pas utiliser Fertavid si vous remarquez que la solution contient des particules ou n’ est pas limpide.
Jeter les aiguilles utilisées immédiatement après l'injection.
Les cartouches de Fertavid ne sont pas conçues pour permettre le mélange d’ autres médicaments dans les cartouches.
Les cartouches vides ne doivent pas être à nouveau remplies.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Fertavid
• La substance active est la follitropine bêta, une hormone connue sous le nom d'Hormone Folliculo- Stimulante (FSH) à un dosage de 833 UI/ ml de solution aqueuse par cartouche. • Les autres composants sont le saccharose, le citrate de sodium, la L-méthionine, le polysorbate 20 et l'alcool benzylique dans de l’ eau pour préparations injectables.
Qu’ est-ce-que Fertavid et contenu de l’ emballage extérieur
Fertavid solution injectable est une solution limpide, incolore.
Il est disponible en boîte de 1 cartouche.
Titulaire de l’ Autorisation de mise sur le marché SP Europe, Rue de Stalle 73, B-1180 Bruxelles, Belgique
Fabricant • N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Pays-Bas • Organon Ireland Ltd., P. O.
Box 2857, Drynam Road, Swords, Co.
Dublin, Irlande
La dernière date à laquelle cette notice a été approuvée est
Prière de mentionner le numéro de lot dans votre correspondance.
INFORMATION DE L’ UTILISATEUR
Fertavid 600 UI/ 0,72 ml solution injectable follitropine bêta
Veuillez lire attentivement l’ intégralité de cette notice avant d’ utiliser ce médicament. − Gardez cette notice, vous pourriez avoir besoin de la relire. − Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre médecin ou à votre pharmacien. − Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre, même en cas de symptômes identiques, cela pourrait lui être nocif. Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez en à votre médecin ou à votre pharmacien.
Dans cette notice:
1.
Qu’ est -ce que Fertavid et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d’ utiliser Fertavid 3.
Comment utiliser Fertavid 4.
Comment conserver Fertavid 6.
1.
QU’ EST-CE QUE FERTAVID ET DANS QUEL CAS EST-IL UTILISE
Fertavid 600 UI/ 0,72 ml solution injectable contient une hormone connue sous le nom d'Hormone Folliculo-Stimulante (FSH) à un dosage de 833 UI/ ml.
La FSH appartient au groupe des gonadotrophines, qui jouent un rôle important dans la fertilité humaine et la reproduction.
Chez les femmes, la FSH est nécessaire pour la croissance et le développement des follicules dans les ovaires.
Les follicules sont de petits sacs ronds qui contiennent les cellules œ ufs.
Chez les hommes, la FSH est nécessaire pour la production de spermatozoïdes.
Fertavid est indiqué pour le traitement de l’ infertilité dans les situations suivantes: • Chez les femmes n’ ayant pas d’ ovulation, Fertavid peut être utilisé pour induire l'ovulation lorsque le traitement au citrate de clomifène a échoué. • Chez les femmes ayant recours à des techniques médicales d'assistance à la procréation, telles que la fécondation in vitro (FIV) et d'autres méthodes, Fertavid peut être utilisé pour aboutir au développement de plusieurs follicules. • Chez les hommes infertiles en raison d'une insuffisance hormonale, Fertavid peut être utilisé pour produire des spermatozoïdes.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’ UTILISER FERTAVID
N’ utilisez jamais Fertavid
• si vous avez une tumeur de l'ovaire, du sein, de l'utérus, du testicule, de l'hypophyse ou de l'hypothalamus • si vous êtes allergique (hypersensible) à la follitropine bêta ou à l’ un des autres composants contenus dans Fertavid • si vous avez des saignements vaginaux importants ou irréguliers dont la cause n’ a pas été déterminée • si vous souffrez d’ une insuffisance ovarienne primaire • si vous avez des kystes ovariens ou une hypertrophie des ovaires non dus à une affection ovarienne polykystique (SOPK)
Faites attention avec Fertavid
Veuillez informer votre médecin si vous avez déjà eu des réactions allergiques à la néomycine et/ ou la streptomycine (antibiotiques) dans le passé.
Une surveillance médicale stricte par votre médecin est très importante.
Des échographies des ovaires seront régulièrement effectuées et des prises de sang ou des analyses d'urine seront réalisées régulièrement.
Les résultats de ces examens permettent à votre médecin d'adapter la dose de Fertavid quotidiennement.
Ceci peut se traduire par des douleurs abdominales.
Une surveillance régulière de la réponse au traitement par la FSH permet à votre médecin d’ éviter une trop forte stimulation des ovaires.
Contactez donc votre médecin sans délai si vous ressentez des douleurs abdominales, même si cela arrive quelques jours après que la dernière injection a été faite.
Le traitement par Fertavid (ainsi que la grossesse elle-même) peut augmenter le risque de thrombose (formation de caillots sanguins dans un vaisseau, le plus souvent dans les veines des jambes ou des poumons).
Veuillez en parler avec votre médecin avant de commencer le traitement, en particulier si: • vous savez déjà que vous avez un risque augmenté de thrombose • vous ou un membre de votre famille proche a déjà eu une thrombose • vous présentez un excès de poids important.
Les taux sanguins élevés de FSH témoignent d'un problème testiculaire.
Fertavid n'est habituellement pas efficace dans de tels cas.
Pour surveiller le traitement, votre médecin peut vous demander d'effectuer une analyse du sperme 4 à 6 mois après le début du traitement.
Utilisation d’ autres médicaments
Si Fertavid est utilisé en association avec le citrate de clomifène, une augmentation de la réponse folliculaire peut être observée.
Si un agoniste de la GnRH a été administré, il peut être nécessaire d'utiliser des posologies supérieures de Fertavid pour obtenir une réponse.
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez en à votre médecin ou à votre pharmacien.
Grossesse
Les études cliniques et les études chez l’ animal n’ ont pas mis en évidence de données montrant que l’ utilisation de Fertavid pendant la grossesse pourrait provoquer des anomalies congénitales.
Néanmoins, vous ne devez pas utiliser Fertavid si vous êtes déjà enceinte, ou si vous pensez être enceinte.
Après traitement par une préparation de gonadotrophines, le risque d’ avoir des grossesses multiples est accru.
Des grossesses multiples conduisent à un risque accru pour la santé de la mère et des bébés pendant la période qui suit la naissance.
De plus, les grossesses multiples et les caractéristiques des couples suivant un traitement pour la fertilité (ex: âge de la femme, caractéristiques du sperme) peuvent être associées à un risque accru d’ anomalies congénitales.
Chez les femmes présentant une anomalie des trompes de Fallope, il y a une légère augmentation du risque de grossesse extra-utérine.
Il y a un risque légèrement supérieur de fausse couche chez les femmes ayant recours à un traitement pour la fertilité.
159 Allaitement
Vous ne devez pas utiliser Fertavid si vous allaitez.
Conduite de véhicules et utilisation de machines
Aucun effet sur l’ aptitude à conduire et à utiliser des machines n’ a été observé.
3.
COMMENT UTILISER FERTAVID
Respectez toujours la posologie indiquée par votre médecin.
En cas de doute, consultez votre médecin ou votre pharmacien.
Votre médecin décidera de la posologie de Fertavid à vous donner.
Cette posologie peut être ajustée en cours de traitement.
Des détails supplémentaires sur le déroulement du traitement figurent ci-après.
De grandes différences existent dans la réponse des ovaires à la FSH entre les femmes, ce qui rend impossible l'établissement d’ un schéma de dose adapté à toutes les patientes.
Afin de déterminer la dose adaptée il est nécessaire de contrôler la croissance du follicule à l'aide d’ examens échographiques et de doser la quantité d’ estradiol (hormone fabriquée par les follicules) dans le sang ou dans l'urine. • Femme n’ ayant pas d’ ovulation En tout premier lieu, la dose initiale est déterminée par votre médecin.
Cette dose est poursuivie pendant au moins 7 jours.
S’ il n’ y a pas de réponse, la dose quotidienne sera progressivement augmentée jusqu’ à obtenir une croissance folliculaire et/ ou des taux sanguins d’ estradiol qui indiquent une réponse adéquate.
La dose quotidienne est alors maintenue jusqu’ à l'obtention d’ un follicule de taille souhaitée.
Généralement, 7 à 14 jours de traitement sont suffisants.
L'administration de Fertavid est alors arrêtée et l'ovulation peut être induite par administration de gonadotrophine chorionique humaine (hCG). • Programmes de reproduction médicalement assistée, par exemple FIV Une dose initiale est déterminée par votre médecin.
Cette dose est poursuivie pendant au moins les 4 premiers jours.
Ensuite, la dose peut être ajustée individuellement en se basant sur la réponse au traitement.
Quand un nombre suffisant de follicules de taille adéquate est obtenu, la phase finale de maturation des follicules est déclenchée par l’ administration d’ hCG.
Le prélèvement de l'ovocyte (œ uf) est effectué 34 à 35 heures plus tard.
Posologie chez les hommes
Fertavid est habituellement prescrit à une posologie de 450 UI/ semaine, le plus souvent en 3 doses de 150 UI, en association avec une autre hormone (hCG), pendant au moins 3 à 4 mois.
Si vous n'avez pas réagi positivement après cette période, votre traitement peut être poursuivi pendant au moins 18 mois.
Mode et voie d’ administration
Fertavid solution injectable en cartouche a été développé pour être utilisé avec un stylo injecteur Puregon Pen.
Les instructions séparées pour l’ usage du stylo doivent être suivies attentivement.
Ne pas utiliser la cartouche si la solution contient des particules ou si la solution n’ est pas limpide.
En utilisant le stylo, les injections juste sous la peau (par exemple dans la paroi abdominale), peuvent être faites par vous ou votre partenaire.
Votre médecin vous expliquera quand et comment procéder.
Si les instructions sont suivies attentivement, Fertavid sera injecté correctement et avec un minimum de désagréments.
La toute première injection de Fertavid devra être faite sous surveillance médicale.
Si vous avez utilisé plus de Fertavid que vous n’ auriez dû
Informez votre médecin.
160 Une dose trop forte peut provoquer une réponse ovarienne excessive.
Se reporter à la section "Quels sont les effets indésirables éventuels?" ci-après.
Si vous oubliez d’ utiliser Fertavid
Ne prenez pas de dose double pour compenser la dose que vous avez oubliée de prendre.
Informez votre médecin que vous avez oublié une dose.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Fertavid peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Les effets indésirables mineurs comprennent ecchymoses, douleur, rougeur, gonflement et démangeaisons au niveau du site d'injection.
Des réactions plus généralisées, comme des rashs, ont été occasionnellement observées.
Une complication sérieuse connue du traitement par la FSH est l'hyperstimulation non souhaitée des ovaires.
Cet état peut devenir très sévère, mais le risque peut être réduit par une surveillance attentive du développement des follicules sous traitement.
Les premiers symptômes d'hyperstimulation ovarienne peuvent comporter des douleurs abdominales, une sensation de malaise ou des diarrhées.
Dans des cas plus sévères, ces symptômes peuvent comprendre une augmentation de volume des ovaires, une accumulation de liquide dans l'abdomen et/ ou dans la poitrine, une prise de poids et la formation de caillots sanguins dans la circulation.
Contactez immédiatement votre médecin si vous présentez l'un de ces symptômes même s'il survient quelques jours après que la dernière injection a été pratiquée.
Dans de rares cas, des caillots sanguins peuvent survenir en dehors d'une hyperstimulation ovarienne non souhaitée (voir également "Faites attention avec Fertavid").
Les autres effets indésirables observés dans les études cliniques comprennent maux de tête et nausées.
Un léger développement mammaire ou une acné peut survenir en raison du traitement par l'hCG.
Si vous ressentez un des effets mentionnés comme grave ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER FERTAVID
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Fertavid après la date de péremption mentionnée sur l’ étiquette après ‘ EXP :’.
A conserver au réfrigérateur (entre 2 ºC et 8 ºC).
Ne pas congeler.
Conserver la cartouche dans l’ emballage extérieur.
Pour plus de facilité, vous pouvez conserver Fertavid à une température ne dépassant pas 25 °C(à température ambiante) pendant une période unique ne dépassant pas 3 mois.
Noter quand vous commencez à conserver le produit en dehors du réfrigérateur.
Une fois le joint d’ obturation en caoutchouc de la cartouche percé par une aiguille, le médicament peut être conservé pendant un maximum de 28 jours.
161 Veuillez noter le jour correspondant à la première utilisation de la cartouche sur le tableau d’ enregistrement des doses, destiné à être conservé comme indiqué dans le mode d'emploi du stylo Puregon Pen.
Ne pas utiliser Fertavid si vous remarquez que la solution contient des particules ou n’ est pas limpide.
Jeter les aiguilles utilisées immédiatement après l'injection.
Les cartouches de Fertavid ne sont pas conçues pour permettre le mélange d’ autres médicaments dans les cartouches.
Les cartouches vides ne doivent pas être à nouveau remplies.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Fertavid
• La substance active est la follitropine bêta, une hormone connue sous le nom d'Hormone Folliculo- Stimulante (FSH) à un dosage de 833 UI/ ml de solution aqueuse par cartouche. • Les autres composants sont le saccharose, le citrate de sodium, la L-méthionine, le polysorbate 20 et l'alcool benzylique dans de l’ eau pour préparations injectables.
Il est fourni dans une cartouche en verre.
Il est disponible en boîte de 1 cartouche.
Titulaire de l’ Autorisation de mise sur le marché SP Europe, Rue de Stalle 73, B-1180 Bruxelles, Belgique
Fabricant • N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Pays-Bas • Organon Ireland Ltd., P. O.
Box 2857, Drynam Road, Swords, Co.
Dublin, Irlande
La dernière date à laquelle cette notice a été approuvée est
Prière de mentionner le numéro de lot dans votre correspondance.
162 NOTICE:
INFORMATION DE L’ UTILISATEUR
Fertavid 900 UI/ 1,08 ml solution injectable follitropine bêta
Veuillez lire attentivement l’ intégralité de cette notice avant d’ utiliser ce médicament. − Gardez cette notice, vous pourriez avoir besoin de la relire. − Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre médecin ou à votre pharmacien. − Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre, même en cas de symptômes identiques, cela pourrait lui être nocif. Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez en à votre médecin ou à votre pharmacien.
Dans cette notice:
1.
Qu’ est -ce que Fertavid et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d’ utiliser Fertavid 3.
Comment utiliser Fertavid 4.
Comment conserver Fertavid 6.
1.
QU’ EST-CE QUE FERTAVID ET DANS QUEL CAS EST-IL UTILISE
Fertavid 900 UI/ 1,08 ml solution injectable contient une hormone connue sous le nom d'Hormone Folliculo-Stimulante (FSH) à un dosage de 833 UI/ ml.
La FSH appartient au groupe des gonadotrophines, qui jouent un rôle important dans la fertilité humaine et la reproduction.
Chez les femmes, la FSH est nécessaire pour la croissance et le développement des follicules dans les ovaires.
Les follicules sont de petits sacs ronds qui contiennent les cellules œ ufs.
Chez les hommes, la FSH est nécessaire pour la production de spermatozoïdes.
Fertavid est indiqué pour le traitement de l’ infertilité dans les situations suivantes: • Chez les femmes n’ ayant pas d’ ovulation, Fertavid peut être utilisé pour induire l'ovulation lorsque le traitement au citrate de clomifène a échoué. • Chez les femmes ayant recours à des techniques médicales d'assistance à la procréation, telles que la fécondation in vitro (FIV) et d'autres méthodes, Fertavid peut être utilisé pour aboutir au développement de plusieurs follicules. • Chez les hommes infertiles en raison d'une insuffisance hormonale, Fertavid peut être utilisé pour produire des spermatozoïdes.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’ UTILISER FERTAVID
N’ utilisez jamais Fertavid
• si vous avez une tumeur de l'ovaire, du sein, de l'utérus, du testicule, de l'hypophyse ou de l'hypothalamus • si vous êtes allergique (hypersensible) à la follitropine bêta ou à l’ un des autres composants contenus dans Fertavid • si vous avez des saignements vaginaux importants ou irréguliers dont la cause n’ a pas été déterminée • si vous souffrez d’ une insuffisance ovarienne primaire • si vous avez des kystes ovariens ou une hypertrophie des ovaires non dus à une affection ovarienne polykystique (SOPK)
Faites attention avec Fertavid
Veuillez informer votre médecin si vous avez déjà eu des réactions allergiques à la néomycine et/ ou la streptomycine (antibiotiques) dans le passé.
Une surveillance médicale stricte par votre médecin est très importante.
Des échographies des ovaires seront régulièrement effectuées et des prises de sang ou des analyses d'urine seront réalisées régulièrement.
Les résultats de ces examens permettent à votre médecin d'adapter la dose de Fertavid quotidiennement.
Ceci peut se traduire par des douleurs abdominales.
Une surveillance régulière de la réponse au traitement par la FSH permet à votre médecin d’ éviter une trop forte stimulation des ovaires.
Contactez donc votre médecin sans délai si vous ressentez des douleurs abdominales, même si cela arrive quelques jours après que la dernière injection a été faite.
Le traitement par Fertavid (ainsi que la grossesse elle-même) peut augmenter le risque de thrombose (formation de caillots sanguins dans un vaisseau, le plus souvent dans les veines des jambes ou des poumons).
Veuillez en parler avec votre médecin avant de commencer le traitement, en particulier si: • vous savez déjà que vous avez un risque augmenté de thrombose • vous ou un membre de votre famille proche a déjà eu une thrombose • vous présentez un excès de poids important.
Les taux sanguins élevés de FSH témoignent d'un problème testiculaire.
Fertavid n'est habituellement pas efficace dans de tels cas.
Pour surveiller le traitement, votre médecin peut vous demander d'effectuer une analyse du sperme 4 à 6 mois après le début du traitement.
Utilisation d’ autres médicaments
Si Fertavid est utilisé en association avec le citrate de clomifène, une augmentation de la réponse folliculaire peut être observée.
Si un agoniste de la GnRH a été administré, il peut être nécessaire d'utiliser des posologies supérieures de Fertavid pour obtenir une réponse.
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez en à votre médecin ou à votre pharmacien.
Grossesse
Les études cliniques et les études chez l’ animal n’ ont pas mis en évidence de données montrant que l’ utilisation de Fertavid pendant la grossesse pourrait provoquer des anomalies congénitales.
Néanmoins, vous ne devez pas utiliser Fertavid si vous êtes déjà enceinte, ou si vous pensez être enceinte.
Après traitement par une préparation de gonadotrophines, le risque d’ avoir des grossesses multiples est accru.
Des grossesses multiples conduisent à un risque accru pour la santé de la mère et des bébés pendant la période qui suit la naissance.
De plus, les grossesses multiples et les caractéristiques des couples suivant un traitement pour la fertilité (ex: âge de la femme, caractéristiques du sperme) peuvent être associées à un risque accru d’ anomalies congénitales.
Chez les femmes présentant une anomalie des trompes de Fallope, il y a une légère augmentation du risque de grossesse extra-utérine.
Il y a un risque légèrement supérieur de fausse couche chez les femmes ayant recours à un traitement pour la fertilité.
164 Allaitement
Vous ne devez pas utiliser Fertavid si vous allaitez.
Conduite de véhicules et utilisation de machines
Aucun effet sur l’ aptitude à conduire et à utiliser des machines n’ a été observé.
3.
COMMENT UTILISER FERTAVID
Respectez toujours la posologie indiquée par votre médecin.
En cas de doute, consultez votre médecin ou votre pharmacien.
Votre médecin décidera de la posologie de Fertavid à vous donner.
Cette posologie peut être ajustée en cours de traitement.
Des détails supplémentaires sur le déroulement du traitement figurent ci-après.
De grandes différences existent dans la réponse des ovaires à la FSH entre les femmes, ce qui rend impossible l'établissement d’ un schéma de dose adapté à toutes les patientes.
Afin de déterminer la dose adaptée il est nécessaire de contrôler la croissance du follicule à l'aide d’ examens échographiques et de doser la quantité d’ estradiol (hormone fabriquée par les follicules) dans le sang ou dans l'urine. • Femme n’ ayant pas d’ ovulation En tout premier lieu, la dose initiale est déterminée par votre médecin.
Cette dose est poursuivie pendant au moins 7 jours.
S’ il n’ y a pas de réponse, la dose quotidienne sera progressivement augmentée jusqu’ à obtenir une croissance folliculaire et/ ou des taux sanguins d’ estradiol qui indiquent une réponse adéquate.
La dose quotidienne est alors maintenue jusqu’ à l'obtention d’ un follicule de taille souhaitée.
Généralement, 7 à 14 jours de traitement sont suffisants.
L'administration de Fertavid est alors arrêtée et l'ovulation peut être induite par administration de gonadotrophine chorionique humaine (hCG). • Programmes de reproduction médicalement assistée, par exemple FIV Une dose initiale est déterminée par votre médecin.
Cette dose est poursuivie pendant au moins les 4 premiers jours.
Ensuite, la dose peut être ajustée individuellement en se basant sur la réponse au traitement.
Quand un nombre suffisant de follicules de taille adéquate est obtenu, la phase finale de maturation des follicules est déclenchée par l’ administration d’ hCG.
Le prélèvement de l'ovocyte (œ uf) est effectué 34 à 35 heures plus tard.
Posologie chez les hommes
Fertavid est habituellement prescrit à une posologie de 450 UI/ semaine, le plus souvent en 3 doses de 150 UI, en association avec une autre hormone (hCG), pendant au moins 3 à 4 mois.
Si vous n'avez pas réagi positivement après cette période, votre traitement peut être poursuivi pendant au moins 18 mois.
Mode et voie d’ administration
Fertavid solution injectable en cartouche a été développé pour être utilisé avec un stylo injecteur appelé Puregon Pen conçu.
Les instructions séparées pour l’ usage du stylo doivent être suivies attentivement.
Ne pas utiliser la cartouche si la solution contient des particules ou si la solution n’ est pas limpide.
En utilisant le stylo, les injections juste sous la peau (par exemple dans la paroi abdominale), peuvent être faites par vous ou votre partenaire.
Votre médecin vous expliquera quand et comment procéder.
Si les instructions sont suivies attentivement, Fertavid sera injecté correctement et avec un minimum de désagréments.
La toute première injection de Fertavid devra être faite sous surveillance médicale.
Si vous avez utilisé plus de Fertavid que vous n’ auriez dû
165 Informez votre médecin.
Une dose trop forte peut provoquer une réponse ovarienne excessive.
Se reporter à la section "Quels sont les effets indésirables éventuels?" ci-après.
Si vous oubliez d’ utiliser Fertavid
Ne prenez pas de dose double pour compenser la dose que vous avez oubliée de prendre.
Informez votre médecin que vous avez oublié une dose.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Fertavid peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Les effets indésirables mineurs comprennent ecchymoses, douleur, rougeur, gonflement et démangeaisons au niveau du site d'injection.
Des réactions plus généralisées, comme des rashs, ont été occasionnellement observées.
Une complication sérieuse connue du traitement par la FSH est l'hyperstimulation non souhaitée des ovaires.
Cet état peut devenir très sévère, mais le risque peut être réduit par une surveillance attentive du développement des follicules sous traitement.
Les premiers symptômes d'hyperstimulation ovarienne peuvent comporter des douleurs abdominales, une sensation de malaise ou des diarrhées.
Dans des cas plus sévères, ces symptômes peuvent comprendre une augmentation de volume des ovaires, une accumulation de liquide dans l'abdomen et/ ou dans la poitrine, une prise de poids et la formation de caillots sanguins dans la circulation.
Contactez immédiatement votre médecin si vous présentez l'un de ces symptômes même s'il survient quelques jours après que la dernière injection a été pratiquée.
Dans de rares cas, des caillots sanguins peuvent survenir en dehors d'une hyperstimulation ovarienne non souhaitée (voir également "Faites attention avec Fertavid").
Les autres effets indésirables observés dans les études cliniques comprennent maux de tête et nausées.
Un léger développement mammaire ou une acné peut survenir en raison du traitement par l'hCG.
Si vous ressentez un des effets mentionnés comme grave ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER FERTAVID
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Fertavid après la date de péremption mentionnée sur l’ étiquette après ‘ EXP :’.
A conserver au réfrigérateur (entre 2 ºC et 8 ºC).
Ne pas congeler.
Conserver la cartouche dans l’ emballage extérieur.
Pour plus de facilité, vous pouvez conserver Fertavid à une température ne dépassant pas 25 °C(à température ambiante) pendant une période unique ne dépassant pas 3 mois.
Noter quand vous commencez à conserver le produit en dehors du réfrigérateur.
Une fois le joint d’ obturation en caoutchouc de la cartouche percé par une aiguille, le médicament peut être conservé pendant un maximum de 28 jours.
166 Veuillez noter le jour correspondant à la première utilisation de la cartouche sur le tableau d’ enregistrement des doses, destiné à être conservé comme indiqué dans le mode d'emploi du stylo Puregon Pen.
Ne pas utiliser Fertavid si vous remarquez que la solution contient des particules ou n’ est pas limpide.
Jeter les aiguilles utilisées immédiatement après l'injection.
Les cartouches de Fertavid ne sont pas conçues pour permettre le mélange d’ autres médicaments dans les cartouches.
Les cartouches vides ne doivent pas être à nouveau remplies.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Fertavid
• La substance active est la follitropine bêta, une hormone connue sous le nom d'Hormone Folliculo- Stimulante (FSH) à un dosage de 833 UI/ ml de solution aqueuse par cartouche. • Les autres composants sont le saccharose, le citrate de sodium, la L-méthionine, le polysorbate 20 et l'alcool benzylique dans de l’ eau pour préparations injectables.
Il est fourni dans une cartouche en verre.
Il est disponible en boîte de 1 cartouche.
Titulaire de l’ Autorisation de mise sur le marché SP Europe, Rue de Stalle 73, B-1180 Bruxelles, Belgique
Fabricant • N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Pays-Bas • Organon Ireland Ltd., P. O.
Box 2857, Drynam Road, Swords, Co.
Dublin, Irlande
La dernière date à laquelle cette notice a été approuvée est
Prière de mentionner le numéro de lot dans votre correspondance.
167
European Medicines Agency
EMEA/ H/ C/ 918
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
FILGRASTIM HEXAL
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d'évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
If you need more infoPour plus d’ informations sur votre état ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l'EPAR).
Qu’ est -ce que Filgrastim Hexal?
Filgrastim Hexal est une solution injectable ou pour perfusion (goutte-à-goutte dans une veine) en seringue préremplie.
Elle contient le principe actif filgrastim (30 ou 48 millions d’ unités).
Filgrastim Hexal est un médicament « biosimilaire ».
Cela signifie que Filgrastim Hexal est similaire à un médicament biologique déjà autorisé dans l’ Union européenne (UE), qui contient le même principe actif (également appelé « médicament de référence »).
Le médicament de référence de Filgrastim Hexal est Neupogen.
Pour de plus amples informations sur les médicaments biosimilaires, voir le document sous forme de questions-réponses disponible ici.
Dans quel cas Filgrastim Hexal est -il utilisé?
Filgrastim Hexal est utilisé pour stimuler la production de globules blancs dans les situations suivantes:  pour réduire la durée de la neutropénie (diminution des taux de neutrophiles, un certain type de globules blancs) et l’ apparition de la neutropénie fébrile (neutropénie accompagnée de fièvre) chez les patients recevant une chimiothérapie (traitement contre le cancer) qui est cytotoxique (tue les cellules);  pour réduire la durée de neutropénie chez les patients recevant un traitement destiné à détruire les cellules de moelle osseuse avant une transplantation de moelle osseuse (comme chez certains patients atteints de leucémie), si ces patients présentent un risque de neutropénie sévère prolongée;  pour augmenter les taux de neutrophiles et réduire les risques d’ infection chez les patients atteints de neutropénie, qui présentent des antécédents d’ infections graves à répétition;  pour traiter les neutropénies persistantes chez les patients infectés par le virus d’ immunodéficience humaine (VIH) à un stade avancé, afin de réduire le risque d’ infection bactérienne quand les autres traitements sont inappropriés.
Filgrastim Hexal peut également être utilisé chez les personnes qui sont sur le point de donner des cellules souches de sang en vue d’ une transplantation, pour aider la moelle osseuse à produire ces cellules.
Le médicament n'est délivré que sur ordonnance.
Comment Filgrastim Hexal est -il utilisé?
Filgrastim Hexal est administré par injection sous-cutanée ou perfusion intraveineuse.
Le mode d’ administration, la dose et la durée de traitement dépendent de la raison du traitement, du poids corporel du patient et des réactions au traitement.
Filgrastim Hexal est généralement administré dans 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
 European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged. un centre de traitement spécialisé, bien que les patients qui le reçoivent par injection sous-cutanée puissent s’ administrer eux-mêmes l’ injection dès lors qu’ ils ont reçu les instructions appropriées.
Pour plus d’ informations, voir la notice.
Comment Filgrastim Hexal agit -il?
Le principe actif de Filgrastim Hexal, le filgrastim, est très similaire à une protéine humaine appelée « facteur de croissance de la lignée granulocytaire » (G-CSF).
Le filgrastim est produit par une méthode appelée « technique de l’ ADN recombinant »: il est fabriqué par une bactérie ayant reçu un gène (ADN) qui la rend apte à le produire.
Cette substance de substitution fonctionne de la même manière que le G- CSF élaboré naturellement, en encourageant la moelle osseuse à produire davantage de globules blancs.
Quelles études ont été menées sur Filgrastim Hexal?
Filgrastim Hexal a été étudié pour démontrer sa similitude au médicament de référence, Neupogen.
Quatre études ont été menées pour examiner les niveaux de neutrophiles dans le sang sur un total de 146 volontaires sains traités par Filgrastim Hexal ou Neupogen.
Ces études analysaient les effets de l’ administration unique ou répétée de diverses doses de médicaments, soit en injection sous-cutanée, soit en perfusion intraveineuse.
Ces études mesuraient principalement le nombre de neutrophiles au cours de 10 premiers jours de traitement.
Quel est le bénéfice démontré par Filgrastim Hexal au cours des études?
Au cours des études, Filgrastim Hexal et Neupogen ont induit des augmentations similaires des taux de neutrophiles sanguins chez les volontaires sains.
Ce résultat a été jugé suffisant pour démontrer que les bénéfices de Filgrastim Hexal sont comparables à ceux du médicament de référence.
Quel est le risque associé à l’ utilisation de Filgrastim Hexal?
L’ effet indésirable le plus communément observé sous Filgrastim Hexal (chez plus d’ un patient sur dix) réside dans les douleurs musculo-squelettiques (douleurs dans les muscles et les os).
D’ autres effets indésirables sont observables chez plus d’ un patient sur dix, en fonction de la pathologie pour laquelle Filgrastim Hexal est utilisé.
Pour une description complète des effets indésirables observés sous Filgrastim Hexal, voir la notice.
Filgrastim Hexal ne doit pas être utilisé chez les personnes pouvant présenter une hypersensibilité (allergie) au filgrastim ou à l’ un des autres composants.
Pourquoi Filgrastim Hexal a -t-il été approuvé?
Le Comité des médicaments à usage humain (CHMP) a considéré que, compte tenu des exigences de l’ Union européenne, Filgrastim Hexal présentait un profil de qualité, de sécurité et d’ efficacité comparable à celui de Neupogen.
Le CHMP a donc estimé que, comme pour Neupogen, le rapport bénéfice/ risque est favorable.
Il a, dès lors, recommandé qu’ une autorisation de mise sur le marché soit délivrée pour Filgrastim Hexal.
Autres informations relatives à Filgrastim Hexal:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Filgrastim Hexal à Hexal AG, le 06 février 2009.
L’ EPAR complet relatif à Filgrastim Hexal est disponible ici.
12-2008.
2/ 2
Numéro UE
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
Conditionnement
Contenu (Concentration)
Taille de l’ emballage
EU/ 1/ 08/ 496/ 001
Filgrastim Hexal
30 MU (60 MU/ ml)
Solution injectable ou pour perfusion
Voie sous-cutanée ou intraveineuse
Seringue préremplie (verre)
0,5 ml
1 seringue préremplie
EU/ 1/ 08/ 496/ 002
Filgrastim Hexal
30 MU (60 MU/ ml)
Solution injectable ou pour perfusion
Voie sous-cutanée ou intraveineuse
Seringue préremplie (verre)
0,5 ml
3 seringues préremplies
EU/ 1/ 08/ 496/ 003
Filgrastim Hexal
30 MU (60 MU/ ml)
Solution injectable ou pour perfusion
Voie sous-cutanée ou intraveineuse
Seringue préremplie (verre)
0,5 ml
5 seringues préremplies
EU/ 1/ 08/ 496/ 004
Filgrastim Hexal
30 MU (60 MU/ ml)
Solution injectable ou pour perfusion
Voie sous-cutanée ou intraveineuse
Seringue préremplie (verre)
0,5 ml
10 seringues préremplies
EU/ 1/ 08/ 496/ 005
Filgrastim Hexal
48 MU (96 MU/ ml)
Solution injectable ou pour perfusion
Voie sous-cutanée ou intraveineuse
Seringue préremplie (verre)
0,5 ml
1 seringue préremplie
EU/ 1/ 08/ 496/ 006
Filgrastim Hexal
48 MU (96 MU/ ml)
Solution injectable ou pour perfusion
Voie sous-cutanée ou intraveineuse
Seringue préremplie (verre)
0,5 ml
3 seringues préremplies
EU/ 1/ 08/ 496/ 007
Filgrastim Hexal
48 MU (96 MU/ ml)
Solution injectable ou pour perfusion
Voie sous-cutanée ou intraveineuse
Seringue préremplie (verre)
0,5 ml
5 seringues préremplies
EU/ 1/ 08/ 496/ 008
Filgrastim Hexal
48 MU (96 MU/ ml)
Solution injectable ou pour perfusion
Voie sous-cutanée ou intraveineuse
Seringue préremplie (verre)
0,5 ml
10 seringues préremplies
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Filgrastim HEXAL 30 MU/ 0,5 ml solution injectable ou pour perfusion en seringue préremplie.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque ml de solution contient 60 millions d’ unités (MU) (correspondant à 600 microgrammes [µg]) de filgrastim*.
Chaque seringue préremplie contient 30 MU (correspondant à 300 µg) de filgrastim dans 0,5 ml.
* facteur méthionylé recombinant humain stimulant des colonies de granulocytes (G-CSF), produit dans E. coli par la technique de l’ ADN recombinant.
Excipients: chaque ml de solution contient 50 mg de sorbitol (E420).
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable ou pour perfusion en seringue préremplie
Solution limpide, incolore à légèrement jaunâtre.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
- Réduction de la durée des neutropénies et de l’ incidence des neutropénies fébriles chez les
patients traités par une chimiothérapie cytotoxique pour un cancer (à l’ exception des leucémies myéloïdes chroniques et des syndromes myélodysplasiques) et réduction de la durée des neutropénies chez les patients recevant une thérapie myélosuppressive suivie d’ une greffe de moelle osseuse et présentant un risque accru de neutropénie sévère prolongée.
L’ innocuité et l’ efficacité du filgrastim sont similaires chez l’ adulte et chez l’ enfant recevant une chimiothérapie cytotoxique.
- Mobilisation de cellules souches progénitrices (CSP) dans le sang circulant.
- L'administration à long terme de filgrastim est indiquée chez les enfants et les adultes atteints de
neutropénie sévère congénitale, cyclique ou idiopathique avec un taux de polynucléaires neutrophiles (PNN) ≤ 0,5 x 109/ l et des antécédents d'infections sévères ou récurrentes, afin d’ augmenter le taux de neutrophiles et de réduire l'incidence et la durée des épisodes infectieux.
Traitement des neutropénies persistantes (PNN ≤ 1,0 x 109/ l) chez les patients infectés par le
-
VIH à un stade avancé, afin de réduire le risque d’ infection bactérienne quand les autres options thérapeutiques sont inadéquates.
4.2 Posologie et mode d’ administration
Un traitement par le filgrastim ne doit être administré qu’ après avis d’ un centre d’ oncologie ayant l’ expérience de l’ utilisation des G-CSF et de l’ hématologie, et disposant des équipements diagnostiques nécessaires.
Les procédures de mobilisation et de cytaphérèse doivent être mises en œ uvre en collaboration avec un centre d'onco-hématologie disposant de l'expérience adéquate, et capable de surveiller correctement le rendement en cellules souches.
2 Filgrastim HEXAL est disponible aux doses de 30 MU/ 0,5 ml et 48 MU/ 0,5 ml.
Après chimiothérapie cytotoxique
La dose recommandée de filgrastim est de 0,5 MU/ kg/ jour (5 µg/ kg/ jour).
La première injection de filgrastim doit être effectuée au plus tôt 24 heures après la fin de la chimiothérapie cytotoxique.
L'administration quotidienne de filgrastim doit être poursuivie jusqu'à ce que le nadir attendu du nombre de neutrophiles soit dépassé et que ce nombre soit revenu à une valeur normale.
Après traitement par une chimiothérapie validée dans les tumeurs solides, les lymphomes et les leucémies lymphoïdes, la durée nécessaire de traitement par filgrastim pour satisfaire ces critères peut aller jusqu’ à 14 jours.
Après un traitement d’ induction et de consolidation pour une leucémie aiguë myéloïde, la durée de traitement peut être significativement plus longue (jusqu’ à 38 jours) selon le type, la dose et le schéma de chimiothérapie cytotoxique utilisés.
Chez les patients traités par chimiothérapie cytotoxique, une augmentation transitoire du nombre des neutrophiles est typiquement observée 1 ou 2 jour(s) après le début du traitement par filgrastim.
Cependant, pour obtenir une réponse thérapeutique durable, il faut continuer le traitement par filgrastim jusqu'à ce que la date attendue du nadir soit dépassée et que le nombre des neutrophiles se soit normalisé.
Il n'est pas recommandé d'interrompre prématurément le traitement avant la date attendue du nadir.
Après chimiothérapie myéloablative suivie d’ une greffe de moelle osseuse La dose initiale recommandée de filgrastim est de 1,0 MU/ kg/ jour (10 µg/ kg/ jour).
La première dose de filgrastim devra être administrée au minimum 24 heures après la chimiothérapie cytotoxique et dans les 24 heures précédant la transfusion de moelle osseuse.
Ajustements de la dose:
Une fois le nadir du nombre des neutrophiles dépassé, la dose quotidienne de filgrastim devra être adaptée en fonction de la réponse des neutrophiles, comme suit:
Nombre de polynucléaires neutrophiles Ajustement de la dose de filgrastim (PNN) PNN > 1,0 x 109/ l pendant 3 jours Réduire à 0,5 MU/ kg/ jour (5 µg/ kg/ jour) consécutifs Puis, si PNN > 1,0 x 109/ l pendant 3 jours Arrêter le traitement par filgrastim consécutifs supplémentaires Pendant cette période, si le nombre de PNN redescend en dessous de 1,0 x 109/ l, la dose de filgrastim devra être ré-augmentée selon le schéma thérapeutique décrit ci-dessus
Mobilisation des cellules souches progénitrices (CSP)
Patients traités par chimiothérapie myélosuppressive ou myéloablative suivie d'une autogreffe de ces cellules souches progénitrices La dose de filgrastim recommandée pour la mobilisation des CSP, utilisé seul, est de 1,0 MU/ kg/ jour (10 μ g/ kg/ jour) pendant 5 à 7 jours consécutifs.
1 ou 2 cytaphérèse(s) aux jours 5 et 6 sont souvent suffisantes.
Dans d'autres circonstances, des cytaphérèses supplémentaires peuvent être nécessaires.
La dose de filgrastim doit être maintenue jusqu'à la dernière cytaphérèse.
Pour la mobilisation des CSP après une chimiothérapie myélosuppressive, la dose de filgrastim recommandée est de 0,5 MU/ kg/ jour (5 µg/ kg/ jour) administrée quotidiennement à partir du premier jour suivant la fin de la chimiothérapie et jusqu'à ce que la date attendue du nadir soit dépassée et que le taux de neutrophiles se soit normalisé.
La cytaphérèse doit être réalisée dans l'intervalle de temps où le taux de PNN est compris entre 0,5 x 109/ l et 5,0 x 109/ l.
Une seule cytaphérèse est en général suffisante pour les patients n'ayant pas reçu de chimiothérapie intensive.
Dans les autres cas, il est recommandé de procéder à des cytaphérèses supplémentaires.
On ne dispose pas de comparaison prospective randomisée des deux méthodes de mobilisation recommandées (filgrastim seul ou en association avec une chimiothérapie myélosuppressive) chez une
Le degré de variation des taux de cellules CD34+ entre les patients et entre les dosages des laboratoires rend difficile la comparaison directe entre les différentes études.
Il est donc difficile de recommander la méthode de mobilisation idéale.
Le choix de la méthode doit prendre en compte l'objectif thérapeutique global pour chaque patient.
Donneurs sains en vue d'une greffe allogénique de cellules souches progénitrices Pour la mobilisation des CSP chez les donneurs sains en vue d’ une greffe de CSP, le filgrastim doit être administré à la dose de 1,0 MU/ kg/ jour (10 µg/ kg/ jour) pendant 4 à 5 jours consécutifs.
Les cytaphérèses doivent être commencées au jour 5 et poursuivies jusqu'au jour 6 si nécessaire, afin de collecter une quantité de 4 x 106 cellules CD34+ / kg de poids corporel du receveur.
Chez les patients souffrant de neutropénie chronique sévère (NCS)
Neutropénie congénitale La dose initiale recommandée est de 1,2 MU/ kg/ jour (12 µg/ kg/ jour) en dose unique ou en doses fractionnées.
Neutropénie idiopathique ou cyclique La dose initiale recommandée est de 0,5 MU/ kg/ jour (5 µg/ kg/ jour) en dose unique ou en doses fractionnées.
Ajustement des doses Le filgrastim doit être administré tous les jours pour augmenter et maintenir le nombre des neutrophiles au-dessus de 1,5 x 109/ l.
Lorsque la réponse a été obtenue, la dose minimale efficace, nécessaire pour maintenir le taux de neutrophiles, doit être recherchée.
L'administration quotidienne au long cours est nécessaire pour maintenir un taux de neutrophiles adéquat.
Après 1 ou 2 semaine(s) de traitement, la dose initiale peut être doublée ou diminuée de moitié selon la réponse du patient.
Par la suite, la dose doit être ajustée au cas par cas toutes les 1 à 2 semaine(s) pour maintenir le taux moyen de neutrophiles entre 1,5 x 109/ l et 10 x 109/ l.
Un protocole d'augmentation des doses plus rapide peut être envisagé chez les patients présentant des infections sévères.
Lors des essais cliniques, 97% des patients répondeurs présentaient une réponse complète à des doses ≤ 2,4 MU/ kg/ jour (24 µg/ kg/ jour).
La sécurité à long terme du filgrastim à des doses > 2,4 MU/ kg/ jour (24 µg/ kg/ jour) chez les patients atteints de neutropénie chronique sévère (NCS) n'a pas été établie.
Chez les patients infectés par le VIH
Correction de la neutropénie La dose initiale recommandée de filgrastim est de 0,1 MU/ kg/ jour (1 µg/ kg/ jour) administrée quotidiennement; elle peut être augmentée par paliers jusqu’ à un maximum de 0,4 MU/ kg/ jour (4 µg/ kg/ jour) pour obtenir et maintenir un taux normal et stable de polynucléaires neutrophiles (PNN > 2,0 x 109/ l).
Lors des essais cliniques, plus de 90% des patients ont été répondeurs à ces doses, avec une durée médiane de correction de la neutropénie de 2 jours.
Chez un nombre restreint de patients (< 10%), il a été nécessaire d’ administrer des doses allant jusqu’ à 1,0 MU/ kg/ jour (10 µg/ kg/ jour) pour corriger la neutropénie.
Maintien d’ un taux normal de polynucléaires neutrophiles Lorsque la correction de la neutropénie a été obtenue, la dose minimale efficace pour maintenir un taux de polynucléaires neutrophiles normal doit être recherchée.
Il est recommandé d’ ajuster la dose initiale en administrant, un jour sur deux, 30 MU/ jour (300 µg/ jour).
Selon la réponse du patient, un ajustement posologique supplémentaire pourra être nécessaire pour maintenir le taux moyen de polynucléaires neutrophiles à une valeur supérieure à 2,0 x 109/ l.
Lors des essais cliniques, des doses de 30 MU/ jour (300 µg/ jour), administrées 1 à 7 jours par semaine, ont été nécessaires pour maintenir un taux de PNN > 2,0 x 109/ l, avec une fréquence médiane d’ administration de 3 jours par semaine.
Une administration au long cours peut s’ avérer nécessaire pour maintenir le taux de PNN > 2,0 x 109/ l.
4 Populations particulières
Patients présentant une insuffisance rénale/ hépatique Les études du filgrastim chez les patients présentant une insuffisance rénale ou hépatique sévère démontrent que les profils pharmacocinétique et pharmacodynamique sont similaires à ceux observés chez les sujets normaux.
Aucun ajustement posologique n’ est nécessaire dans ces conditions.
Utilisation pédiatrique en cancérologie et dans la neutropénie chronique sévère (NCS) Lors des essais cliniques, 65% des patients traités pour une NCS avaient moins de 18 ans.
L'efficacité du traitement par filgrastim est apparue clairement pour ce groupe qui comportait essentiellement des patients atteints de neutropénie congénitale.
En comparaison des adultes, il n'est pas apparu de différence dans le profil de tolérance chez les patients pédiatriques traités pour une NCS.
Les données issues des études cliniques effectuées en pédiatrie indiquent que l’ innocuité et l’ efficacité du filgrastim sont comparables chez les adultes et les enfants recevant des chimiothérapies cytotoxiques.
Les doses recommandées chez l’ enfant sont identiques à celles préconisées chez l’ adulte après une chimiothérapie cytotoxique myélosuppressive.
Patients âgés Les études cliniques du filgrastim ont inclus un nombre réduit de patients âgés.
En conséquence, aucune étude spécifique n’ ayant été réalisée, il n’ est pas possible de faire de recommandations concernant la posologie chez ce type de patients.
Mode d’ administration
Après chimiothérapie cytotoxique Le filgrastim doit être administré quotidiennement par injection sous-cutanée ou en perfusion intraveineuse de 30 minutes.
Pour plus d’ informations sur la dilution dans une solution de glucose à 50 mg/ ml (5%) avant la perfusion, voir la rubrique 6.6.
La préférence doit être donnée à la voie sous- cutanée dans la majorité des cas.
D’ après les résultats d’ une étude en dose unique, l’ administration par voie intraveineuse semble réduire la durée des effets du filgrastim.
La significativité clinique de ces données après administrations multiples n’ est pas clairement établie.
Le choix de la voie d’ administration doit être fait au cas par cas.
Lors des essais cliniques randomisés, la dose utilisée était de 23 MU/ m²/ jour (230 µg/ m²/ jour) soit 0,4 à 0,84 MU/ kg/ jour (4,0 à 8,4 µg/ kg/ jour) par voie sous- cutanée.
Patients traités par thérapie myéloablative suivie d’ une greffe de moelle osseuse Le filgrastim est administré en perfusion intraveineuse courte de 30 minutes ou en perfusion sous- cutanée ou intraveineuse continue sur 24 heures, après dilution dans tous les cas dans 20 ml de solution de glucose à 50 mg/ ml (5%).
Pour plus d’ informations sur la dilution dans la solution de glucose à 50 mg/ ml (5%) avant la perfusion, voir la rubrique 6.6.
Mobilisation des CSP Injection sous-cutanée.
Pour la mobilisation des CSP chez les patients traités par thérapie myélosuppressive ou myéloablative suivie d'une autogreffe de CSP, la dose de filgrastim recommandée peut aussi être administrée en perfusion sous-cutanée continue sur 24 heures.
En cas de perfusion, le filgrastim doit être dilué dans 20 ml de solution de glucose à 50 mg/ ml (5%).
Pour plus d’ informations sur la dilution dans la solution de glucose à 50 mg/ ml (5%) avant la perfusion, voir la rubrique 6.6.
Neutropénie chronique sévère (NCS)/ Infection par le VIH Injection sous-cutanée.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l'un des excipients.
5 4.4 Mises en garde spéciales et précautions d’ emploi
Mises en garde spéciales
Le filgrastim ne doit pas être utilisé pour augmenter les doses de chimiothérapie cytotoxique au-delà des dosages établis (voir ci-dessous).
Le filgrastim ne doit pas être administré à des patients présentant une neutropénie congénitale sévère (syndrome de Kostmann) avec anomalies cytogénétiques (voir ci-dessous).
Après une chimiothérapie cytotoxique
Croissance de cellules malignes Des recherches ayant mis en évidence que le G-CSF peut favoriser la croissance des cellules myéloïdes in vitro, les mises en garde suivantes doivent être prises en compte.
L’ innocuité et l'efficacité de l’ administration du filgrastim chez les patients atteints de syndrome myélodysplasique ou de leucémie myéloïde chronique n'ont pas été établies.
L’ utilisation de filgrastim n’ est donc pas indiquée dans ces pathologies.
Il importe de bien différencier une transformation blastique de leucémie myéloïde chronique d’ une leucémie aiguë myéloïde (LAM).
Les données de tolérance et d'efficacité disponibles étant limitées, le filgrastim doit être administré avec précaution chez les patients atteints de LAM secondaire.
L’ innocuité et l'efficacité de filgrastim n'ont pas été établies chez les patients atteints d'une LAM de novo, âgés de moins de 55 ans et ayant une cytogénétique favorable [t(8; 21), t(15; 17) et inv(16)].
Leucocytose Une leucocytose supérieure ou égale à 100 x 109/ l a été observée chez moins de 5% des sujets recevant du filgrastim à des doses supérieures à 0,3 MU/ kg/ jour (3 µg/ kg/ jour).
Cependant, en raison des risques potentiels associés à une hyperleucocytose, il est souhaitable de réaliser une numération leucocytaire à intervalles réguliers lors du traitement par filgrastim.
Si le nombre de leucocytes dépasse 50 x 109/ l après la date attendue du nadir, le filgrastim doit être arrêté immédiatement.
Néanmoins, en cas d'administration de filgrastim en vue d'une mobilisation des CSP, le filgrastim doit être arrêté ou la posologie diminuée si le taux de leucocytes dépasse 70 x 109/ l.
Risques associés à la chimiothérapie intensive Une prudence particulière est requise lors du traitement de patients par chimiothérapie à doses élevées car les effets bénéfiques sur l'évolution tumorale n'ont pas été démontrés et une chimiothérapie intensive peut comporter des effets toxiques accrus, en particulier cardiaques, pulmonaires, neurologiques et dermatologiques (se référer à l’ information concernant la chimiothérapie utilisée).
Le traitement par le filgrastim seul n’ agit pas en soi sur la thrombocytopénie ni sur l'anémie dues à la chimiothérapie myélosuppressive.
Du fait de l'administration possible de doses plus élevées de chimiothérapie (c’ est-à-dire dose complète du schéma prescrit), les risques de thrombocytopénie et d'anémie peuvent être majorés.
Il est recommandé de surveiller régulièrement le nombre des plaquettes et l'hématocrite.
Il faut être particulièrement attentif lors de l'administration d'agents de chimiothérapie, seuls ou associés, connus pour être thrombopéniants.
Il a été montré que l'utilisation de CSP mobilisées par le filgrastim réduit l’ ampleur et la durée de la thrombocytopénie liée à une chimiothérapie myélosuppressive ou myéloablative.
Autres précautions spéciales Les effets du filgrastim chez les patients présentant une diminution significative des précurseurs myéloïdes n'ont pas été étudiés.
Le filgrastim agit avant tout sur les précurseurs des neutrophiles pour aboutir à une élévation du nombre des neutrophiles.
De ce fait, la réponse au traitement peut être diminuée chez les patients présentant une réduction des précurseurs des neutrophiles (par exemple,
Des cas de réaction du greffon contre l’ hôte (RGCH), avec dans certains cas une issue fatale, ont été observés chez des patients recevant le G-CSF après une greffe allogénique de moelle osseuse (voir rubrique 5.1).
Mobilisation des CSP
Exposition préalable à des agents cytotoxiques Les patients ayant reçu au préalable une chimiothérapie intensive très myélosuppressive, suivie de l’ administration de filgrastim pour la mobilisation des CSP, peuvent ne pas présenter une mobilisation suffisante de ces cellules sanguines pour obtenir le rendement recommandé (≥ 2,0 x 106 cellules CD34+/ kg) ou l’ accélération de la normalisation du taux des plaquettes.
Certains agents cytotoxiques sont particulièrement toxiques pour cellules souches progénitrices et peuvent diminuer leur mobilisation.
Des agents tels que le melphalan, la carmustine (BCNU) et le carboplatine peuvent réduire le rendement en cellules souches s'ils sont administrés pendant de longues périodes avant l'initiation de la mobilisation.
Néanmoins, l'administration de melphalan, carboplatine ou BCNU, associée à celle du filgrastim, s'est montrée efficace pour la mobilisation des cellules souches.
Si une greffe de CSP est envisagée, il est souhaitable de prévoir précocement une procédure de mobilisation de ces cellules dans le schéma thérapeutique du patient.
Une attention particulière doit être portée chez ces patients au nombre de cellules souches recueillies avant l'administration de la chimiothérapie à haute dose.
Si des rendements insuffisants sont constatés, selon les critères définis ci-dessus, d'autres schémas de traitement ne nécessitant pas de support en cellules souches doivent être envisagés.
Estimation des rendements en cellules souches Il convient d'attacher une attention particulière à la méthode de quantification utilisée pour l'estimation du taux de cellules souches collectées chez les patients traités par le filgrastim.
Les recommandations quantitatives basées sur les études d'autres laboratoires doivent donc être interprétées avec prudence.
L'analyse statistique montre qu'il existe une relation complexe mais continue entre le nombre de CD34+ réinjectés et la rapidité de la récupération plaquettaire après la chimiothérapie à haute dose.
La recommandation d'un rendement minimum de cellules CD34+ ≥ 2,0 x 106/ kg est basée sur l'expérience publiée dans la littérature, démontrant une reconstitution hématologique correcte.
Il semble que des rendements en CD34+ supérieurs à cette norme soient liés à une récupération plus rapide, et des rendements inférieurs à une récupération plus lente.
Donneurs sains en vue d’ une mobilisation de cellules souches progénitrices La mobilisation des CSP n’ apporte aucun bénéfice direct aux donneurs sains et doit être envisagée uniquement dans le cadre de la transplantation allogénique de cellules souches.
Une attention particulière doit être apportée aux valeurs hématologiques et aux maladies infectieuses.
L’ innocuité et l'efficacité du filgrastim n'ont pas été évaluées chez les donneurs sains âgés de moins de 16 ans ou de plus de 60 ans.
Une thrombocytopénie transitoire (numération plaquettaire < 100 x 109/ l), consécutive à l'administration de filgrastim et aux cytaphérèses, a été observée chez 35% des sujets étudiés.
Parmi ces sujets, deux cas rapportés de numération plaquettaire < 50 x 109/ l ont été attribués à la procédure de cytaphérèse.
Si plus d'une cytaphérèse est nécessaire, une attention particulière doit être portée aux donneurs dont la numération plaquettaire est < 100 x 109/ l avant la cytaphérèse; en général, celle -ci ne doit pas être effectuée si la numération plaquettaire est < 75 x 109/ l.
7 La cytaphérèse ne doit pas être effectuée chez les donneurs sous traitement anticoagulant ou présentant des anomalies connues de l'hémostase.
L'administration de filgrastim doit être arrêtée ou la posologie diminuée si le nombre de leucocytes dépasse 70 x 109/ l.
Les donneurs ayant reçu du G-CSF pour la mobilisation des CSP doivent être suivis jusqu’ à ce que les paramètres hématologiques soient redevenus normaux.
Un suivi à long terme des données de tolérance des donneurs est en cours.
Au cours d'une période de surveillance allant jusqu'à 4 ans, aucune anomalie de l'hématopoïèse n'a été rapportée chez les donneurs sains.
Néanmoins, le risque de développement d'un clone de cellules myéloïdes malignes ne peut être exclu.
Il est recommandé que chaque don de cellules souches fasse l'objet d'un enregistrement et d'une surveillance systématiques par les centres de cytaphérèse afin d'assurer le suivi de la tolérance à long terme.
Des modifications cytogénétiques transitoires ont été observées chez des donneurs sains suite à l’ utilisation de G-CSF.
La signification de ces changements en termes de développement d’ hémopathies malignes n’ est pas connue.
Après l’ administration de G-CSF chez les donneurs sains et chez les patients, des cas fréquents mais généralement asymptomatiques d’ une augmentation du volume de la rate, ainsi que de très rares cas de rupture splénique ont été observés.
Certains cas de rupture splénique ont présenté une issue fatale.
Par conséquent, une surveillance clinique du volume de la rate doit être instituée (par ex., examen clinique, échographie).
Un diagnostic de rupture splénique devra être envisagé chez les donneurs sains et/ ou chez les patients présentant une douleur au niveau de l'hypochondre gauche ou une douleur au sommet de l'épaule.
Chez les donneurs sains, des événements indésirables pulmonaires (hémoptysie, hémorragie pulmonaire, infiltrations pulmonaires, dyspnée et hypoxie) ont été signalés dans de très rares cas après la commercialisation.
En cas d’ événement indésirable pulmonaire suspecté ou confirmé, l’ arrêt du traitement par le filgrastim doit être envisagé et des soins médicaux appropriés doivent être prodigués.
Receveurs de CSP allogéniques obtenues après mobilisation par le filgrastim Les données actuelles indiquent que les interactions immunologiques entre le greffon de CSP allogénique et le système immunitaire du receveur peuvent être associées à un risque accru et chronique de réaction du greffon contre l'hôte, en comparaison avec la greffe de moelle osseuse.
Neutropénie chronique sévère (NCS)
Numération sanguine La numération des plaquettes doit être surveillée de près, en particulier au cours des premières semaines de traitement par le filgrastim.
Un arrêt intermittent du traitement ou une réduction de la dose de filgrastim doivent être envisagés chez les patients qui développent une thrombocytopénie (c’ est-à-dire un niveau de plaquettes régulièrement < 100 000/ mm3).
Une surveillance étroite de la numération sanguine est donc requise.
Transformation en leucémie ou en syndrome myélodysplasique Avant d'établir un diagnostic de neutropénie chronique sévère, il faut veiller particulièrement à distinguer cette affection d'autres dérèglements hématologiques comme l'anémie médullaire, la myélodysplasie et la leucémie myéloïde.
Une numération-formule sanguine avec numération plaquettaire ainsi qu'un myélogramme et un caryotype doivent être réalisés avant le traitement.
De rares cas (environ 3%) de syndromes myélodysplasiques (SMD) ou de leucémies ont été observés lors des études cliniques chez les patients atteints de neutropénie chronique sévère traités par le filgrastim.
Ces observations n’ ont été faites que dans les cas de neutropénie congénitale.
Cependant, les SMD et leucémies sont des complications naturelles de la maladie et la relation avec le traitement par filgrastim est incertaine.
Un sous-ensemble d’ environ 12% des patients dont la formule cytogénétique était initialement normale a développé des anomalies, dont la monosomie 7, au cours
8 des évaluations de routine.
Si des patients atteints de neutropénie chronique sévère développent des anomalies cytogénétiques, les risques et les bénéfices de la poursuite du traitement doivent être pesés avec soin; le filgrastim devra être arrêté en cas de survenue d'un syndrome myélodysplasique ou d’ une leucémie.
On ignore encore si le traitement à long terme des patients atteints de neutropénie chronique sévère favorise l’ apparition d’ anomalies cytogénétiques, d’ un SMD ou d’ une transformation leucémique.
Il est recommandé de pratiquer un myélogramme et un caryotype chez les patients à intervalles réguliers (environ une fois par an).
Autres précautions particulières Les causes de neutropénie transitoire, telles que les infections virales, doivent être écartées.
La splénomégalie est un effet direct du traitement par le filgrastim.
Chez 31% des patients étudiés, une splénomégalie palpable a été notée.
Des augmentations de volume, mesurées par radiographie, sont apparues de façon précoce lors du traitement par le filgrastim et ont évolué vers un plateau.
La réduction de la dose a permis un ralentissement ou un arrêt de l'évolution de la splénomégalie et chez 3% des patients, une splénectomie a été nécessaire.
La palpation abdominale est une méthode suffisante pour rechercher une augmentation anormale du volume splénique et doit être pratiquée régulièrement.
Des hématuries/ protéinuries peuvent survenir chez quelques patients.
Des analyses d’ urines doivent être effectuées régulièrement afin de les déceler.
L’ innocuité et l'efficacité chez le nouveau-né et chez les patients atteints de neutropénie auto-immune n'ont pas été établies.
Infection par le VIH
Numération sanguine Le taux de PNN doit être étroitement surveillé, en particulier au cours des premières semaines du traitement par le filgrastim.
Certains patients peuvent répondre très rapidement au traitement, avec dès le début une forte augmentation du taux de polynucléaires neutrophiles.
Il est recommandé de surveiller le taux de PNN quotidiennement au cours des 2 à 3 premiers jours du traitement par le filgrastim.
Par la suite, il est recommandé de doser le taux des PNN au moins deux fois par semaine pendant les deux premières semaines, puis une fois par semaine ou une semaine sur deux, durant la poursuite du traitement.
Au cours de l’ administration intermittente des doses de 30 MU/ jour (300 µg/ jour) de filgrastim, on peut observer des fluctuations importantes du taux des PNN.
Afin de déterminer le nadir du taux de PNN du patient, il est recommandé de procéder à une numération des PNN, immédiatement avant l'administration du filgrastim.
Risques liés à l’ administration de doses plus élevées de médicaments myélosuppresseurs Le filgrastim ne prévient pas la thrombocytopénie et l’ anémie dues aux médicaments myélosuppresseurs.
Du fait de la possibilité d’ administrer des doses ou des associations plus importantes de ces médicaments avec un traitement par le filgrastim, les risques de thrombocytopénie et d’ anémie peuvent être majorés.
Une surveillance régulière de la numération sanguine est recommandée (voir ci-dessus).
Myélosuppression due aux infections opportunistes et aux affections malignes Les infections opportunistes comme celles à Mycobacterium avium ou les affections malignes comme le lymphome, touchant la moelle osseuse, peuvent également provoquer une neutropénie.
Chez les patients porteurs d’ une atteinte médullaire infectieuse ou maligne, il est indiqué de traiter spécifiquement la pathologie sous-jacente, en plus de l’ administration de filgrastim pour le traitement de la neutropénie.
Les effets du filgrastim sur la neutropénie due à une infection ou à une affection maligne envahissant la moelle osseuse n’ ont pas été déterminés avec précision.
Autres précautions particulières
Après administration de facteurs de croissance de la lignée granulocytaire (G-CSF), de rares cas d'effets indésirables pulmonaires ont été rapportés, en particulier des pneumonies interstitielles (voir
Les risques peuvent être majorés chez les patients ayant des antécédents récents d’ infiltration pulmonaire ou de pneumonie.
L’ apparition de signes pulmonaires, tels que toux, fièvre et dyspnée, associés à des signes radiologiques d’ infiltration pulmonaire avec détérioration de la fonction pulmonaire, peuvent être des signes préliminaires d’ un syndrome de détresse respiratoire de l’ adulte (ARDS).
Dans de telles circonstances, le filgrastim doit être arrêté et un traitement approprié doit être instauré.
Il est souhaitable d'assurer une surveillance de la densité osseuse chez les patients ayant un terrain ostéoporotique et dont le traitement par le filgrastim est prévu pour une durée supérieure à 6 mois.
Des crises drépanocytaires, parfois fatales, ont été rapportées lors de l’ utilisation de filgrastim chez des sujets atteints d’ anémie falciforme.
Chez ces patients, le filgrastim devra être utilisé avec prudence et uniquement après une évaluation rigoureuse du rapport bénéfices/ risques.
L’ augmentation de l’ activité hématopoïétique de la moelle osseuse en réponse à un traitement par facteurs de croissance a été associée à des variations transitoires observables de la scintigraphie osseuse.
Celles -ci doivent être prises en compte lors de l’ interprétation des résultats de la scintigraphie osseuse.
Excipients
Filgrastim HEXAL contient du sorbitol.
Ce médicament ne doit pas être utilisé chez les patients ayant une maladie héréditaire rare d’ intolérance au fructose.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
L’ innocuité et l'efficacité de l’ administration de filgrastim et d’ une chimiothérapie myélosuppressive cytotoxique n'ont pas été formellement établies.
L'utilisation du filgrastim n'est pas recommandée dans la période de 24 heures précédant ou suivant une chimiothérapie myélosuppressive cytotoxique, en raison de la sensibilité des cellules myéloïdes à division rapide à cette chimiothérapie.
En cas de traitement concomitant par le filgrastim et le 5-fluorouracile, des données préliminaires observées chez un petit nombre de patients indiquent une augmentation possible de la sévérité de la neutropénie.
Les possibles interactions avec d'autres facteurs de croissance hématopoïétiques et avec les cytokines n'ont pas été étudiées au cours des essais cliniques.
Le lithium favorisant le relargage des neutrophiles, il est possible qu’ il potentialise l’ effet de filgrastim.
Bien que cette association n’ ait pas été spécifiquement étudiée, aucun effet indésirable dû à cette interaction n’ a été mis en évidence.
4.6 Grossesse et allaitement
Il n’ existe pas de données suffisamment pertinentes concernant l’ utilisation du filgrastim chez la femme enceinte.
Il a été rapporté dans la littérature des cas de passage transplacentaire du filgrastim chez des femmes enceintes.
Des études chez le rat et le lapin n'ont pas mis en évidence d'effet tératogène du filgrastim.
Chez le lapin, une augmentation du nombre d'avortements spontanés a été observée, mais aucune malformation n’ a été constatée.
En cas de grossesse, le bénéfice thérapeutique attendu devra donc être estimé au regard du risque potentiel pour le fœ tus.
En l'absence de données sur le passage du produit dans le lait maternel humain, il est recommandé de ne pas utiliser le filgrastim chez la femme qui allaite.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Le filgrastim n’ a aucun effet sur l'aptitude à conduire des véhicules et à utiliser des machines.
10 4.8 Effets indésirables
Les effets indésirables attribuables au filgrastim les plus fréquemment rapportés sont des douleurs osseuses légères à modérés, survenant chez plus de 10% des patients.
Les douleurs osseuses sont habituellement contrôlées par l’ administration d’ antalgiques standard.
Les groupes de fréquence sont définis selon la convention suivante: très fréquent (≥ 1/ 10), fréquent (≥ 1/ 100 à < 1/ 10), peu fréquent (≥ 1/ 1 000 à < 1/ 100), rare (≥ 1/ 10 000 à < 1/ 1 000), très rare (< 1/ 10 000), fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
Tableau 1.
Effets indésirables survenus lors des essais cliniques chez les patients atteints de cancer Affections du système immunitaire
Très rare:
Réactions de type allergique*, incluant anaphylaxie, éruption cutanée, urticaire, œ dème de Quincke, dyspnée et hypotension
Hypotension (transitoire)
Rare:
Troubles vasculaires*, notamment des syndromes veino-occlusifs et des modifications des volumes hydriques
Affections respiratoires, thoraciques et médiastinales
Très rare:
Œ dème pulmonaire*, pneumonie interstitielle*, infiltrations pulmonaires*
Affections de la peau et du tissus sous-cutané
Très rare:
Syndrome de Sweet*, vascularites cutanées
Affections musculo-squelettiques, systémiques et osseuses Très fréquent:
Douleurs musculo-squelettiques (légères ou modérées)
Fréquent:
Très rare:
Douleurs musculo-squelettiques (sévères) Poussées de polyarthrite rhumatoïde
Affections du rein et des voies urinaires
Très rare:
Troubles de la miction (principalement dysurie)
Investigations Très fréquent:
Élévation des phosphatases alcalines, du taux de lactate déshydrogénase (LDH), de la gamma-glutamyltransférase (gamma-GT) et de l’ uricémie (réversible, dose-dépendante, légère ou modérée) * voir ci-dessous
11 Tableau 2.
Effets indésirables survenus lors des essais cliniques chez les donneurs sains en vue d’ une mobilisation des CSP Affections du système immunitaire Peu fréquent:
Réaction allergique sévère: anaphylaxie, œ dème de Quincke, urticaire, éruption cutanée Affections hématologiques et du système lymphatique Très fréquent:
Hyperleucocytose (leucocytes > 50 x 109/ l), thrombocytopénie (plaquettes < 100 x 109/ l; transitoire)
Fréquent:
Peu fréquent:
Très rare:
Rupture splénique (aussi chez les patients)
Affections du système nerveux Très fréquent:
Céphalées Affections respiratoires, thoraciques et médiastinales
Très rare:
Hémoptysie*, hémorragie pulmonaire*, infiltrations pulmonaires*, dyspnée*, hypoxie*
Affections musculo-squelettiques, systémiques et osseuses Très fréquent:
Douleurs osseuses (légères à modérées, transitoires) Peu fréquent:
Poussées de polyarthrite rhumatoïde et crise de symptômes arthritiques Investigations
Fréquent:
Élévation des phosphatases alcalines et du taux de LDH (transitoire, mineure)
Peu fréquent:
Tableau 3.
Effets indésirables survenus lors des essais cliniques chez les patients atteints de neutropénie chronique sévère (NCS) Affections hématologiques et du système lymphatique Très fréquent:
Anémie, splénomégalie (peut être évolutive dans une minorité de cas)
Fréquent:
Thrombocytopénie
Peu fréquent:
Fréquent:
Céphalées
Affections respiratoires, thoraciques et médiastinales Très fréquent:
Épistaxis Affections gastro-intestinales
Fréquent:
Diarrhées
Affections hépatobiliaires
Fréquent:
Hépatomégalie
Affections de la peau et du tissus sous-cutané
Fréquent:
Vascularite cutanée (au cours d’ un traitement au long court), alopécie, éruption cutanée
Affections musculo-squelettiques, systémiques et osseuses Très fréquent:
Douleurs musculo-squelettiques générales, douleurs osseuses
Fréquent:
Ostéoporose, arthralgie
Affections du rein et des voies urinaires Peu fréquent:
Hématurie, protéinurie Troubles généraux et anomalies au site d’ administration
Fréquent:
Douleur au site d’ injection
Investigations Très fréquent:
Élévation des phosphatases alcalines, du taux de LDH et de l’ uricémie (transitoire), diminution de la glycémie (transtoire, modérée)
12 Tableau 4.
Effets indésirables survenus lors des essais cliniques chez les patients infectés par le VIH Affections hématologiques et du système lymphatique
Fréquent:
Troubles spléniques, splénomégalie*
Affections musculo-squelettiques, systémiques et osseuses Très fréquent:
Douleurs osseuses (légères à modérées) * voir ci-dessous
Lors des essais cliniques randomisés contrôlés par placebo, le filgrastim n'a pas augmenté l'incidence des effets indésirables associés à la chimiothérapie cytotoxique, rapportés à la même fréquence chez les patients traités par filgrastim/ chimiothérapie et chez ceux traités par placebo/ chimiothérapie: nausées et vomissements, alopécie, diarrhée, asthénie, anorexie, mucite, céphalées, toux, éruption cutanée, douleurs thoraciques, faiblesse généralisée, maux de gorge, constipation et douleurs non spécifiées.
Des réactions allergiques sont survenues lors de l’ administration initiale ou de la poursuite du traitement chez les patients traités par le filgrastim.
En général, les cas rapportés ont été plus fréquents après une administration par voie intraveineuse.
Dans certains cas, la ré-administration du produit a entraîné la réapparition des symptômes, suggérant ainsi une relation de cause à effet.
Le traitement par le filgrastim doit être définitivement arrêté chez les patients présentant une réaction allergique grave.
Des perturbations vasculaires ont été rapportées chez les patients recevant une chimiothérapie à haute dose suivie d'une autogreffe de moelle.
La relation de causalité entre le filgrastim et la survenue de ces troubles n'a pas été établie.
Des effets indésirables pulmonaires ont été rapportés.
Certains de ces cas ont entraîné une insuffisance respiratoire ou un syndrome de détresse respiratoire de l’ adulte (ARDS) pouvant entraîner une issue fatale (voir rubrique 4.4).
La survenue d’ un syndrome de Sweet (dermatose neutrophile fébrile aiguë) a été rapportée occasionnellement chez des patients atteints de cancer.
Cependant, un pourcentage significatif des patients concernés étant atteints de leucémie, pathologie connue pour être associée au syndrome de Sweet, une relation causale avec le filgrastim n’ a pas été établie.
Des cas isolés de crises drépanocytaires ont été rapportés chez des patients atteints d’ anémie falciforme (voir rubrique 4.4).
La fréquence n’ est pas connue.
Tous les cas rapportés de splénomégalies survenues chez des patients infectés par le VIH ont été légers à modérés à l’ examen clinique et d’ évolution favorable; aucun patient n’ a présenté d’ hypersplénomégalie ou n’ a subi une splénectomie.
On observe fréquemment une splénomégalie chez les patients infectés par le VIH et, à des degrés divers, chez la plupart des patients atteints du SIDA; la relation avec le traitement par le filgrastim n’ est par conséquent pas clairement établie.
Immunogénicité
Au cours de 4 essais cliniques, aucun volontaire sain ou patient traité par Filgrastim HEXAL n’ a développé d’ anticorps anti-rhG-CSF (liants ou neutralisants).
4.9 Surdosage
Les effets d'un surdosage du filgrastim n'ont pas été établis.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: facteur de croissance leucocytaire, code ATC:
L03AA02
13 Le G-CSF est une glycoprotéine qui régule la production et la libération des polynucléaires neutrophiles fonctionnels à partir de la moelle osseuse.
Filgrastim HEXAL, contenant du r-metHuG- CSF (filgrastim), entraîne une augmentation marquée du nombre des polynucléaires neutrophiles circulants et une augmentation mineure des monocytes en 24 heures.
Certains de ces patients présentent déjà une éosinophilie ou une basophilie avant le traitement.
Aux posologies recommandées, l'augmentation du taux de polynucléaires neutrophiles est dose-dépendante.
Les neutrophiles produits en réponse au filgrastim possèdent des fonctions normales ou activées, comme le démontrent les tests de chimiotactisme et de phagocytose.
Après arrêt du traitement par le filgrastim, le nombre de polynucléaires neutrophiles circulants diminue de 50% en 1 à 2 jour(s) et se normalise dans un délai de 1 à 7 jour(s).
Comme pour d’ autres facteurs de croissance hématopoïétiques, le G-CSF a montré in vitro des propriétés stimulantes des cellules endothéliales humaines disposant de récepteurs spécifiques au G-CSF.
En conséquence, il a été mis en évidence que le G-CSF induit les fonctions des cellules endothéliales associées à l’ angiogenèse.
En outre, il a été montré que le G-CSF augmente la migration des neutrophiles à travers l’ endothélium vasculaire.
L’ utilisation du filgrastim chez les patients traités par chimiothérapie cytotoxique entraîne une réduction significative de l'incidence, de la sévérité et de la durée tant de la neutropénie que des épisodes fébriles associés.
Le traitement par le filgrastim réduit significativement la durée des neutropénies fébriles, de l’ utilisation d’ antibiotiques et de l’ hospitalisation après une chimiothérapie d’ induction pour une leucémie aiguë myéloïde ou après une chimiothérapie myélosuppressive suivie d’ une greffe de moelle.
L’ incidence de la fièvre et infections documentées n’ a pas été réduite dans ces contextes.
La durée de la fièvre n’ a pas été réduite chez les patients sous chimiothérapie myélosuppressive suivie d’ une greffe de moelle.
L'administration du filgrastim soit isolément, soit après une chimiothérapie entraîne un passage de cellules souches progénitrices vers le sang circulant périphérique.
Ces CSP autologues peuvent être recueillies par cytaphérèse et réinjectées après une cure de chimiothérapie à forte dose, avec ou sans greffe de moelle osseuse associée.
L'injection de CSP accélère l'hématopoïèse en réduisant le risque de complications hémorragiques et le besoin de transfusion plaquettaire.
Une étude rétrospective européenne évaluant l’ utilisation de G-CSF à la suite d’ une greffe de moelle osseuse allogénique chez des patients atteints de leucémie aiguë a indiqué un risque accru de RGCH, de mortalité associée au traitement (MAT), ainsi que de mortalité, lorsque le G-CSF était administré.
Une étude internationale rétrospective distincte chez des patients atteints de leucémie aiguë myéloïde et de leucémie chronique myéloïde n’ a montré aucun effet sur le risque de RGCH, MAT et mortalité.
Une méta-analyse d’ études portant sur des allogreffes, incluant les résultats de 9 études prospectives randomisées, 8 études rétrospectives et 1 étude cas-témoins, n’ a détecté aucun effet sur le risque de RGCH aiguë, de RGCH chronique ou de mortalité précoce associée au traitement.
Risque Relatif (IC à 95%) de RGCH et de MAT à la suite d’ un traitement par G-CSF après greffe de moelle osseuse RGCH de
Période de
RGCH
Publicatio
n
n l’ étude
grade aigu II - IV
chronique
MAT
Méta-analyse
a
1,08
1,02
0,70
(2003) Étude européenne
1 198
(0,87– 1,33)
(0,82– 1,26)
(0,38– 1,31)
rétrospective
1992 - 2002b (2004) Étude internationale
1 789
(1,08– 1,64)
(1,02– 1,61)
(1,30– 2,32)
rétrospective
1995 - 2000b
1,11
1,10
1,26
(2006) a
2 110
(0,86– 1,42)
(0,86– 1,39)
(0,95– 1,67)
L’ analyse comprend des études impliquant des greffes de moelle osseuse au cours de cette période; dans certaines études, du GM-CSF a été utilisé.
Utilisation du filgrastim pour la mobilisation des CSP chez les donneurs sains en vue d'une allogreffe de CSP Chez les donneurs sains, la dose de 1 MU/ kg/ jour (10 µg/ kg/ jour) administrée par voie sous-cutanée pendant 4 à 5 jours consécutifs permet de collecter chez la majorité des donneurs une quantité supérieure ou égale à 4 x 106 cellules CD34+ / kg de MC du receveur après deux cytaphérèses.
Les receveurs de CSP allogéniques, obtenues après mobilisation par le filgrastim, ont une reconstitution hématologique significativement plus rapide avec, en particulier, un délai significativement plus court de récupération plaquettaire, non soutenue par transfusion plaquettaire, comparé à ceux recevant une greffe de moelle allogénique.
L'utilisation du filgrastim chez les patients, enfants ou adultes, atteints de neutropénie chronique sévère (neutropénie congénitale sévère, neutropénie cyclique et neutropénie idiopathique) induit une augmentation prolongée du chiffre absolu des neutrophiles dans la circulation périphérique et une réduction du risque infectieux et de ses conséquences.
L'utilisation du filgrastim chez les patients infectés par le VIH maintient un taux normal de polynucléaires neutrophiles rendant possible l’ administration, aux doses prévues, des médicaments antiviraux et/ ou autres traitements myélosuppresseurs.
Chez les patients infectés par le VIH ayant reçu du filgrastim, aucune augmentation de la réplication virale du VIH n’ a été mise en évidence.
5.2 Propriétés pharmacocinétiques
Des études croisées randomisées, en double aveugle, à dose unique ou multiple, menées chez 146 volontaires sains ont montré que le profil pharmacocinétique de Filgrastim HEXAL est comparable à celui du produit de référence après administration par voie sous-cutanée ou intraveineuse.
Absorption
L’ administration sous-cutanée d’ une dose unique de 0,5 MU/ kg (5 µg/ kg) a conduit à une concentration sérique maximale (Cmax) après une tmax de 4,5 ± 0,9 heures (moyenne ± écart type).
Distribution
Le volume de distribution dans le sang est d’ environ 150 ml/ kg.
Suite à l’ administration sous-cutanée des doses recommandées, la concentration sérique s’ est maintenue au-dessus de 10 ng/ ml pendant 8 à 16 heures.
Il existe une corrélation linéaire positive entre la dose et la concentration sérique du filgrastim, que le produit soit administré par voie intraveineuse ou sous-cutanée.
Élimination
L’ élimination du filgrastim n’ est pas linéaire en fonction de la dose; la clairance sérique diminue lorsque les doses augmentent.
Le filgrastim semble s’ éliminer principalement par la clairance neutrophile-dépendante, laquelle est saturée aux doses plus élevées.
Cependant, la clairance plasmatique augmente avec des doses répétées, tandis que le nombre de neutrophiles augmente.
La demi-vie d’ élimination sérique médiane (t1/ 2) du filgrastim après administration sous-cutanée de doses uniques a été comprise entre 2,7 heures (1,0 MU/ kg, 10 µg/ kg) et 5,7 heures (0,25 MU/ kg, 2,5 µg/ kg) et a atteint 8,5 à 14 heures respectivement après 7 jours de traitement.
Après administration de filgrastim en perfusion continue pendant une durée allant jusqu’ à 28 jours, chez des patients en phase de récupération suite à une greffe de moelle osseuse autologue, aucun signe d’ accumulation du médicament n’ a été observé et les demi-vies d’ élimination ont été comparables.
15 5.3 Données de sécurité préclinique
Aucune donnée préclinique pertinente n’ est à ajouter pour le prescripteur à ce qui est déjà décrit dans les autres rubriques du Résumé des caractéristiques du produit.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Acétate de glutamine Sorbitol (E420) Polysorbate 80 Eau pour préparations injectables
6.2 Incompatibilités
Filgrastim HEXAL ne doit pas être dilué dans des solutions salines.
Ce médicament ne doit pas être mélangé avec d’ autres médicaments à l’ exception de ceux mentionnés dans la rubrique 6.6.
Le filgrastim dilué peut s’ adsorber sur les matériaux en verre ou en plastique sauf lorsqu’ il est dilué comme mentionné en rubrique 6.6.
6.3 Durée de conservation
30 mois.
Après dilution:
La stabilité physico-chimique de la solution diluée pour perfusion a été démontrée pendant 24 heures entre 2°C et 8°C.
D'un point de vue microbiologique, le produit doit être utilisé immédiatement.
S'il n'est pas utilisé immédiatement, la durée et les conditions de conservation du produit sont sous la seule responsabilité de l'utilisateur; la durée de conservation ne doit normalement pas dépasser 24 heures à une température comprise entre 2°C et 8°C, à moins que la reconstitution ait été effectuée sous conditions aseptiques validées et contrôlées.
6.4 Précautions particulières de conservation
À conserver au réfrigérateur (entre 2°C et 8°C).
Conserver la seringue préremplie dans l’ emballage extérieur à l’ abri de la lumière.
Pour les conditions de conservation du médicament dilué, voir rubrique 6.3.
6.5 Nature et contenu de l’ emballage extérieur
Seringue préremplie (verre de type I) avec une aiguille d’ injection (acier inoxydable), munie ou non d’ un dispositif de sécurité, contenant 0,5 ml de solution.
Boîtes de 1, 3, 5 ou 10 seringues préremplies.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
Avant toute utilisation, la solution doit être contrôlée visuellement.
Seules les solutions limpides et dépourvues de particules peuvent être utilisées.
Une exposition accidentelle à la congélation n’ affecte pas la stabilité de Filgrastim HEXAL.
16 Filgrastim HEXAL ne contient aucun conservateur.
Du fait du risque de contamination microbienne, les seringues préremplies de Filgrastim HEXAL sont exclusivement à usage unique.
Dilution préalable à l’ administration (optionnelle)
Si nécessaire, Filgrastim HEXAL peut être dilué dans une solution de glucose à 50 mg/ ml (5%).
En aucun cas la concentration finale ne doit être < 0,2 MU/ ml (2 µg/ ml).
Pour les patients traités par le filgrastim dilué à des concentrations < 1,5 MU/ ml (15 µg/ ml), il faut ajouter de l’ albumine sérique humaine (SAH) afin d'obtenir une concentration finale de 2 mg/ ml.
Exemple: dans un volume d'injection final de 20 ml, il faut ajouter aux doses de filgrastim inférieures à 30 MU (300 µg) 0,2 ml d’ albumine sérique humaine Ph.
Eur. à 200 mg/ ml (20%).
Après dilution dans une solution de glucose à 50 mg/ ml (5%), le filgrastim est compatible avec le verre et diverses matières plastiques, y compris le PVC, la polyoléfine (un copolymère de polypropylène et de polyéthylène) et le polypropylène.
Utilisation de la seringue préremplie munie d’ un dispositif de sécurité
Le dispositif de sécurité de l’ aiguille couvre l’ aiguille après l’ injection pour prévenir toute blessure.
Le dispositif de sécurité n’ affecte en rien le fonctionnement normal de la seringue.
Appuyer doucement et régulièrement sur le piston jusqu’ à ce que la dose entière ait été administrée et qu’ il ne soit plus possible d’ appuyer sur le piston.
En maintenant une certaine pression sur le piston, retirer l’ aiguille du patient.
Le dispositif de sécurité couvrira l’ aiguille dès que le piston sera relâché.
Utilisation de la seringue préremplie sans dispositif de sécurité
Administrer la dose selon le protocole standard.
Élimination
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
HEXAL AG Industriestrasse 25 D-83607 Holzkirchen Allemagne
8.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
DATE DE MISE A JOUR DU TEXTE
17 Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
18 1.
DENOMINATION DU MEDICAMENT
Filgrastim HEXAL 48 MU/ 0,5 ml solution injectable ou pour perfusion en seringue préremplie.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque ml de solution contient 96 millions d’ unités (MU) (correspondant à 960 microgrammes [µg]) de filgrastim*.
Chaque seringue préremplie contient 48 MU (correspondant à 480 µg) de filgrastim dans 0,5 ml.
* facteur méthionylé recombinant humain stimulant des colonies de granulocytes (G-CSF), produit dans E. coli par la technique de l’ ADN recombinant.
Excipients: chaque ml de solution contient 50 mg de sorbitol (E420).
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable ou pour perfusion en seringue préremplie
Solution limpide, incolore à légèrement jaunâtre.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
- Réduction de la durée des neutropénies et de l’ incidence des neutropénies fébriles chez les
patients traités par une chimiothérapie cytotoxique pour un cancer (à l’ exception des leucémies myéloïdes chroniques et des syndromes myélodysplasiques) et réduction de la durée des neutropénies chez les patients recevant une thérapie myélosuppressive suivie d’ une greffe de moelle osseuse et présentant un risque accru de neutropénie sévère prolongée.
L’ innocuité et l’ efficacité du filgrastim sont similaires chez l’ adulte et chez l’ enfant recevant une chimiothérapie cytotoxique.
- Mobilisation de cellules souches progénitrices (CSP) dans le sang circulant.
- L'administration à long terme de filgrastim est indiquée chez les enfants et les adultes atteints de
neutropénie sévère congénitale, cyclique ou idiopathique avec un taux de polynucléaires neutrophiles (PNN) ≤ 0,5 x 109/ l et des antécédents d'infections sévères ou récurrentes, afin d’ augmenter le taux de neutrophiles et de réduire l'incidence et la durée des épisodes infectieux.
Traitement des neutropénies persistantes (PNN ≤ 1,0 x 109/ l) chez les patients infectés par le
-
VIH à un stade avancé, afin de réduire le risque d’ infection bactérienne quand les autres options thérapeutiques sont inadéquates.
4.2 Posologie et mode d’ administration
Un traitement par le filgrastim ne doit être administré qu’ après avis d’ un centre d’ oncologie ayant l’ expérience de l’ utilisation des G-CSF et de l’ hématologie, et disposant des équipements diagnostiques nécessaires.
19 Les procédures de mobilisation et de cytaphérèse doivent être mises en œ uvre en collaboration avec un centre d'onco-hématologie disposant de l'expérience adéquate, et capable de surveiller correctement le rendement en cellules souches.
Filgrastim HEXAL est disponible aux doses de 30 MU/ 0,5 ml et 48 MU/ 0,5 ml.
Après chimiothérapie cytotoxique
La dose recommandée de filgrastim est de 0,5 MU/ kg/ jour (5 µg/ kg/ jour).
La première injection de filgrastim doit être effectuée au plus tôt 24 heures après la fin de la chimiothérapie cytotoxique.
L'administration quotidienne de filgrastim doit être poursuivie jusqu'à ce que le nadir attendu du nombre de neutrophiles soit dépassé et que ce nombre soit revenu à une valeur normale.
Après traitement par une chimiothérapie validée dans les tumeurs solides, les lymphomes et les leucémies lymphoïdes, la durée nécessaire de traitement par filgrastim pour satisfaire ces critères peut aller jusqu’ à 14 jours.
Après un traitement d’ induction et de consolidation pour une leucémie aiguë myéloïde, la durée de traitement peut être significativement plus longue (jusqu’ à 38 jours) selon le type, la dose et le schéma de chimiothérapie cytotoxique utilisés.
Chez les patients traités par chimiothérapie cytotoxique, une augmentation transitoire du nombre des neutrophiles est typiquement observée 1 ou 2 jour(s) après le début du traitement par filgrastim.
Cependant, pour obtenir une réponse thérapeutique durable, il faut continuer le traitement par filgrastim jusqu'à ce que la date attendue du nadir soit dépassée et que le nombre des neutrophiles se soit normalisé.
Il n'est pas recommandé d'interrompre prématurément le traitement avant la date attendue du nadir.
Après chimiothérapie myéloablative suivie d’ une greffe de moelle osseuse La dose initiale recommandée de filgrastim est de 1,0 MU/ kg/ jour (10 µg/ kg/ jour).
La première dose de filgrastim devra être administrée au minimum 24 heures après la chimiothérapie cytotoxique et dans les 24 heures précédant la transfusion de moelle osseuse.
Ajustements de la dose:
Une fois le nadir du nombre des neutrophiles dépassé, la dose quotidienne de filgrastim devra être adaptée en fonction de la réponse des neutrophiles, comme suit:
Nombre de polynucléaires neutrophiles Ajustement de la dose de filgrastim (PNN) PNN > 1,0 x 109/ l pendant 3 jours Réduire à 0,5 MU/ kg/ jour (5 µg/ kg/ jour) consécutifs 9 Puis, si PNN > 1,0 x 10 / l pendant 3 jours Arrêter le traitement par filgrastim consécutifs supplémentaires Pendant cette période, si le nombre de PNN redescend en dessous de 1,0 x 109/ l, la dose de filgrastim devra être ré-augmentée selon le schéma thérapeutique décrit ci-dessus
Mobilisation des cellules souches progénitrices (CSP)
Patients traités par chimiothérapie myélosuppressive ou myéloablative suivie d'une autogreffe de ces cellules souches progénitrices La dose de filgrastim recommandée pour la mobilisation des CSP, utilisé seul, est de 1,0 MU/ kg/ jour (10 μ g/ kg/ jour) pendant 5 à 7 jours consécutifs.
1 ou 2 cytaphérèse(s) aux jours 5 et 6 sont souvent suffisantes.
Dans d'autres circonstances, des cytaphérèses supplémentaires peuvent être nécessaires.
La dose de filgrastim doit être maintenue jusqu'à la dernière cytaphérèse.
Pour la mobilisation des CSP après une chimiothérapie myélosuppressive, la dose de filgrastim recommandée est de 0,5 MU/ kg/ jour (5 µg/ kg/ jour) administrée quotidiennement à partir du premier jour suivant la fin de la chimiothérapie et jusqu'à ce que la date attendue du nadir soit dépassée et que le taux de neutrophiles se soit normalisé.
La cytaphérèse doit être réalisée dans l'intervalle de temps où le taux de PNN est compris entre 0,5 x 109/ l et 5,0 x 109/ l.
20 suffisante pour les patients n'ayant pas reçu de chimiothérapie intensive.
Dans les autres cas, il est recommandé de procéder à des cytaphérèses supplémentaires.
On ne dispose pas de comparaison prospective randomisée des deux méthodes de mobilisation recommandées (filgrastim seul ou en association avec une chimiothérapie myélosuppressive) chez une même population de patients.
Le degré de variation des taux de cellules CD34+ entre les patients et entre les dosages des laboratoires rend difficile la comparaison directe entre les différentes études.
Il est donc difficile de recommander la méthode de mobilisation idéale.
Le choix de la méthode doit prendre en compte l'objectif thérapeutique global pour chaque patient.
Donneurs sains en vue d'une greffe allogénique de cellules souches progénitrices Pour la mobilisation des CSP chez les donneurs sains en vue d’ une greffe de CSP, le filgrastim doit être administré à la dose de 1,0 MU/ kg/ jour (10 µg/ kg/ jour) pendant 4 à 5 jours consécutifs.
Les cytaphérèses doivent être commencées au jour 5 et poursuivies jusqu'au jour 6 si nécessaire, afin de collecter une quantité de 4 x 106 cellules CD34+ / kg de poids corporel du receveur.
Chez les patients souffrant de neutropénie chronique sévère (NCS)
Neutropénie congénitale La dose initiale recommandée est de 1,2 MU/ kg/ jour (12 µg/ kg/ jour) en dose unique ou en doses fractionnées.
Neutropénie idiopathique ou cyclique La dose initiale recommandée est de 0,5 MU/ kg/ jour (5 µg/ kg/ jour) en dose unique ou en doses fractionnées.
Ajustement des doses Le filgrastim doit être administré tous les jours pour augmenter et maintenir le nombre des neutrophiles au-dessus de 1,5 x 109/ l.
Lorsque la réponse a été obtenue, la dose minimale efficace, nécessaire pour maintenir le taux de neutrophiles, doit être recherchée.
L'administration quotidienne au long cours est nécessaire pour maintenir un taux de neutrophiles adéquat.
Après 1 ou 2 semaine(s) de traitement, la dose initiale peut être doublée ou diminuée de moitié selon la réponse du patient.
Par la suite, la dose doit être ajustée au cas par cas toutes les 1 à 2 semaine(s) pour maintenir le taux moyen de neutrophiles entre 1,5 x 109/ l et 10 x 109/ l.
Un protocole d'augmentation des doses plus rapide peut être envisagé chez les patients présentant des infections sévères.
Lors des essais cliniques, 97% des patients répondeurs présentaient une réponse complète à des doses ≤ 2,4 MU/ kg/ jour (24 µg/ kg/ jour).
La sécurité à long terme du filgrastim à des doses > 2,4 MU/ kg/ jour (24 µg/ kg/ jour) chez les patients atteints de neutropénie chronique sévère (NCS) n'a pas été établie.
Chez les patients infectés par le VIH
Correction de la neutropénie La dose initiale recommandée de filgrastim est de 0,1 MU/ kg/ jour (1 µg/ kg/ jour) administrée quotidiennement; elle peut être augmentée par paliers jusqu’ à un maximum de 0,4 MU/ kg/ jour (4 µg/ kg/ jour) pour obtenir et maintenir un taux normal et stable de polynucléaires neutrophiles (PNN > 2,0 x 109/ l).
Lors des essais cliniques, plus de 90% des patients ont été répondeurs à ces doses, avec une durée médiane de correction de la neutropénie de 2 jours.
Chez un nombre restreint de patients (< 10%), il a été nécessaire d’ administrer des doses allant jusqu’ à 1,0 MU/ kg/ jour (10 µg/ kg/ jour) pour corriger la neutropénie.
Maintien d’ un taux normal de polynucléaires neutrophiles Lorsque la correction de la neutropénie a été obtenue, la dose minimale efficace pour maintenir un taux de polynucléaires neutrophiles normal doit être recherchée.
Il est recommandé d’ ajuster la dose initiale en administrant, un jour sur deux, 30 MU/ jour (300 µg/ jour).
Selon la réponse du patient, un ajustement posologique supplémentaire pourra être nécessaire pour maintenir le taux moyen de polynucléaires neutrophiles à une valeur supérieure à 2,0 x 109/ l.
Lors des essais cliniques, des doses de 30 MU/ jour (300 µg/ jour), administrées 1 à 7 jours par semaine, ont été nécessaires pour maintenir 21 un taux de PNN > 2,0 x 109/ l, avec une fréquence médiane d’ administration de 3 jours par semaine.
Une administration au long cours peut s’ avérer nécessaire pour maintenir le taux de PNN > 2,0 x 109/ l.
Populations particulières
Patients présentant une insuffisance rénale/ hépatique Les études du filgrastim chez les patients présentant une insuffisance rénale ou hépatique sévère démontrent que les profils pharmacocinétique et pharmacodynamique sont similaires à ceux observés chez les sujets normaux.
Aucun ajustement posologique n’ est nécessaire dans ces conditions.
Utilisation pédiatrique en cancérologie et dans la neutropénie chronique sévère (NCS) Lors des essais cliniques, 65% des patients traités pour une NCS avaient moins de 18 ans.
L'efficacité du traitement par filgrastim est apparue clairement pour ce groupe qui comportait essentiellement des patients atteints de neutropénie congénitale.
En comparaison des adultes, il n'est pas apparu de différence dans le profil de tolérance chez les patients pédiatriques traités pour une NCS.
Les données issues des études cliniques effectuées en pédiatrie indiquent que l’ innocuité et l’ efficacité du filgrastim sont comparables chez les adultes et les enfants recevant des chimiothérapies cytotoxiques.
Les doses recommandées chez l’ enfant sont identiques à celles préconisées chez l’ adulte après une chimiothérapie cytotoxique myélosuppressive.
Patients âgés Les études cliniques du filgrastim ont inclus un nombre réduit de patients âgés.
En conséquence, aucune étude spécifique n’ ayant été réalisée, il n’ est pas possible de faire de recommandations concernant la posologie chez ce type de patients.
Mode d’ administration
Après chimiothérapie cytotoxique Le filgrastim doit être administré quotidiennement par injection sous-cutanée ou en perfusion intraveineuse de 30 minutes.
Pour plus d’ informations sur la dilution dans une solution de glucose à 50 mg/ ml (5%) avant la perfusion, voir la rubrique 6.6.
La préférence doit être donnée à la voie sous- cutanée dans la majorité des cas.
D’ après les résultats d’ une étude en dose unique, l’ administration par voie intraveineuse semble réduire la durée des effets du filgrastim.
La significativité clinique de ces données après administrations multiples n’ est pas clairement établie.
Le choix de la voie d’ administration doit être fait au cas par cas.
Lors des essais cliniques randomisés, la dose utilisée était de 23 MU/ m²/ jour (230 µg/ m²/ jour) soit 0,4 à 0,84 MU/ kg/ jour (4,0 à 8,4 µg/ kg/ jour) par voie sous- cutanée.
Patients traités par thérapie myéloablative suivie d’ une greffe de moelle osseuse Le filgrastim est administré en perfusion intraveineuse courte de 30 minutes ou en perfusion sous- cutanée ou intraveineuse continue sur 24 heures, après dilution dans tous les cas dans 20 ml de solution de glucose à 50 mg/ ml (5%).
Pour plus d’ informations sur la dilution dans la solution de glucose à 50 mg/ ml (5%) avant la perfusion, voir la rubrique 6.6.
Mobilisation des CSP Injection sous-cutanée.
Pour la mobilisation des CSP chez les patients traités par thérapie myélosuppressive ou myéloablative suivie d'une autogreffe de CSP, la dose de filgrastim recommandée peut aussi être administrée en perfusion sous-cutanée continue sur 24 heures.
En cas de perfusion, le filgrastim doit être dilué dans 20 ml de solution de glucose à 50 mg/ ml (5%).
Pour plus d’ informations sur la dilution dans la solution de glucose à 50 mg/ ml (5%) avant la perfusion, voir la rubrique 6.6.
Neutropénie chronique sévère (NCS)/ Infection par le VIH Injection sous-cutanée.
22 4.3 Contre-indications
Hypersensibilité à la substance active ou à l'un des excipients.
4.4 Mises en garde spéciales et précautions d’ emploi
Mises en garde spéciales
Le filgrastim ne doit pas être utilisé pour augmenter les doses de chimiothérapie cytotoxique au-delà des dosages établis (voir ci-dessous).
Le filgrastim ne doit pas être administré à des patients présentant une neutropénie congénitale sévère (syndrome de Kostmann) avec anomalies cytogénétiques (voir ci-dessous).
Après une chimiothérapie cytotoxique
Croissance de cellules malignes Des recherches ayant mis en évidence que le G-CSF peut favoriser la croissance des cellules myéloïdes in vitro, les mises en garde suivantes doivent être prises en compte.
L’ innocuité et l'efficacité de l’ administration du filgrastim chez les patients atteints de syndrome myélodysplasique ou de leucémie myéloïde chronique n'ont pas été établies.
L’ utilisation de filgrastim n’ est donc pas indiquée dans ces pathologies.
Il importe de bien différencier une transformation blastique de leucémie myéloïde chronique d’ une leucémie aiguë myéloïde (LAM).
Les données de tolérance et d'efficacité disponibles étant limitées, le filgrastim doit être administré avec précaution chez les patients atteints de LAM secondaire.
L’ innocuité et l'efficacité de filgrastim n'ont pas été établies chez les patients atteints d'une LAM de novo, âgés de moins de 55 ans et ayant une cytogénétique favorable [t(8; 21), t(15; 17) et inv(16)].
Leucocytose Une leucocytose supérieure ou égale à 100 x 109/ l a été observée chez moins de 5% des sujets recevant du filgrastim à des doses supérieures à 0,3 MU/ kg/ jour (3 µg/ kg/ jour).
Cependant, en raison des risques potentiels associés à une hyperleucocytose, il est souhaitable de réaliser une numération leucocytaire à intervalles réguliers lors du traitement par filgrastim.
Si le nombre de leucocytes dépasse 50 x 109/ l après la date attendue du nadir, le filgrastim doit être arrêté immédiatement.
Néanmoins, en cas d'administration de filgrastim en vue d'une mobilisation des CSP, le filgrastim doit être arrêté ou la posologie diminuée si le taux de leucocytes dépasse 70 x 109/ l.
Risques associés à la chimiothérapie intensive Une prudence particulière est requise lors du traitement de patients par chimiothérapie à doses élevées car les effets bénéfiques sur l'évolution tumorale n'ont pas été démontrés et une chimiothérapie intensive peut comporter des effets toxiques accrus, en particulier cardiaques, pulmonaires, neurologiques et dermatologiques (se référer à l’ information concernant la chimiothérapie utilisée).
Le traitement par le filgrastim seul n’ agit pas en soi sur la thrombocytopénie ni sur l'anémie dues à la chimiothérapie myélosuppressive.
Du fait de l'administration possible de doses plus élevées de chimiothérapie (c’ est-à-dire dose complète du schéma prescrit), les risques de thrombocytopénie et d'anémie peuvent être majorés.
Il est recommandé de surveiller régulièrement le nombre des plaquettes et l'hématocrite.
Il faut être particulièrement attentif lors de l'administration d'agents de chimiothérapie, seuls ou associés, connus pour être thrombopéniants.
Il a été montré que l'utilisation de CSP mobilisées par le filgrastim réduit l’ ampleur et la durée de la thrombocytopénie liée à une chimiothérapie myélosuppressive ou myéloablative.
23 Autres précautions spéciales Les effets du filgrastim chez les patients présentant une diminution significative des précurseurs myéloïdes n'ont pas été étudiés.
Le filgrastim agit avant tout sur les précurseurs des neutrophiles pour aboutir à une élévation du nombre des neutrophiles.
De ce fait, la réponse au traitement peut être diminuée chez les patients présentant une réduction des précurseurs des neutrophiles (par exemple, chez les patients traités par une radiothérapie étendue ou une chimiothérapie prolongée ou chez les patients présentant une infiltration médullaire de la tumeur).
Des cas de réaction du greffon contre l’ hôte (RGCH), avec dans certains cas une issue fatale, ont été observés chez des patients recevant le G-CSF après une greffe allogénique de moelle osseuse (voir rubrique 5.1).
Mobilisation des CSP
Exposition préalable à des agents cytotoxiques Les patients ayant reçu au préalable une chimiothérapie intensive très myélosuppressive, suivie de l’ administration de filgrastim pour la mobilisation des CSP, peuvent ne pas présenter une mobilisation suffisante de ces cellules sanguines pour obtenir le rendement recommandé (≥ 2,0 x 106 cellules CD34+/ kg) ou l’ accélération de la normalisation du taux des plaquettes.
Certains agents cytotoxiques sont particulièrement toxiques pour cellules souches progénitrices et peuvent diminuer leur mobilisation.
Des agents tels que le melphalan, la carmustine (BCNU) et le carboplatine peuvent réduire le rendement en cellules souches s'ils sont administrés pendant de longues périodes avant l'initiation de la mobilisation.
Néanmoins, l'administration de melphalan, carboplatine ou BCNU, associée à celle du filgrastim, s'est montrée efficace pour la mobilisation des cellules souches.
Si une greffe de CSP est envisagée, il est souhaitable de prévoir précocement une procédure de mobilisation de ces cellules dans le schéma thérapeutique du patient.
Une attention particulière doit être portée chez ces patients au nombre de cellules souches recueillies avant l'administration de la chimiothérapie à haute dose.
Si des rendements insuffisants sont constatés, selon les critères définis ci-dessus, d'autres schémas de traitement ne nécessitant pas de support en cellules souches doivent être envisagés.
Estimation des rendements en cellules souches Il convient d'attacher une attention particulière à la méthode de quantification utilisée pour l'estimation du taux de cellules souches collectées chez les patients traités par le filgrastim.
Les recommandations quantitatives basées sur les études d'autres laboratoires doivent donc être interprétées avec prudence.
L'analyse statistique montre qu'il existe une relation complexe mais continue entre le nombre de CD34+ réinjectés et la rapidité de la récupération plaquettaire après la chimiothérapie à haute dose.
La recommandation d'un rendement minimum de cellules CD34+ ≥ 2,0 x 106/ kg est basée sur l'expérience publiée dans la littérature, démontrant une reconstitution hématologique correcte.
Il semble que des rendements en CD34+ supérieurs à cette norme soient liés à une récupération plus rapide, et des rendements inférieurs à une récupération plus lente.
Donneurs sains en vue d’ une mobilisation de cellules souches progénitrices La mobilisation des CSP n’ apporte aucun bénéfice direct aux donneurs sains et doit être envisagée uniquement dans le cadre de la transplantation allogénique de cellules souches.
Une attention particulière doit être apportée aux valeurs hématologiques et aux maladies infectieuses.
L’ innocuité et l'efficacité du filgrastim n'ont pas été évaluées chez les donneurs sains âgés de moins de 16 ans ou de plus de 60 ans.
24 Une thrombocytopénie transitoire (numération plaquettaire < 100 x 109/ l), consécutive à l'administration de filgrastim et aux cytaphérèses, a été observée chez 35% des sujets étudiés.
Parmi ces sujets, deux cas rapportés de numération plaquettaire < 50 x 109/ l ont été attribués à la procédure de cytaphérèse.
Si plus d'une cytaphérèse est nécessaire, une attention particulière doit être portée aux donneurs dont la numération plaquettaire est < 100 x 109/ l avant la cytaphérèse; en général, celle -ci ne doit pas être effectuée si la numération plaquettaire est < 75 x 109/ l.
La cytaphérèse ne doit pas être effectuée chez les donneurs sous traitement anticoagulant ou présentant des anomalies connues de l'hémostase.
L'administration de filgrastim doit être arrêtée ou la posologie diminuée si le nombre de leucocytes dépasse 70 x 109/ l.
Les donneurs ayant reçu du G-CSF pour la mobilisation des CSP doivent être suivis jusqu’ à ce que les paramètres hématologiques soient redevenus normaux.
Un suivi à long terme des données de tolérance des donneurs est en cours.
Au cours d'une période de surveillance allant jusqu'à 4 ans, aucune anomalie de l'hématopoïèse n'a été rapportée chez les donneurs sains.
Néanmoins, le risque de développement d'un clone de cellules myéloïdes malignes ne peut être exclu.
Il est recommandé que chaque don de cellules souches fasse l'objet d'un enregistrement et d'une surveillance systématiques par les centres de cytaphérèse afin d'assurer le suivi de la tolérance à long terme.
Des modifications cytogénétiques transitoires ont été observées chez des donneurs sains suite à l’ utilisation de G-CSF.
La signification de ces changements en termes de développement d’ hémopathies malignes n’ est pas connue.
Après l’ administration de G-CSF chez les donneurs sains et chez les patients, des cas fréquents mais généralement asymptomatiques d’ une augmentation du volume de la rate, ainsi que de très rares cas de rupture splénique ont été observés.
Certains cas de rupture splénique ont présenté une issue fatale.
Par conséquent, une surveillance clinique du volume de la rate doit être instituée (par ex., examen clinique, échographie).
Un diagnostic de rupture splénique devra être envisagé chez les donneurs sains et/ ou chez les patients présentant une douleur au niveau de l'hypochondre gauche ou une douleur au sommet de l'épaule.
Chez les donneurs sains, des événements indésirables pulmonaires (hémoptysie, hémorragie pulmonaire, infiltrations pulmonaires, dyspnée et hypoxie) ont été signalés dans de très rares cas après la commercialisation.
En cas d’ événement indésirable pulmonaire suspecté ou confirmé, l’ arrêt du traitement par le filgrastim doit être envisagé et des soins médicaux appropriés doivent être prodigués.
Receveurs de CSP allogéniques obtenues après mobilisation par le filgrastim Les données actuelles indiquent que les interactions immunologiques entre le greffon de CSP allogénique et le système immunitaire du receveur peuvent être associées à un risque accru et chronique de réaction du greffon contre l'hôte, en comparaison avec la greffe de moelle osseuse.
Neutropénie chronique sévère (NCS)
Numération sanguine La numération des plaquettes doit être surveillée de près, en particulier au cours des premières semaines de traitement par le filgrastim.
Un arrêt intermittent du traitement ou une réduction de la dose de filgrastim doivent être envisagés chez les patients qui développent une thrombocytopénie (c’ est-à-dire un niveau de plaquettes régulièrement < 100 000/ mm3).
Une surveillance étroite de la numération sanguine est donc requise.
Transformation en leucémie ou en syndrome myélodysplasique Avant d'établir un diagnostic de neutropénie chronique sévère, il faut veiller particulièrement à distinguer cette affection d'autres dérèglements hématologiques comme l'anémie médullaire, la myélodysplasie et la leucémie myéloïde.
Une numération-formule sanguine avec numération plaquettaire ainsi qu'un myélogramme et un caryotype doivent être réalisés avant le traitement.
25 De rares cas (environ 3%) de syndromes myélodysplasiques (SMD) ou de leucémies ont été observés lors des études cliniques chez les patients atteints de neutropénie chronique sévère traités par le filgrastim.
Ces observations n’ ont été faites que dans les cas de neutropénie congénitale.
Cependant, les SMD et leucémies sont des complications naturelles de la maladie et la relation avec le traitement par filgrastim est incertaine.
Un sous-ensemble d’ environ 12% des patients dont la formule cytogénétique était initialement normale a développé des anomalies, dont la monosomie 7, au cours des évaluations de routine.
Si des patients atteints de neutropénie chronique sévère développent des anomalies cytogénétiques, les risques et les bénéfices de la poursuite du traitement doivent être pesés avec soin; le filgrastim devra être arrêté en cas de survenue d'un syndrome myélodysplasique ou d’ une leucémie.
On ignore encore si le traitement à long terme des patients atteints de neutropénie chronique sévère favorise l’ apparition d’ anomalies cytogénétiques, d’ un SMD ou d’ une transformation leucémique.
Il est recommandé de pratiquer un myélogramme et un caryotype chez les patients à intervalles réguliers (environ une fois par an).
Autres précautions particulières Les causes de neutropénie transitoire, telles que les infections virales, doivent être écartées.
La splénomégalie est un effet direct du traitement par le filgrastim.
Chez 31% des patients étudiés, une splénomégalie palpable a été notée.
Des augmentations de volume, mesurées par radiographie, sont apparues de façon précoce lors du traitement par le filgrastim et ont évolué vers un plateau.
La réduction de la dose a permis un ralentissement ou un arrêt de l'évolution de la splénomégalie et chez 3% des patients, une splénectomie a été nécessaire.
La palpation abdominale est une méthode suffisante pour rechercher une augmentation anormale du volume splénique et doit être pratiquée régulièrement.
Des hématuries/ protéinuries peuvent survenir chez quelques patients.
Des analyses d’ urines doivent être effectuées régulièrement afin de les déceler.
L’ innocuité et l'efficacité chez le nouveau-né et chez les patients atteints de neutropénie auto-immune n'ont pas été établies.
Infection par le VIH
Numération sanguine Le taux de PNN doit être étroitement surveillé, en particulier au cours des premières semaines du traitement par le filgrastim.
Certains patients peuvent répondre très rapidement au traitement, avec dès le début une forte augmentation du taux de polynucléaires neutrophiles.
Il est recommandé de surveiller le taux de PNN quotidiennement au cours des 2 à 3 premiers jours du traitement par le filgrastim.
Par la suite, il est recommandé de doser le taux des PNN au moins deux fois par semaine pendant les deux premières semaines, puis une fois par semaine ou une semaine sur deux, durant la poursuite du traitement.
Au cours de l’ administration intermittente des doses de 30 MU/ jour (300 µg/ jour) de filgrastim, on peut observer des fluctuations importantes du taux des PNN.
Afin de déterminer le nadir du taux de PNN du patient, il est recommandé de procéder à une numération des PNN, immédiatement avant l'administration du filgrastim.
Risques liés à l’ administration de doses plus élevées de médicaments myélosuppresseurs Le filgrastim ne prévient pas la thrombocytopénie et l’ anémie dues aux médicaments myélosuppresseurs.
Du fait de la possibilité d’ administrer des doses ou des associations plus importantes de ces médicaments avec un traitement par le filgrastim, les risques de thrombocytopénie et d’ anémie peuvent être majorés.
Une surveillance régulière de la numération sanguine est recommandée (voir ci-dessus).
Myélosuppression due aux infections opportunistes et aux affections malignes Les infections opportunistes comme celles à Mycobacterium avium ou les affections malignes comme le lymphome, touchant la moelle osseuse, peuvent également provoquer une neutropénie.
Chez les patients porteurs d’ une atteinte médullaire infectieuse ou maligne, il est indiqué de traiter spécifiquement la pathologie sous-jacente, en plus de l’ administration de filgrastim pour le traitement
Les effets du filgrastim sur la neutropénie due à une infection ou à une affection maligne envahissant la moelle osseuse n’ ont pas été déterminés avec précision.
Autres précautions particulières
Après administration de facteurs de croissance de la lignée granulocytaire (G-CSF), de rares cas d'effets indésirables pulmonaires ont été rapportés, en particulier des pneumonies interstitielles (voir rubrique 4.8).
Les risques peuvent être majorés chez les patients ayant des antécédents récents d’ infiltration pulmonaire ou de pneumonie.
L’ apparition de signes pulmonaires, tels que toux, fièvre et dyspnée, associés à des signes radiologiques d’ infiltration pulmonaire avec détérioration de la fonction pulmonaire, peuvent être des signes préliminaires d’ un syndrome de détresse respiratoire de l’ adulte (ARDS).
Dans de telles circonstances, le filgrastim doit être arrêté et un traitement approprié doit être instauré.
Il est souhaitable d'assurer une surveillance de la densité osseuse chez les patients ayant un terrain ostéoporotique et dont le traitement par le filgrastim est prévu pour une durée supérieure à 6 mois.
Des crises drépanocytaires, parfois fatales, ont été rapportées lors de l’ utilisation de filgrastim chez des sujets atteints d’ anémie falciforme.
Chez ces patients, le filgrastim devra être utilisé avec prudence et uniquement après une évaluation rigoureuse du rapport bénéfices/ risques.
L’ augmentation de l’ activité hématopoïétique de la moelle osseuse en réponse à un traitement par facteurs de croissance a été associée à des variations transitoires observables de la scintigraphie osseuse.
Celles -ci doivent être prises en compte lors de l’ interprétation des résultats de la scintigraphie osseuse.
Excipients
Filgrastim HEXAL contient du sorbitol.
Ce médicament ne doit pas être utilisé chez les patients ayant une maladie héréditaire rare d’ intolérance au fructose.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
L’ innocuité et l'efficacité de l’ administration de filgrastim et d’ une chimiothérapie myélosuppressive cytotoxique n'ont pas été formellement établies.
L'utilisation du filgrastim n'est pas recommandée dans la période de 24 heures précédant ou suivant une chimiothérapie myélosuppressive cytotoxique, en raison de la sensibilité des cellules myéloïdes à division rapide à cette chimiothérapie.
En cas de traitement concomitant par le filgrastim et le 5-fluorouracile, des données préliminaires observées chez un petit nombre de patients indiquent une augmentation possible de la sévérité de la neutropénie.
Les possibles interactions avec d'autres facteurs de croissance hématopoïétiques et avec les cytokines n'ont pas été étudiées au cours des essais cliniques.
Le lithium favorisant le relargage des neutrophiles, il est possible qu’ il potentialise l’ effet de filgrastim.
Bien que cette association n’ ait pas été spécifiquement étudiée, aucun effet indésirable dû à cette interaction n’ a été mis en évidence.
4.6 Grossesse et allaitement
Il n’ existe pas de données suffisamment pertinentes concernant l’ utilisation du filgrastim chez la femme enceinte.
Il a été rapporté dans la littérature des cas de passage transplacentaire du filgrastim chez des femmes enceintes.
Des études chez le rat et le lapin n'ont pas mis en évidence d'effet tératogène du filgrastim.
Chez le lapin, une augmentation du nombre d'avortements spontanés a été observée, mais aucune malformation n’ a été constatée.
En cas de grossesse, le bénéfice thérapeutique attendu devra donc être estimé au regard du risque potentiel pour le fœ tus.
27 En l'absence de données sur le passage du produit dans le lait maternel humain, il est recommandé de ne pas utiliser le filgrastim chez la femme qui allaite.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Le filgrastim n’ a aucun effet sur l'aptitude à conduire des véhicules et à utiliser des machines.
4.8 Effets indésirables
Les effets indésirables attribuables au filgrastim les plus fréquemment rapportés sont des douleurs osseuses légères à modérés, survenant chez plus de 10% des patients.
Les douleurs osseuses sont habituellement contrôlées par l’ administration d’ antalgiques standard.
Les effets indésirables énumérés ci-dessous sont classés par fréquence et par classe de système d’ organe.
Les groupes de fréquence sont définis selon la convention suivante: très fréquent (≥ 1/ 10), fréquent (≥ 1/ 100 à < 1/ 10), peu fréquent (≥ 1/ 1 000 à < 1/ 100), rare (≥ 1/ 10 000 à < 1/ 1 000), très rare (< 1/ 10 000), fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
Tableau 1.
Effets indésirables survenus lors des essais cliniques chez les patients atteints de cancer Affections du système immunitaire
Très rare:
Réactions de type allergique*, incluant anaphylaxie, éruption cutanée, urticaire, œ dème de Quincke, dyspnée et hypotension
Hypotension (transitoire)
Rare:
Troubles vasculaires*, notamment des syndromes veino-occlusifs et des modifications des volumes hydriques
Affections respiratoires, thoraciques et médiastinales
Très rare:
Œ dème pulmonaire*, pneumonie interstitielle*, infiltrations pulmonaires*
Affections de la peau et du tissus sous-cutané
Très rare:
Syndrome de Sweet*, vascularites cutanées
Affections musculo-squelettiques, systémiques et osseuses Très fréquent:
Douleurs musculo-squelettiques (légères ou modérées)
Fréquent:
Très rare:
Douleurs musculo-squelettiques (sévères) Poussées de polyarthrite rhumatoïde
Affections du rein et des voies urinaires
Très rare:
Troubles de la miction (principalement dysurie)
Investigations Très fréquent:
Élévation des phosphatases alcalines, du taux de lactate déshydrogénase (LDH), de la gamma-glutamyltransférase (gamma-GT) et de l’ uricémie (réversible, dose-dépendante, légère ou modérée) * voir ci-dessous
28 Tableau 2.
Effets indésirables survenus lors des essais cliniques chez les donneurs sains en vue d’ une mobilisation des CSP Affections du système immunitaire Peu fréquent:
Réaction allergique sévère: anaphylaxie, œ dème de Quincke, urticaire, éruption cutanée Affections hématologiques et du système lymphatique Très fréquent:
Hyperleucocytose (leucocytes > 50 x 109/ l), thrombocytopénie (plaquettes < 100 x 109/ l; transitoire)
Fréquent:
Peu fréquent:
Très rare:
Rupture splénique (aussi chez les patients)
Affections du système nerveux Très fréquent:
Céphalées Affections respiratoires, thoraciques et médiastinales
Très rare:
Hémoptysie*, hémorragie pulmonaire*, infiltrations pulmonaires*, dyspnée*, hypoxie*
Affections musculo-squelettiques, systémiques et osseuses Très fréquent:
Douleurs osseuses (légères à modérées, transitoires) Peu fréquent:
Poussées de polyarthrite rhumatoïde et crise de symptômes arthritiques Investigations
Fréquent:
Élévation des phosphatases alcalines et du taux de LDH (transitoire, mineure)
Peu fréquent:
Tableau 3.
Effets indésirables survenus lors des essais cliniques chez les patients atteints de neutropénie chronique sévère (NCS) Affections hématologiques et du système lymphatique Très fréquent:
Anémie, splénomégalie (peut être évolutive dans une minorité de cas)
Fréquent:
Thrombocytopénie
Peu fréquent:
Fréquent:
Céphalées
Affections respiratoires, thoraciques et médiastinales Très fréquent:
Épistaxis Affections gastro-intestinales
Fréquent:
Diarrhées
Affections hépatobiliaires
Fréquent:
Hépatomégalie
Affections de la peau et du tissus sous-cutané
Fréquent:
Vascularite cutanée (au cours d’ un traitement au long court), alopécie, éruption cutanée
Affections musculo-squelettiques, systémiques et osseuses Très fréquent:
Douleurs musculo-squelettiques générales, douleurs osseuses
Fréquent:
Ostéoporose, arthralgie
Affections du rein et des voies urinaires Peu fréquent:
Hématurie, protéinurie Troubles généraux et anomalies au site d’ administration
Fréquent:
Douleur au site d’ injection
Investigations Très fréquent:
Élévation des phosphatases alcalines, du taux de LDH et de l’ uricémie (transitoire), diminution de la glycémie (transtoire, modérée)
29 Tableau 4.
Effets indésirables survenus lors des essais cliniques chez les patients infectés par le VIH Affections hématologiques et du système lymphatique
Fréquent:
Troubles spléniques, splénomégalie*
Affections musculo-squelettiques, systémiques et osseuses Très fréquent:
Douleurs osseuses (légères à modérées) * voir ci-dessous
Lors des essais cliniques randomisés contrôlés par placebo, le filgrastim n'a pas augmenté l'incidence des effets indésirables associés à la chimiothérapie cytotoxique, rapportés à la même fréquence chez les patients traités par filgrastim/ chimiothérapie et chez ceux traités par placebo/ chimiothérapie: nausées et vomissements, alopécie, diarrhée, asthénie, anorexie, mucite, céphalées, toux, éruption cutanée, douleurs thoraciques, faiblesse généralisée, maux de gorge, constipation et douleurs non spécifiées.
Des réactions allergiques sont survenues lors de l’ administration initiale ou de la poursuite du traitement chez les patients traités par le filgrastim.
En général, les cas rapportés ont été plus fréquents après une administration par voie intraveineuse.
Dans certains cas, la ré-administration du produit a entraîné la réapparition des symptômes, suggérant ainsi une relation de cause à effet.
Le traitement par le filgrastim doit être définitivement arrêté chez les patients présentant une réaction allergique grave.
Des perturbations vasculaires ont été rapportées chez les patients recevant une chimiothérapie à haute dose suivie d'une autogreffe de moelle.
La relation de causalité entre le filgrastim et la survenue de ces troubles n'a pas été établie.
Des effets indésirables pulmonaires ont été rapportés.
Certains de ces cas ont entraîné une insuffisance respiratoire ou un syndrome de détresse respiratoire de l’ adulte (ARDS) pouvant entraîner une issue fatale (voir rubrique 4.4).
La survenue d’ un syndrome de Sweet (dermatose neutrophile fébrile aiguë) a été rapportée occasionnellement chez des patients atteints de cancer.
Cependant, un pourcentage significatif des patients concernés étant atteints de leucémie, pathologie connue pour être associée au syndrome de Sweet, une relation causale avec le filgrastim n’ a pas été établie.
Des cas isolés de crises drépanocytaires ont été rapportés chez des patients atteints d’ anémie falciforme (voir rubrique 4.4).
La fréquence n’ est pas connue.
Tous les cas rapportés de splénomégalies survenues chez des patients infectés par le VIH ont été légers à modérés à l’ examen clinique et d’ évolution favorable; aucun patient n’ a présenté d’ hypersplénomégalie ou n’ a subi une splénectomie.
On observe fréquemment une splénomégalie chez les patients infectés par le VIH et, à des degrés divers, chez la plupart des patients atteints du SIDA; la relation avec le traitement par le filgrastim n’ est par conséquent pas clairement établie.
Immunogénicité
Au cours de 4 essais cliniques, aucun volontaire sain ou patient traité par Filgrastim HEXAL n’ a développé d’ anticorps anti-rhG-CSF (liants ou neutralisants).
4.9 Surdosage
Les effets d'un surdosage du filgrastim n'ont pas été établis.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: facteur de croissance leucocytaire, code ATC:
L03AA02
30 Le G-CSF est une glycoprotéine qui régule la production et la libération des polynucléaires neutrophiles fonctionnels à partir de la moelle osseuse.
Filgrastim HEXAL, contenant du r-metHuG- CSF (filgrastim), entraîne une augmentation marquée du nombre des polynucléaires neutrophiles circulants et une augmentation mineure des monocytes en 24 heures.
Certains de ces patients présentent déjà une éosinophilie ou une basophilie avant le traitement.
Aux posologies recommandées, l'augmentation du taux de polynucléaires neutrophiles est dose-dépendante.
Les neutrophiles produits en réponse au filgrastim possèdent des fonctions normales ou activées, comme le démontrent les tests de chimiotactisme et de phagocytose.
Après arrêt du traitement par le filgrastim, le nombre de polynucléaires neutrophiles circulants diminue de 50% en 1 à 2 jour(s) et se normalise dans un délai de 1 à 7 jour(s).
Comme pour d’ autres facteurs de croissance hématopoïétiques, le G-CSF a montré in vitro des propriétés stimulantes des cellules endothéliales humaines disposant de récepteurs spécifiques au G-CSF.
En conséquence, il a été mis en évidence que le G-CSF induit les fonctions des cellules endothéliales associées à l’ angiogenèse.
En outre, il a été montré que le G-CSF augmente la migration des neutrophiles à travers l’ endothélium vasculaire.
L’ utilisation du filgrastim chez les patients traités par chimiothérapie cytotoxique entraîne une réduction significative de l'incidence, de la sévérité et de la durée tant de la neutropénie que des épisodes fébriles associés.
Le traitement par le filgrastim réduit significativement la durée des neutropénies fébriles, de l’ utilisation d’ antibiotiques et de l’ hospitalisation après une chimiothérapie d’ induction pour une leucémie aiguë myéloïde ou après une chimiothérapie myélosuppressive suivie d’ une greffe de moelle.
L’ incidence de la fièvre et infections documentées n’ a pas été réduite dans ces contextes.
La durée de la fièvre n’ a pas été réduite chez les patients sous chimiothérapie myélosuppressive suivie d’ une greffe de moelle.
L'administration du filgrastim soit isolément, soit après une chimiothérapie entraîne un passage de cellules souches progénitrices vers le sang circulant périphérique.
Ces CSP autologues peuvent être recueillies par cytaphérèse et réinjectées après une cure de chimiothérapie à forte dose, avec ou sans greffe de moelle osseuse associée.
L'injection de CSP accélère l'hématopoïèse en réduisant le risque de complications hémorragiques et le besoin de transfusion plaquettaire.
Une étude rétrospective européenne évaluant l’ utilisation de G-CSF à la suite d’ une greffe de moelle osseuse allogénique chez des patients atteints de leucémie aiguë a indiqué un risque accru de RGCH, de mortalité associée au traitement (MAT), ainsi que de mortalité, lorsque le G-CSF était administré.
Une étude internationale rétrospective distincte chez des patients atteints de leucémie aiguë myéloïde et de leucémie chronique myéloïde n’ a montré aucun effet sur le risque de RGCH, MAT et mortalité.
Une méta-analyse d’ études portant sur des allogreffes, incluant les résultats de 9 études prospectives randomisées, 8 études rétrospectives et 1 étude cas-témoins, n’ a détecté aucun effet sur le risque de RGCH aiguë, de RGCH chronique ou de mortalité précoce associée au traitement.
Risque Relatif (IC à 95%) de RGCH et de MAT à la suite d’ un traitement par G-CSF après greffe de moelle osseuse RGCH de
Période de
RGCH
Publicatio
n
n l’ étude
grade aigu II - IV
chronique
MAT
Méta-analyse
a
1,08
1,02
0,70
(2003) Étude européenne
1 198
(0,87– 1,33)
(0,82– 1,26)
(0,38– 1,31)
rétrospective
1992 - 2002b (2004) Étude internationale
1 789
(1,08– 1,64)
(1,02– 1,61)
(1,30– 2,32)
rétrospective
1995 - 2000b
1,11
1,10
1,26
(2006) a
2 110
(0,86– 1,42)
(0,86– 1,39)
(0,95– 1,67)
L’ analyse comprend des études impliquant des greffes de moelle osseuse au cours de cette période; dans certaines études, du GM-CSF a été utilisé.
Utilisation du filgrastim pour la mobilisation des CSP chez les donneurs sains en vue d'une allogreffe de CSP Chez les donneurs sains, la dose de 1 MU/ kg/ jour (10 µg/ kg/ jour) administrée par voie sous-cutanée pendant 4 à 5 jours consécutifs permet de collecter chez la majorité des donneurs une quantité supérieure ou égale à 4 x 106 cellules CD34+ / kg de MC du receveur après deux cytaphérèses.
Les receveurs de CSP allogéniques, obtenues après mobilisation par le filgrastim, ont une reconstitution hématologique significativement plus rapide avec, en particulier, un délai significativement plus court de récupération plaquettaire, non soutenue par transfusion plaquettaire, comparé à ceux recevant une greffe de moelle allogénique.
L'utilisation du filgrastim chez les patients, enfants ou adultes, atteints de neutropénie chronique sévère (neutropénie congénitale sévère, neutropénie cyclique et neutropénie idiopathique) induit une augmentation prolongée du chiffre absolu des neutrophiles dans la circulation périphérique et une réduction du risque infectieux et de ses conséquences.
L'utilisation du filgrastim chez les patients infectés par le VIH maintient un taux normal de polynucléaires neutrophiles rendant possible l’ administration, aux doses prévues, des médicaments antiviraux et/ ou autres traitements myélosuppresseurs.
Chez les patients infectés par le VIH ayant reçu du filgrastim, aucune augmentation de la réplication virale du VIH n’ a été mise en évidence.
5.2 Propriétés pharmacocinétiques
Des études croisées randomisées, en double aveugle, à dose unique ou multiple, menées chez 146 volontaires sains ont montré que le profil pharmacocinétique de Filgrastim HEXAL est comparable à celui du produit de référence après administration par voie sous-cutanée ou intraveineuse.
Absorption
L’ administration sous-cutanée d’ une dose unique de 0,5 MU/ kg (5 µg/ kg) a conduit à une concentration sérique maximale (Cmax) après une tmax de 4,5 ± 0,9 heures (moyenne ± écart type).
Distribution
Le volume de distribution dans le sang est d’ environ 150 ml/ kg.
Suite à l’ administration sous-cutanée des doses recommandées, la concentration sérique s’ est maintenue au-dessus de 10 ng/ ml pendant 8 à 16 heures.
Il existe une corrélation linéaire positive entre la dose et la concentration sérique du filgrastim, que le produit soit administré par voie intraveineuse ou sous-cutanée.
Élimination
L’ élimination du filgrastim n’ est pas linéaire en fonction de la dose; la clairance sérique diminue lorsque les doses augmentent.
Le filgrastim semble s’ éliminer principalement par la clairance neutrophile-dépendante, laquelle est saturée aux doses plus élevées.
Cependant, la clairance plasmatique augmente avec des doses répétées, tandis que le nombre de neutrophiles augmente.
La demi-vie d’ élimination sérique médiane (t1/ 2) du filgrastim après administration sous-cutanée de doses uniques a été comprise entre 2,7 heures (1,0 MU/ kg, 10 µg/ kg) et 5,7 heures (0,25 MU/ kg, 2,5 µg/ kg) et a atteint 8,5 à 14 heures respectivement après 7 jours de traitement.
Après administration de filgrastim en perfusion continue pendant une durée allant jusqu’ à 28 jours, chez des patients en phase de récupération suite à une greffe de moelle osseuse autologue, aucun signe d’ accumulation du médicament n’ a été observé et les demi-vies d’ élimination ont été comparables.
32 5.3 Données de sécurité préclinique
Aucune donnée préclinique pertinente n’ est à ajouter pour le prescripteur à ce qui est déjà décrit dans les autres rubriques du Résumé des caractéristiques du produit.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Acétate de glutamine Sorbitol (E420) Polysorbate 80 Eau pour préparations injectables
6.2 Incompatibilités
Filgrastim HEXAL ne doit pas être dilué dans des solutions salines.
Ce médicament ne doit pas être mélangé avec d’ autres médicaments à l’ exception de ceux mentionnés dans la rubrique 6.6.
Le filgrastim dilué peut s’ adsorber sur les matériaux en verre ou en plastique sauf lorsqu’ il est dilué comme mentionné en rubrique 6.6.
6.3 Durée de conservation
30 mois.
Après dilution:
La stabilité physico-chimique de la solution diluée pour perfusion a été démontrée pendant 24 heures entre 2°C et 8°C.
D'un point de vue microbiologique, le produit doit être utilisé immédiatement.
S'il n'est pas utilisé immédiatement, la durée et les conditions de conservation du produit sont sous la seule responsabilité de l'utilisateur; la durée de conservation ne doit normalement pas dépasser 24 heures à une température comprise entre 2°C et 8°C, à moins que la reconstitution ait été effectuée sous conditions aseptiques validées et contrôlées.
6.4 Précautions particulières de conservation
À conserver au réfrigérateur (entre 2°C et 8°C).
Conserver la seringue préremplie dans l’ emballage extérieur à l’ abri de la lumière.
Pour les conditions de conservation du médicament dilué, voir rubrique 6.3.
6.5 Nature et contenu de l’ emballage extérieur
Seringue préremplie (verre de type I) avec une aiguille d’ injection (acier inoxydable), munie ou non d’ un dispositif de sécurité, contenant 0,5 ml de solution.
Boîtes de 1, 3, 5 ou 10 seringues préremplies.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
Avant toute utilisation, la solution doit être contrôlée visuellement.
Seules les solutions limpides et dépourvues de particules peuvent être utilisées.
Une exposition accidentelle à la congélation n’ affecte pas la stabilité de Filgrastim HEXAL.
33 Filgrastim HEXAL ne contient aucun conservateur.
Du fait du risque de contamination microbienne, les seringues préremplies de Filgrastim HEXAL sont exclusivement à usage unique.
Dilution préalable à l’ administration (optionnelle)
Si nécessaire, Filgrastim HEXAL peut être dilué dans une solution de glucose à 50 mg/ ml (5%).
En aucun cas la concentration finale ne doit être < 0,2 MU/ ml (2 µg/ ml).
Pour les patients traités par le filgrastim dilué à des concentrations < 1,5 MU/ ml (15 µg/ ml), il faut ajouter de l’ albumine sérique humaine (SAH) afin d'obtenir une concentration finale de 2 mg/ ml.
Exemple: dans un volume d'injection final de 20 ml, il faut ajouter aux doses de filgrastim inférieures à 30 MU (300 µg) 0,2 ml d’ albumine sérique humaine Ph.
Eur. à 200 mg/ ml (20%).
Après dilution dans une solution de glucose à 50 mg/ ml (5%), le filgrastim est compatible avec le verre et diverses matières plastiques, y compris le PVC, la polyoléfine (un copolymère de polypropylène et de polyéthylène) et le polypropylène.
Utilisation de la seringue préremplie munie d’ un dispositif de sécurité
Le dispositif de sécurité de l’ aiguille couvre l’ aiguille après l’ injection pour prévenir toute blessure.
Le dispositif de sécurité n’ affecte en rien le fonctionnement normal de la seringue.
Appuyer doucement et régulièrement sur le piston jusqu’ à ce que la dose entière ait été administrée et qu’ il ne soit plus possible d’ appuyer sur le piston.
En maintenant une certaine pression sur le piston, retirer l’ aiguille du patient.
Le dispositif de sécurité couvrira l’ aiguille dès que le piston sera relâché.
Utilisation de la seringue préremplie sans dispositif de sécurité
Administrer la dose selon le protocole standard.
Élimination
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
HEXAL AG Industriestrasse 25 D-83607 Holzkirchen Allemagne
8.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
DATE DE MISE A JOUR DU TEXTE
34 Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
35 ANNEXE II
A.
FABRICANT DE LA SUBSTANCE ACTIVE D'ORIGINE BIOLOGIQUE ET TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
B.
CONDITIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ
36 A.
FABRICANT DE LA (DES) SUBSTANCE(S) ACTIVE(S) D'ORIGINE BIOLOGIQUE ET TITULAIRES DE L’ AUTORISATION DE FABRICATION RESPONSABLES DE LA LIBÉRATION DES LOTS
Nom et adresse du (des) fabricant(s) de la substance d’ origine biologique
Sandoz GmbH Biochemiestrasse 10 6250 Kundl Autriche
Nom et adresse du (des) fabricant(s) responsable(s) de la libération des lots
Sandoz GmbH Biochemiestrasse 10 AT-6250 Kundl Autriche
B.
CONDITIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ
• CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION IMPOSÉES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
Médicament soumis à prescription médicale restreinte (voir Annexe I:
Résumé des Caractéristiques du Produit, rubrique 4.2).
• CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SÛRE ET EFFICACE DU MÉDICAMENT
Sans objet
• AUTRES CONDITIONS
Système de pharmacovigilance
Le titulaire de l’ AMM doit s’ assurer que le système de pharmacovigilance, tel que décrit dans la version 7.0 datée du 1er juillet 2008, présentée dans le Module 1.8.1. de la demande d’ Autorisation de mise sur le marché, a été mis en place et fonctionne avant et pendant la commercialisation du produit.
Plan de gestion de risque
Le titulaire de l’ AMM s’ engage à effectuer les études et activités supplémentaires de pharmacovigilance détaillées dans le plan de pharmacovigilance, telles qu’ approuvées dans la version 4.0 datée du 20 octobre 2008 du Plan de gestion de risque (PGR) présenté dans le Module 1.8.2. de la demande d’ Autorisation de mise sur le marché et dans toute mise à jour ultérieure de ce PGR approuvée par le CHMP.
Selon la recommandation du CHMP concernant le système de Gestion des risques pour les produits médicamenteux à usage humain, le PGR actualisé doit être soumis en même temps que le rapport périodique de pharmacovigilance (PSUR, Periodic Safety Update Report) suivant.
Par ailleurs, une actualisation du PGR devra être soumise: • si de nouvelles informations reçues sont susceptibles d’ avoir des conséquences sur le profil de sécurité d’ emploi (Safety Specification), le plan de pharmacovigilance ou les activités de minimisation des risques; • dans les 60 jours si une étape clé est franchie (pharmacovigilance ou minimisation des risques);
37 • sur demande de l’ EMEA.
38 ANNEXE III
EMBALLAGE EXTERIEUR – SERINGUE PREREMPLIE
1.
DENOMINATION DU MEDICAMENT
Filgrastim HEXAL 30 MU/ 0,5 ml solution injectable ou pour perfusion en seringue préremplie
Filgrastim
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque seringue préremplie contient 30 millions d’ unités (correspondant à 300 microgrammes) de filgrastim dans 0,5 ml (60 MU/ ml).
3.
LISTE DES EXCIPIENTS
Excipients: acétate de glutamine, polysorbate 80, eau pour préparations injectables et sorbitol (E240) - lire la notice pour plus d’ informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable ou pour perfusion en seringue préremplie
1 seringue préremplie 3 seringues préremplies 5 seringues préremplies 10 seringues préremplies
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Pour usage unique.
Voie sous-cutanée ou intraveineuse.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP Après dilution, utiliser dans les 24 heures.
41 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
À conserver au réfrigérateur.
Conserver la seringue préremplie dans l’ emballage extérieur à l’ abri de la lumière.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
HEXAL AG Industriestrasse 25 D-83607 Holzkirchen Allemagne
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 0/ 00/ 000/ 001 – boîte de 1 EU/ 0/ 00/ 000/ 002 – boîte de 3 EU/ 0/ 00/ 000/ 003 – boîte de 5 EU/ 0/ 00/ 000/ 004 – boîte de 10
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Filgrastim HEXAL 30 MU/ 0,5 ml
42 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
EMBALLAGE EXTERIEUR – SERINGUE PREREMPLIE
1.
DENOMINATION DU MEDICAMENT
Filgrastim HEXAL 48 MU/ 0,5 ml solution injectable ou pour perfusion en seringue préremplie
Filgrastim
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque seringue préremplie contient 48 millions d’ unités (correspondant à 480 microgrammes) de filgrastim dans 0,5 ml (96 MU/ ml).
3.
LISTE DES EXCIPIENTS
Excipients: acétate de glutamine, polysorbate 80, eau pour préparations injectables et sorbitol (E240) – lire la notice pour plus d’ informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable ou pour perfusion en seringue préremplie
1 seringue préremplie 3 seringues préremplies 5 seringues préremplies 10 seringues préremplies
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Pour usage unique.
Voie sous-cutanée ou intraveineuse.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP Après dilution, utiliser dans les 24 heures.
43 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
À conserver au réfrigérateur.
Conserver la seringue préremplie dans l’ emballage extérieur à l’ abri de la lumière.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
HEXAL AG Industriestrasse 25 D-83607 Holzkirchen Allemagne
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 0/ 00/ 000/ 001 – boîte de 1 EU/ 0/ 00/ 000/ 002 – boîte de 3 EU/ 0/ 00/ 000/ 003 – boîte de 5 EU/ 0/ 00/ 000/ 004 – boîte de 10
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Filgrastim HEXAL 48 MU/ 0,5 ml
44 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
EMBALLAGE EXTERIEUR – SERINGUE PREREMPLIE AVEC AIGUILLE MUNIE D’ UN DISPOSITIF DE SECURITE
1.
DENOMINATION DU MEDICAMENT
Filgrastim HEXAL 30 MU/ 0,5 ml solution injectable ou pour perfusion en seringue préremplie
Filgrastim
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque seringue préremplie contient 30 millions d’ unités (correspondant à 300 microgrammes) de filgrastim dans 0,5 ml (60 MU/ ml).
3.
LISTE DES EXCIPIENTS
Excipients: acétate de glutamine, polysorbate 80, eau pour préparations injectables et sorbitol (E240) - lire la notice pour plus d’ informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable ou pour perfusion en seringue préremplie
1 seringue préremplie avec une aiguille munie d’ un dispositif de sécurité 3 seringues préremplies avec une aiguille munie d’ un dispositif de sécurité 5 seringues préremplies avec une aiguille munie d’ un dispositif de sécurité 10 seringues préremplies avec une aiguille munie d’ un dispositif de sécurité
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Pour usage unique.
Voie sous-cutanée ou intraveineuse.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP Après dilution, utiliser dans les 24 heures.
45 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
À conserver au réfrigérateur.
Conserver la seringue préremplie dans l’ emballage extérieur à l’ abri de la lumière.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
HEXAL AG Industriestrasse 25 D-83607 Holzkirchen Allemagne
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 0/ 00/ 000/ 001 – boîte de 1 EU/ 0/ 00/ 000/ 002 – boîte de 3 EU/ 0/ 00/ 000/ 003 – boîte de 5 EU/ 0/ 00/ 000/ 004 – boîte de 10
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Filgrastim HEXAL 30 MU/ 0,5 ml
46 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
EMBALLAGE EXTERIEUR – SERINGUE PREREMPLIE AVEC AIGUILLE MUNIE D’ UN DISPOSITIF DE SECURITE
1.
DENOMINATION DU MEDICAMENT
Filgrastim HEXAL 48 MU/ 0,5 ml solution injectable ou pour perfusion en seringue préremplie
Filgrastim
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque seringue préremplie contient 48 millions d’ unités (correspondant à 480 microgrammes) de filgrastim dans 0,5 ml (96 MU/ ml).
3.
LISTE DES EXCIPIENTS
Excipients: acétate de glutamine, polysorbate 80, eau pour préparations injectables et sorbitol (E240) - lire la notice pour plus d’ informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable ou pour perfusion en seringue préremplie
1 seringue préremplie avec une aiguille munie d’ un dispositif de sécurité 3 seringues préremplies avec une aiguille munie d’ un dispositif de sécurité 5 seringues préremplies avec une aiguille munie d’ un dispositif de sécurité 10 seringues préremplies avec une aiguille munie d’ un dispositif de sécurité
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Pour usage unique.
Voie sous-cutanée ou intraveineuse.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP Après dilution, utiliser dans les 24 heures.
47 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
À conserver au réfrigérateur.
Conserver la seringue préremplie dans l’ emballage extérieur à l’ abri de la lumière.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
HEXAL AG Industriestrasse 25 D-83607 Holzkirchen Allemagne
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 0/ 00/ 000/ 001 – boîte de 1 EU/ 0/ 00/ 000/ 002 – boîte de 3 EU/ 0/ 00/ 000/ 003 – boîte de 5 EU/ 0/ 00/ 000/ 004 – boîte de 10
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Filgrastim HEXAL 48 MU/ 0,5 ml
48 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
PLAQUETTES THERMOFORMEES AVEC SERINGUE PREREMPLIE / SERINGUE PREREMPLIE AVEC AIGUILLE MUNIE D’ UN DISPOSITIF DE SECURITE
1.
DENOMINATION DU MEDICAMENT
Filgrastim HEXAL 30 MU/ 0,5 ml injection ou perfusion
Filgrastim
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
HEXAL AG
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
5.
AUTRES
49 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
PLAQUETTES THERMOFORMEES AVEC SERINGUE PREREMPLIE / SERINGUE PREREMPLIE AVEC AIGUILLE MUNIE D’ UN DISPOSITIF DE SECURITE
1.
DENOMINATION DU MEDICAMENT
Filgrastim HEXAL 48 MU/ 0,5 ml injection ou perfusion
Filgrastim
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
HEXAL AG
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
5.
AUTRES
50 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
SERINGUE PREREMPLIE / SERINGUE PREREMPLIE AVEC AIGUILLE MUNIE D’ UN DISPOSITIF DE SECURITE
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Filgrastim HEXAL 30 MU/ 0,5 ml injection ou perfusion
Filgrastim SC/ IV
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
0,5 ml
6.
AUTRES
51 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
SERINGUE PREREMPLIE / SERINGUE PREREMPLIE AVEC AIGUILLE MUNIE D’ UN DISPOSITIF DE SECURITE
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Filgrastim HEXAL 48 MU/ 0,5 ml injection ou perfusion
Filgrastim SC/ IV
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
0,5 ml
6.
AUTRES
52 B.
NOTICE
INFORMATION DE L’ UTILISATEUR
Filgrastim HEXAL 30 MU/ 0,5 ml solution injectable ou pour perfusion en seringue préremplie Filgrastim HEXAL 48 MU/ 0,5 ml solution injectable ou pour perfusion en seringue préremplie Filgrastim
Veuillez lire attentivement l’ intégralité de cette notice avant d’ utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu’ est -ce que Filgrastim HEXAL et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d’ utiliser Filgrastim HEXAL 3.
Comment utiliser Filgrastim HEXAL 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Filgrastim HEXAL 6.
Informations supplémentaires
1.
QU’ EST-CE QUE FILGRASTIM HEXAL ET DANS QUEL CAS EST-IL UTILISE
Filgrastim HEXAL contient la substance active filgrastim.
Il appartient à une famille de protéines appelées cytokines et est très similaire au facteur de croissance de la lignée granulocytaire (G-CSF) produit par le corps humain.
Le filgrastim stimule la moelle osseuse afin de produire plus de globules blancs, lesquels aident à lutter contre les infections.
Si le nombre de globules blancs est trop faible (neutropénie), le risque d’ infection augmente.
Chimiothérapie anti-cancéreuse
Filgrastim HEXAL est utilisé chez l’ enfant et l’ adulte pour réduire la durée des neutropénies et l’ apparation des neutropénies fébriles (avec de la fièvre) qui peuvent être dues à l’ utilisation d’ une chimiothérapie anti-cancéreuse cytotoxique.
Il n’ est pas utilisé chez les patients atteints de leucémie myéloïde chronique (LMC) et de syndromes myélodisplasiques (SMD).
Greffe de moelle osseuse
Filgrastim HEXAL est utilisé pour réduire la durée des neutropénies après une chimiothérapie à haute dose et une irradiation corporelle totale (radiothérapie) suivie d’ une greffe de moelle osseuse, chez les enfants et les adultes présentant un risque accru de neutropénie sévère prolongée.
Mobilisation des cellules souches dans le sang périphérique
Filgrastim HEXAL est utilisé pour stimuler la moelle osseuse afin de produire (mobiliser) dans le sang périphérique plus de cellules souches progénitrices (CSP, un type de cellules souches) qui pourront ensuite se développer et se différencier en différents types de cellules sanguines: globules blancs, globules rouges et plaquettes.
Si vous êtes atteint(e) de cancer, ces CSP seront extraites de votre sang puis puis ré-introduites après la chimiothérapie et/ ou radiothérapie.
La chimiothérapie et/ ou radiothérapie pouvant diminuer l’ activité de votre moelle osseuse, ceci permettra d’ accélérer son rétablissement.
Si vous faites don de vos cellules souches à une autre personne, les CSP seront extraites de votre sang et transférées au receveur après sa chimiothérapie et/ ou radiothérapie.
54 Neutropénie chronique sévère
Filgrastim HEXAL est utilisé chez l’ enfant et l’ adulte pour accroître le nombre de globules blancs et réduire la survenue et la durée des infections associées à des formes spécifiques de neutropénie chronique sévère: congénitale (innée), cyclique (récurrente) ou idiopathique (sans cause connue).
Neutropénie liée à l’ infection par le VIH
Filgrastim HEXAL est utilisé pour traiter les neutropénies persistantes des patients infectés par le VIH à un stade avancé, de façon à réduire les risques d’ infections bactériennes, quand les autres traitements ne sont pas appropriés.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’ UTILISER FILGRASTIM HEXAL
N’ utilisez jamais Filgrastim HEXAL
- si vous êtes allergique (hypersensible) au filgrastim ou à l’ un des autres composants contenus
dans Filgrastim HEXAL (énumérés dans la rubrique 6, « Que contient Filgrastim HEXAL »).
Faites attention avec Filgrastim HEXAL Prévenez votre médecin:
- si vous présentez une ostéoporose;
- si vous êtes atteint(e) d’ anémie falciforme (affection des globules rouges donnant aux globules
rouges une forme de faucille);
- en cas de troubles sanguins spécifiques tels que le syndrome myélodisplasique (SMD) ou la
leucémie myéloïde chronique (LMC);
- si vous faites don de vos cellules souches à une autre personne et que vous êtes traités par des
anticoagulants (médicaments fluidifiant le sang) ou si vous avez des problèmes de saignements.
Utilisation d’ autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
Grossesse et allaitement Il est important de signaler à votre médecin si vous êtes enceinte, si vous pensez que vous pourriez l’ être ou envisagez de l’ être, car votre médecin peut décider que vous ne devez pas utiliser ce médicament.
Le filgrastim pourrait affecter votre aptitude à être enceinte ou le bon déroulement de votre grossesse.
En l’ absence de données sur le passage du filgrastim dans le lait, votre médecin peut décider que le traitement par filgrastim n’ est pas recommandé si vous allaitez.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Conduite de véhicules et utilisation de machines Filgrastim HEXAL n’ a aucune influence sur l'aptitude à conduire des véhicules et à utiliser des machines.
Informations importantes concernant certains composants de Filgrastim HEXAL Ce médicament contient du sorbitol (un type de sucre).
Si votre médecin vous a informé(e) d’ une intolérance à certains sucres, contactez -le avant de prendre ce médicament.
3.
COMMENT UTILISER FILGRASTIM HEXAL
La dose de Filgrastim HEXAL dont vous avez besoin dépend de votre poids et de l’ affection pour laquelle vous êtes traité(e).
55 Chimiothérapie anti-cancéreuse
La dose habituelle est de 0,5 million d’ unités (MU) par kg de poids et par jour.
Par exemple, si vous pesez 60 kg, votre dose journalière sera de 30 MU.
La première dose doit être administrée au moins 24 heures après la chimiothérapie cytotoxique.
Votre traitement peut durer jusqu’ à 14 jours.
Cependant, dans certains types de maladies, il peut être nécessaire de prolonger le traitement jusqu’ à 1 mois environ.
Greffe de moelle osseuse
La dose initiale habituelle est de 1 MU par kg de poids et par jour.
Par exemple, si vous pesez 60 kg, votre dose journalière sera de 60 MU.
Vous recevrez normalement votre première dose au moins 24 heures après la chimiothérapie mais dans les 24 heures précédant la greffe de moelle osseuse.
Votre médecin analysera ensuite votre sang pour déterminer si le traitement fonctionne bien et combien de temps il doit durer.
Mobilisation des cellules souches dans le sang périphérique
- Si vous donnez les cellules souches pour vous -même, la dose habituelle est de 1 MU par kg de
poids et par jour.
Filgrastim HEXAL vous sera administré pendant 5 à 7 jours consécutifs.
Le traitement par Filgrastim HEXAL doit être poursuivi jusqu’ au dernier prélèvement de cellules souches.
- Si vous donnez les cellules souches pour vous -même après chmiothérapie, la dose habituelle est
de 0,5 MU par kg de poids et par jour.
Filgrastim HEXAL vous sera administré jusqu’ à ce que la concentration minimale attendue des globules blancs soit dépassée et que cette concentration se soit normalisée.
- Si vous faites don de vos cellules souches à une autre personne, la dose habituelle est de 1 MU
par kg de poids et par jour.
Le traitement par Filgrastim HEXAL sera poursuivi pendant 4 à 5 jours consécutifs.
Votre médecin réalisera des examens sanguins réguliers pour déterminer le meilleur moment pour prélever les cellules souches.
Neutropénie chronique sévère
La dose initiale habituelle est comprise entre 0,5 et 1,2 MU par kg de poids et par jour, administrée en dose unique ou fragmentée.
Votre médecin analysera ensuite votre sang pour vérifier si le traitement fonctionne bien et pour déterminer la dose qui est la plus appropriée pour vous.
La neutropénie requiert un traitement à long terme par Filgrastim HEXAL.
Neutropénie liée à l’ infection par le VIH
La dose initiale habituelle est comprise entre 0,1 et 0,4 MU par kg de poids et par jour.
Votre médecin analysera votre sang à intervalles réguliers pour déterminer si le traitement fonctionne bien.
Une fois que le nombre de globules blancs dans le sang est revenu à la normale, il peut être possible de réduire à moins d’ une fois par jour la fréquence des doses.
Votre médecin continuera à analyser régulièrement votre sang et déterminera la dose qui est la plus appropriée pour vous.
Un traitement à long terme par Filgrastim HEXAL peut être nécessaire pour maintenir un nombre normal de globules blancs dans le sang.
Enfants et adolescents
Les recommandations posologiques sont identiques à celles pour les adultes traités par chimiothérapie.
Comment utiliser Filgrastim HEXAL Respectez toujours la posologie exacte indiquée par votre médecin.
En cas d’ incertitude, consultez votre médecin, votre infirmier ou votre pharmacien.
Ce médicament s’ administre par injection dans les
Votre médecin peut estimer qu’ il serait préférable que vous pratiquiez vous -même les injections de Filgrastim HEXAL.
Votre médecin ou infirmier vous montreront comment procéder.
N’ essayez pas de vous faire une injection sans avoir reçu une formation.
Les instructions concernant l’ auto-administration de Filgrastim HEXAL se trouvent à la fin de cette notice.
Si vous avez utilisé plus de Filgrastim HEXAL que vous n’ auriez dû
Si vous avez utilisé plus de Filgrastim HEXAL que vous n’ auriez dû, contactez immédiatement votre médecin, votre infirmier ou votre pharmacien.
Si vous oubliez de prendre Filgrastim HEXAL
Si vous avez oublié une injection de Filgrastim HEXAL, contactez votre médecin pour savoir quand injecter la dose suivante.
Si vous arrêtez d’ utiliser Filgrastim HEXAL
Votre médecin vous indiquera quand arrêter le traitement par Filgrastim HEXAL.
Plusieurs cures de traitement par Filgrastim HEXAL sont habituellement nécessaires.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Filgrastim HEXAL peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Contactez immédiatement votre médecin • en cas de toux, fièvre et difficultés respiratoires, car il pourrait s’ agir d’ effets indésirables pulmonaires graves comme la pneumonie et la détresse respiratoire; • en cas de douleur au niveau de la partie supérieure gauche de votre ventre ou de douleur à l’ extrémité de l’ épaule gauche, car ceci peut être lié à un problème avec votre rate; • en cas de difficultés respiratoires soudaines, d’ étourdissements, de gonflement du visage ou de la gorge, de marques ou éruptions cutanées; ceci pouvant être la manifestation d’ une réaction allergique grave, vous devez interrompre les injections et consulter immédiatement un médecin.
Les effets indésirables peuvent survenir à une certaine fréquence, définie comme suit: • très fréquent: affecte plus de 1 utilisateur sur 10 • fréquent: affecte 1 à 10 utilisateurs sur 100 • peu fréquent: affecte 1 à 10 utilisateurs sur 1 000 • rare: affecte 1 à 10 utilisateurs sur 10 000 • très rare: affecte moins de 1 utilisateur sur 10 000 • fréquence indéterminée: ne peut être estimée sur la base des données disponibles.
Effets indésirables très fréquents • douleurs osseuses, articulaires et musculaires • élévations des taux sanguins d’ acide urique et de certaines enzymes • diminution du taux de glucose dans le sang • hyperleucocytose (nombre anormalement élevé de globules blancs dans le sang) • faible taux de plaquettes dans le sang (ce qui augmente les risques de saignement ou d’ hématome) • faible taux de globules rouges (ce qui peut rendre la peau pâle et entraîner une faiblesse et un essoufflement) • maux de tête • saignements de nez • augmentation du volume de la rate
57 Effets indésirables fréquents • diarrhées • douleur au site d’ injection • chute de cheveux • éruption cutanée • augmentation du volume du foie • inflammation des vaisseaux sanguins de la peau • perte de calcium osseux (ostéoporose) • troubles de la rate
Effets indésirables peu fréquents • diminution de la pression sanguine • réactions de type allergique, y compris anaphylaxie (vertiges, chute sévère de la pression artérielle, difficultés à respirer), œ dème de Quincke (gonflement douloureux du visage ou de la gorge), difficultés à respirer, pression artérielle faible, éruption cutanée, urticaire; ces réactions peuvent se produire en début de traitement ou pendant toute la durée du traitement • aggravation de la polyarthrite rhumatoïde ou des symptômes arthritiques • présence de sang ou de protéines dans les urines
Effets indésirables rares • troubles vasculaires, notmament maladie veino-occlusive (maladie qui affecte le foie) et rétention d’ eau, pouvant entraîner un gonflement des membres
Effets indésirables très rares • difficultés à uriner • syndrome de Sweet (lésions douloureuses avec plaques violacées sur les membres et parfois sur le visage et le cou, accompagnées de fièvre) • rétention d’ eau dans les poumons, inflammation des poumons (pouvant entraîner un essoufflement, une toux, une élévation de la température); dans certains cas, ceci peut engendrer une insuffisance respiratoire ou un syndrome de détresse respiratoire de l’ adulte (SDRA, une affection entraînant une augmentation des difficultés respiratoires chez les patients très malades), pouvant être fatals • crises drépanocytaires (effondrement aigu des globules rouges) chez des patients atteints de drépanocytose • rupture de la rate
Si vous ressentez un des effets mentionnés comme grave ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER FILGRASTIM HEXAL
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Filgrastim HEXAL après la date de péremption mentionnée sur la boîte et l’ étiquette de la seringue après EXP.
La date d’ expiration fait référence au dernier jour du mois.
À conserver au réfrigérateur (entre 2°C et 8°C).
Conserver la seringue préremplie dans l’ emballage extérieur à l’ abri de la lumière.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
58 6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Filgrastim HEXAL
- La substance active est le filgrastim.
Filgrastim HEXAL 30 MU/ 0,5 ml solution injectable ou pour perfusion en seringue préremplie: chaque seringue préremplie contient 30 MU de filgrastim dans 0,5 ml, ce qui correspond à 60 MU/ ml.
Filgrastim HEXAL 48 MU/ 0,5 ml solution injectable ou pour perfusion en seringue préremplie: chaque seringue préremplie contient 48 MU de filgrastim dans 0,5 ml, ce qui correspond à 96 MU/ ml.
- Les autres composants sont: acétate de glutamine, sorbitol (E420), polysorbate 80 et eau pour
préparations injectables.
Qu’ est -ce que Filgrastim HEXAL et contenu de l’ emballage extérieur
La solution est limpide, incolore à légèrement jaunâtre.
Filgrastim HEXAL est disponible par boîtes de 1, 3, 5 ou 10 seringues préremplies avec aiguille d’ injection munie ou non d’ un dispositif de sécurité.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l’ Autorisation de mise sur le marché
HEXAL AG Industriestrasse 25 D-83607 Holzkirchen Allemagne Tél.: + 49 8024 908-0 Fax: + 49 8024 908-1290 e-mail: service@hexal. com
Fabricant
Sandoz GmbH Biochemiestrasse 10 A-6250 Kundl Autriche
La dernière date à laquelle cette notice a été approuvé est
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA): http: / /www. emea. europa. eu/
-------------------------------------------------------------------------------------------------------------------------
Instructions pour pratiquer soi -même les injections
Cette rubrique présente les instructions permettant de vous administrer vous -même une injection de Filgrastim HEXAL.
Il est important de ne pas essayer de pratiquer l’ injection avant que votre médecin ou votre infirmier ne vous ait montré comment faire.
Filgrastim HEXAL est fourni avec une aiguille, munie ou non d’ un dispositif de sécurité, dont l’ utilisation vous sera montrée par votre médecin ou votre infirmier.
Si vous n’ êtes pas sûr(e) de pouvoir faire l’ injection ou si vous avez des questions, demandez de l’ aide auprès de votre médecin ou de votre infirmier.
59 Comment pratiquer soi -même l’ injection?
Vous allez pratiquer une injection dans la région située juste sous la peau, appelée injection sous- cutanée.
Votre médecin ou l’ infirmière vous indiquera à quelle fréquence cette injection doit être faite.
De quoi ai -je besoin?
Pour vous administrer une injection sous-cutanée, vous aurez besoin du matériel suivant:
1. une seringue préremplie de Filgrastim HEXAL avec aiguille, munie ou non d’ un dispositif de sécurité; 2. des compresses imbibées d’ alcool ou équivalent; 3. un conteneur adapté, à l’ épreuve des perforations, pour une élimination sûre des seringues usagées si vous utilisez une seringue préremplie de Filgrastim HEXAL non munie d’ un dispositif de sécurité.
Que dois -je faire avant de m’ administrer une injection sous-cutanée de Filgrastim HEXAL?
1.
Sortez votre boîte de Filgrastim HEXAL du réfrigérateur.
Une exposition accidentelle à la congélation n’ affecte pas la stabilité de Filgrastim HEXAL.
2.
N’ agitez pas l’ emballage contenant la seringue préremplie.
3.
Vérifiez que le dosage correspond à ce dont vous avez besoin pour la dose que votre médecin vous a prescrite.
4.
Vérifiez la date de péremption mentionnée sur la boîte et l’ étiquette de la seringue (EXP).
Ne l’ utilisez pas si le dernier jour du mois indiqué est dépassé.
5.
Vérifiez l’ apparence de Filgrastim HEXAL.
Le liquide doit être limpide.
S’ il est trouble ou s’ il contient des particules, il ne faut pas l’ utiliser.
6.
Pour une injection plus confortable, laissez la seringue préremplie à température ambiante pendant 30 minutes ou bien tenez -la délicatement entre vos mains pendant quelques minutes.
Ne réchauffez pas Filgrastim HEXAL d’ une autre façon (par exemple, ne le mettez pas dans le four à micro-onde ou dans l’ eau chaude).
7.
N’ enlevez pas le capuchon en plastique de l’ aiguille avant d’ être prêt(e) pour l’ injection.
8.
Lavez -vous soigneusement les mains.
9.
Installez -vous dans un endroit confortable, bien éclairé, et placez à portée de main la seringue, les compresses imbibées d’ alcool et si nécessaire le conteneur à déchets.
Comment préparer l’ injection?
Avant d’ injecter Filgrastim HEXAL, vous devez suivre les instructions ci-dessous:
1.
Retirez avec précaution le capuchon en plastique de l’ aiguille sans le faire tourner.
Ne touchez pas l’ aiguille et ne poussez pas le piston.
2.
Tenez la seringue avec l’ aiguille dirigée vers le haut pour vérifier l’ absence de bulles d’ air dans la seringue.
3.
Le corps de la seringue comporte une graduation.
Poussez le piston jusqu’ au chiffre (ml) qui correspond à la dose de Filgrastim HEXAL que votre médecin vous a prescrite.
4.
Vérifiez une fois encore que la seringue contient bien la bonne dose de Filgrastim HEXAL.
5.
La seringue préremplie est maintenant prête à l’ emploi.
Où faut -il faire l’ injection?
Les sites d’ injection les plus appropriés sont:
- le haut des cuisses et
- le ventre, sauf la région autour du nombril.
Pour éviter qu’ une région du corps ne devienne douloureuse, changez de site d’ injection à chaque fois.
Si quelqu’ un d’ autre pratique l’ injection, il peut également
Comment pratiquer l’ injection?
1.
Désinfectez la peau à l’ aide d’ une compresse imbibée d’ alcool et pincez délicatement la peau entre le pouce et l’ index sans l’ écraser.
2.
Introduisez l’ aiguille dans la peau avec un angle d’ environ 45°, comme vous l’ a montré votre médecin ou votre infirmier.
3.
Tirez légèrement sur le piston pour vérifier que l’ aiguille n’ a pas percé un vaisseau sanguin.
Si vous voyez du sang dans la seringue, retirez l’ aiguille et réintroduisez -la ailleurs.
Seringue préremplie avec aiguille sans dispositif de sécurité
4.
Tout en maintenant la peau pincée, appuyez doucement et régulièrement sur le piston.
5.
Lorsque le liquide a été injecté, retirez l’ aiguille et relâchez la peau.
6.
Placez la seringue usagée dans le conteneur à déchets.
N’ utilisez chaque seringue que pour une seule injection.
Seringue préremplie avec aiguille munie d’ un dispositif de sécurité
4.
Tout en maintenant la peau pincée, appuyez doucement et régulièrement sur le piston jusqu’ à ce que la dose entière ait été injectée et qu’ il ne soit plus possible d’ appuyer sur le piston.
Ne relâchez pas la pression sur le piston!
5.
Lorsque le liquide a été injecté, retirez l’ aiguille tout en maintenant la pression sur le piston et relâchez la peau.
6.
Relâchez le piston.
Le dispositif de sécurité de l’ aiguille se met rapidement en place pour couvrir l’ aiguille.
7.
N’ utilisez chaque seringue que pour une seule injection.
N’ oubliez pas
Si vous rencontrez des difficultés, n’ hésitez pas à demander aide et conseil à votre médecin ou à votre infirmier.
Élimination des seringues usagées
Les seringues usagées doivent être éliminées selon la réglementation locale en vigueur.
Seringue préremplie avec aiguille sans dispositif de sécurité
- Ne remettez pas le capuchon sur les aiguilles usagées.
- Placez les seringues usagées dans le conteneur à déchets à l’ épreuve des perforations et tenez -le
hors de la portée et de la vue des enfants.
- Éliminez la totalité du conteneur à déchets selon les instructions de votre médecin, votre
infirmier ou votre pharmacien.
- Ne jetez JAMAIS de seringues usagées avec vos ordures ménagères.
Seringue préremplie avec aiguille munie d’ un dispositif de sécurité
Aucune
précaution particulière d’ élimination n’ est donc nécessaire.
Éliminez la seringue selon les instructions de votre médecin, infirmier ou pharmacien.
------------------------------------------------------------------------------------------------------------------------- Les informations suivantes sont destinées exclusivement aux professionnels de santé:
61 Avant toute utilisation, la solution doit être contrôlée visuellement.
Seules les solutions limpides et dépourvues de particules peuvent être utilisées.
Une exposition accidentelle à la congélation n’ affecte pas la stabilité de Filgrastim HEXAL.
Filgrastim HEXAL ne contient aucun conservateur: du fait du risque de contamination microbienne, les seringues préremplies de Filgrastim HEXAL sont exclusivement à usage unique.
Dilution préalable à l’ administration (optionnelle)
Si nécessaire, Filgrastim HEXAL peut être dilué dans une solution de glucose à 50 mg/ ml (5%).
Filgrastim HEXAL ne doit pas être dilué avec des solutions salines.
En aucun cas la concentration finale ne doit être < 0,2 MU/ ml (2 μ g/ ml).
Pour les patients traités par le filgrastim dilué à des concentrations < 1,5 MU/ ml (15 µg/ ml), il convient d’ ajouter de l’ albumine sérique humaine (SAH) afin d'obtenir une concentration finale de 2 mg/ ml.
Exemple: pour un volume d'injection final de 20 ml, il faut ajouter aux doses de filgrastim inférieures à 30 MU (300 µg) 0,2 ml d’ albumine sérique humaine Ph.
Eur. à 200 mg/ ml (20%).
Après dilution dans une solution de glucose à 50 mg/ ml (5%), Filgrastim HEXAL est compatible avec le verre et diverses matières plastiques, y compris le chlorure de polyvinyle, la polyoléfine (un copolymère de polypropylène et de polyéthylène) et le polypropylène.
Après dilution:
La stabilité physico-chimique de la solution diluée pour perfusion a été démontrée pendant 24 heures entre 2°C et 8°C.
D'un point de vue microbiologique, le produit doit être utilisé immédiatement.
S'il n'est pas utilisé immédiatement, la durée et les conditions de conservation du produit sont sous la seule responsabilité de l'utilisateur; la durée de conservation ne doit normalement pas dépasser 24 heures à une température comprise entre 2°C et 8°C, à moins que la reconstitution ait été effectuée sous conditions aseptiques validées et contrôlées.
Utilisation de la seringue préremplie munie d’ un dispositif de sécurité
Le dispositif de sécurité de l’ aiguille couvre l’ aiguille après l’ injection pour prévenir toute blessure.
Le dispositif de sécurité n’ affecte en rien le fonctionnement normal de la seringue.
Appuyer doucement et régulièrement sur le piston jusqu’ à ce que la dose entière ait été administrée et qu’ il ne soit plus possible d’ appuyer sur le piston.
En maintenant une certaine pression sur le piston, retirer l’ aiguille du patient.
Le dispositif de sécurité couvrira l’ aiguille dès que le piston sera relâché.
Utilisation de la seringue préremplie sans dispositif de sécurité
Administrer la dose selon le protocole standard.
Élimination
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
62
European Medicines Agency
EMEA/ H/ C/ 824
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
FILGRASTIM RATIOPHARM
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d'évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre condition ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Filgrastim ratiopharm?
Filgrastim ratiopharm est une solution injectable ou pour perfusion (goutte-à-goutte dans une veine).
Elle contient la substance active filgrastim.
Filgrastim ratiopharm est un médicament « biosimilaire ».
Cela signifie que Filgrastim ratiopharm est similaire à un médicament biologique déjà autorisé dans l’ Union européenne (UE), qui contient la même substance active (il également appelé « médicament de référence »).
Le médicament de référence de Filgrastim ratiopharm est Neupogen.
Pour de plus amples informations sur les médicaments biosimilaires, voir le document sous forme de questions-réponses disponible ici.
Dans quel cas Filgrastim ratiopharm est -il utilisé?
Filgrastim ratiopharm est utilisé pour stimuler la production de globules blancs dans les situations suivantes: • pour réduire la durée de la neutropénie (diminution des taux de neutrophiles, un certain type de globules blancs) et l’ apparition de la neutropénie fébrile (neutropénie accompagnée de fièvre) chez les patients recevant une chimiothérapie (traitement contre le cancer) qui est cytotoxique (tue les cellules); • pour réduire la durée de neutropénie chez les patients recevant un traitement destiné à détruire les cellules de moelle osseuse avant une transplantation de moelle osseuse (comme chez certains patients atteints de leucémie), si ces patients présentent un risque de neutropénie sévère prolongée; • pour augmenter les taux de neutrophiles et réduire les risques d’ infection chez les patients atteints de neutropénie, qui présentent des antécédents d’ infections graves à répétition; • pour traiter les neutropénies persistantes chez les patients infectés par le virus d’ immunodéficience humaine (VIH) à un stade avancé, afin de réduire le risque d’ infection bactérienne quand les autres traitements sont inappropriés.
Filgrastim ratiopharm peut également être utilisé chez les patients qui sont sur le point de donner des cellules souches sanguines en vue d’ une transplantation, pour aider la moelle osseuse à produire ces cellules.
Le médicament n'est délivré que sur ordonnance.
Comment Filgrastim ratiopharm est -il utilisé?
Filgrastim ratiopharm est administré par injection sous-cutanée (sous la peau) ou perfusion intraveineuse.
Le mode d’ administration, la dose et la durée de traitement dépendent de la raison du 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. traitement, du poids corporel du patient et des réactions au traitement.
Pour plus d’ informations, voir la notice.
Comment Filgrastim ratiopharm agit -il?
Le principe actif de Filgrastim ratiopharm, le filgrastim, est très similaire à une protéine humaine appelée « facteur de croissance de la lignée granulocytaire » (G-CSF).
Le filgrastim est produit par une méthode appelée « technique de l’ ADN recombinant »: il est fabriqué par une bactérie ayant reçu un gène (ADN) qui la rend apte à le produire.
Cette substance de substitution fonctionne de la même manière que le G-CSF élaboré naturellement, en encourageant la moelle osseuse à produire davantage de globules blancs.
Quelles études ont été menées avec Filgrastim ratiopharm?
Filgrastim ratiopharm a été étudié pour démontrer sa similitude au médicament de référence, Neupogen.
Filgrastim ratiopharm a été comparé à Neupogen et à un placebo (traitement factice) dans le cadre d’ une étude principale impliquant 348 patientes atteintes de cancer du sein.
L’ étude a examiné la durée de neutropénie sévère au cours du premier cycle de la chimiothérapie cytotoxique des patientes.
Pour étudier la sécurité de Filgrastim ratiopharm, deux autres études ont été effectués sur des patients présentant un cancer du poumon et un lymphome non hodgkinien.
Quel est le bénéfice démontré par Filgrastim ratiopharm au cours des études?
Les traitements avec Filgrastim ratiopharm et Neupogen ont débouché sur des réductions similaires de la durée de neutropénie sévère.
Au cours du premier cycle de chimiothérapie (21 jours), les patients traités avec Filgrastim ratiopharm ou Neupogen ont présenté une neutropénie sévère de 1,1 jour en moyenne, contre 3,8 jours chez ceux recevant un placebo.
Il a donc été démontré que Filgrastim ratiopharm était tout aussi efficace que Neupogen.
Quel est le risque associé à l’ utilisation de Filgrastim ratiopharm?
L’ effet indésirable le plus communément observé sous Filgrastim ratiopharm (chez plus d’ un patient sur dix) réside dans les douleurs musculo-squelettiques (douleurs dans les muscles et les os).
D’ autres effets indésirables sont observables chez plus d’ un patient sur dix, en fonction de la pathologie pour laquelle le médicament est utilisé.
Pour avoir le détail de tous les effets indésirables observés lors de l’ utilisation de Filgrastim ratiopharm, voir la notice.
Filgrastim ratiopharm ne doit pas être utilisé chez les personnes pouvant présenter une hypersensibilité (allergie) au filgrastim ou à l’ un des autres composants contenus dans Filgrastim ratiopharm.
Pourquoi Filgrastim ratiopharm a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a considéré que, compte tenu des exigences de l’ Union européenne, Filgrastim ratiopharm présentait un profil de qualité, de sécurité et d’ efficacité comparable à celui de Neupogen.
Le CHMP a donc estimé que, comme pour Neupogen, les effets bénéfiques l’ emportaient sur les risques identifiés.
Il a dès lors recommandé l’ octroi d’ une autorisation de mise sur le marché pour Filgrastim ratiopharm.
Autres informations relatives à Filgrastim ratiopharm:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Filgrastim ratiopharm à ratiopharm GmbH le 15 septembre 2008.
L’ EPAR complet relatif à Filgrastim ratiopharm est disponible ici.
09-2008.
2/ 2
Numéro UE
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
Conditionnement
Contenu
Taille de l’ emballage
EU/ 1/ 08/ 449/ 001
Filgrastim ratiopharm
30 MUI (300 µg/ 0,5 ml)
Solution injectable ou pour perfusion
Voie intraveineuse ou sous-cutanée
Seringue préremplie (verre)
0.5 ml
1 seringue préremplie
EU/ 1/ 08/ 449/ 002
Filgrastim ratiopharm
30 MUI (300 µg/ 0,5 ml)
Solution injectable ou pour perfusion
Voie intraveineuse ou sous-cutanée
Seringue préremplie (verre)
0.5 ml
5 seringues préremplies
EU/ 1/ 08/ 449/ 003
Filgrastim ratiopharm
30 MUI (300 µg/ 0,5 ml)
Solution injectable ou pour perfusion
Voie intraveineuse ou sous-cutanée
Seringue préremplie (verre)
0.5 ml
2x5 seringues préremplies
EU/ 1/ 08/ 449/ 004
Filgrastim ratiopharm
30 MUI (300 µg/ 0,5 ml)
Solution injectable ou pour perfusion
Voie intraveineuse ou sous-cutanée
Seringue préremplie (verre)
0.5 ml
10 seringues préremplies
EU/ 1/ 08/ 449/ 005
Filgrastim ratiopharm
48 MUI (480 µg/ 0,8 ml)
Solution injectable ou pour perfusion
Voie intraveineuse ou sous-cutanée
Seringue préremplie (verre)
0.8 ml
1 seringue préremplie
EU/ 1/ 08/ 449/ 006
Filgrastim ratiopharm
48 MUI (480 µg/ 0,8 ml)
Solution injectable ou pour perfusion
Voie intraveineuse ou sous-cutanée
Seringue préremplie (verre)
0.8 ml
5 seringues préremplies
EU/ 1/ 08/ 449/ 007
Filgrastim ratiopharm
48 MUI (480 µg/ 0,8 ml)
Solution injectable ou pour perfusion
Voie intraveineuse ou sous-cutanée
Seringue préremplie (verre)
0.8 ml
2x5 seringues préremplies
EU/ 1/ 08/ 449/ 008
Filgrastim ratiopharm
48 MUI (480 µg/ 0,8 ml)
Solution injectable ou pour perfusion
Voie intraveineuse ou sous-cutanée
Seringue préremplie (verre)
0.8 ml
10 seringues préremplies
1/ 1
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Filgrastim ratiopharm 30 MUI/ 0,5 ml solution injectable ou pour perfusion
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque ml de solution injectable ou pour perfusion contient 60 millions d’ unités internationales [MUI] de filgrastim (600 µg/ ml).
Chaque seringue préremplie contient 30 MUI (300 µg) de filgrastim dans 0,5 ml de solution injectable ou pour perfusion.
Le filgrastim (facteur recombinant humain stimulant des colonies de granulocytes) est produit par la technique de l’ ADN recombinant, sur Escherichia coli K802.
Excipient: chaque ml de solution contient 50 mg de sorbitol.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable ou pour perfusion
Solution limpide et incolore.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Filgrastim ratiopharm est indiqué dans la réduction de la durée des neutropénies et de l’ incidence des neutropénies fébriles chez les patients traités par une chimiothérapie cytotoxique pour une pathologie maligne (à l’ exception des leucémies myéloïdes chroniques et des syndromes myélodysplasiques), et dans la réduction de la durée des neutropénies chez les patients recevant une thérapie myélosuppressive suivie de greffe de moelle et présentant un risque accru de neutropénie sévère prolongée.
L’ innocuité et l’ efficacité de Filgrastim ratiopharm sont similaires chez l’ adulte et chez l’ enfant recevant une chimiothérapie cytotoxique.
Filgrastim ratiopharm est indiqué dans la mobilisation de cellules souches progénitrices (CSP) dans le sang circulant.
L'administration à long terme de Filgrastim ratiopharm est indiquée chez les patients, enfants ou adultes, atteints de neutropénies sévères congénitale, cyclique ou idiopathique avec un taux de polynucléaires neutrophiles (PNN) de 0,5 x 109/ l et des antécédents d'infections sévères ou récurrentes, afin d’ augmenter le taux de neutrophiles et de réduire l'incidence et la durée des épisodes infectieux.
Filgrastim ratiopharm est indiqué dans le traitement des neutropénies persistantes (PNN inférieur ou égal à 1,0 x 109/ l) chez les patients infectés par le VIH à un stade avancé, afin de réduire le risque d’ infection bactérienne quand les autres options destinées à corriger la neutropénie sont inadéquates.
4.2 Posologie et mode d’ administration
Particularités
2 Un traitement par le filgrastim ne doit être administré qu’ après avis d’ un centre d’ oncologie ayant l’ expérience de l'utilisation des G-CSFs et de l’ hématologie et ayant les équipements diagnostiques nécessaires.
Les procédures de mobilisation et de cytaphérèse doivent être mises en œ uvre en collaboration avec un centre d'onco-hématologie disposant d'une expérience adéquate, et capable de surveiller correctement le rendement en cellules souches.
Après chimiothérapie cytotoxique
La dose recommandée de filgrastim est de 0,5 MUI (5 µg)/ kg/ jour.
La première injection de filgrastim doit être effectuée au plus tôt 24 heures après la fin de la chimiothérapie cytotoxique.
Le filgrastim doit être administré de façon quotidienne par voie sous-cutanée ou en perfusion intraveineuse de 30 minutes, la solution de filgrastim étant alors diluée dans une solution de glucose à 5% (voir rubrique 6.6 pour les instructions concernant la dilution).
La préférence doit être donnée à la voie sous-cutanée dans la majorité des cas.
D’ après les résultats d’ une étude à dose unique, l’ administration par voie intraveineuse semble réduire la durée de l’ effet.
La signification clinique de ces données après administrations multiples n’ a pas été clairement établie.
Le choix de la voie d’ administration doit être fait au cas par cas.
Dans les essais cliniques randomisés, la dose utilisée a été de 23 MUI (230 µg)/ m2/ j (4,0 à 8,4 µg/ kg/ jour) par voie sous-cutanée.
L'administration quotidienne de filgrastim doit être poursuivie jusqu'à ce que le nadir du nombre de neutrophiles soit dépassé et que ce nombre soit revenu à une valeur normale.
Après traitement par une chimiothérapie validée dans les tumeurs solides, les lymphomes et les leucémies lymphoïdes, la durée nécessaire de traitement par le filgrastim pour satisfaire ces critères peut aller jusqu’ à 14 jours.
Après traitement d’ induction et de consolidation pour une leucémie aiguë myéloïde, la durée de traitement peut être significativement plus longue (jusqu’ à 38 jours) selon le type, la dose et le schéma de chimiothérapie cytotoxique utilisés.
Chez les patients traités par chimiothérapie cytotoxique, une augmentation transitoire du nombre des neutrophiles est typiquement observée, 1 ou 2 jours après le début du traitement par le filgrastim.
Cependant, pour obtenir une réponse durable, il faut continuer le traitement par le filgrastim jusqu'à ce que la date attendue du nadir soit dépassée et que le nombre des neutrophiles se soit normalisé.
Il n'est pas recommandé d'interrompre prématurément le traitement avant la date attendue du nadir.
Après chimiothérapie myéloablative suivie de greffe de moelle osseuse
La dose initiale recommandée de filgrastim est de 1,0 MUI (10 µg)/ kg/ jour en perfusion intraveineuse de 30 minutes ou de 24 heures, ou en perfusion sous-cutanée de 1,0 MUI (10 µg)/ kg/ jour en continu sur 24 heures.
Le filgrastim doit être dilué dans 20 ml de solution pour perfusion de glucose à 50 mg/ ml (5%) (voir rubrique 6.6 pour les instructions concernant la dilution).
La première perfusion de filgrastim devra être réalisée au minimum 24 heures après la chimiothérapie cytotoxique et la transfusion de moelle.
Une fois le nadir du nombre de neutrophiles dépassé, la dose quotidienne de filgrastim devra être adaptée en fonction de la réponse des neutrophiles comme suit:
Nombre de Polynucléaires Neutrophiles > 1,0 x 109/ l pendant 3 jours consécutifs 9
Ajustement de la dose de filgrastim Réduire à 0,5 MUI (5µg/ kg/ jour)
Puis si le nombre de PNN > 1,0 x 10 / l pendant 3 jours consécutifs supplémentaires
Arrêter le traitement par le filgrastim
dessous de 1,0 x 109/ l, la dose de filgrastim
devra être ré-augmentée selon le schéma thérapeutique décrit ci-dessus
Mobilisation de CSP dans le sang circulant chez les patients traités par chimiothérapie myélosuppressive ou myéloablative suivie d'une autogreffe de ces cellules souches progénitrices.
3 La dose de filgrastim recommandée pour la mobilisation de CSP, utilisé seul, est de 1,0 MUI (10 µg)/ kg/ jour en perfusion sous-cutanée continue sur 24 heures ou en une injection sous-cutanée quotidienne pendant 5 à 7 jours consécutifs.
En cas de perfusion, le filgrastim doit être dilué dans 20 ml de solution de glucose pour perfusion à 50 mg/ ml (5%) (voir rubrique 6.6 pour les instructions concernant la dilution).
1 ou 2 cytaphérèses aux jours 5 et 6 sont souvent suffisantes.
Dans d'autres circonstances, des cytaphérèses supplémentaires peuvent être nécessaires.
La dose de filgrastim doit être maintenue jusqu'à la dernière cytaphérèse.
Après chimiothérapie myélosuppressive, la dose de filgrastim recommandée pour la mobilisation de CSP est de 0,5 MUI (5 µg)/ kg/ jour en injections sous-cutanées quotidiennes, à partir du jour suivant la fin de la chimiothérapie et jusqu'à ce que la date attendue du nadir soit dépassée et que le taux de neutrophiles se soit normalisé.
La cytaphérèse doit être réalisée dans l'intervalle de temps où le taux de PNN est compris entre 0,5 x 109/ l et 5,0 x 109/ l.
Une seule cytaphérèse est en général suffisante pour les patients n'ayant pas reçu de chimiothérapie intensive.
Dans les autres cas, il est recommandé de procéder à des cytaphérèses supplémentaires.
Mobilisation de CSP dans le sang circulant chez les donneurs sains en vue d'une greffe allogénique de cellules souches progénitrices
La dose recommandée de filgrastim pour la mobilisation de CSP chez les donneurs sains est de 1,0 MUI (10 µg)/ kg/ jour par voie sous-cutanée pendant 4 à 5 jours.
Les cytaphérèses doivent être commencées au jour 5 et poursuivies jusqu'au jour 6 si nécessaire, afin de collecter une quantité de 4 x 106 cellules CD34+ / kg de poids corporel du receveur.
Chez les patients souffrant de neutropénie chronique sévère (NCS)
Neutropénie congénitale La dose initiale recommandée est de 1,2 MUI (12 µg)/ kg/ jour par voie sous-cutanée en dose unique ou en doses fractionnées.
Neutropénie idiopathique ou cyclique La dose initiale recommandée est de 0,5 MUI (5 µg)/ kg/ jour par voie sous-cutanée en dose unique ou en doses fractionnées.
Ajustement des doses Le filgrastim doit être administré tous les jours par injection sous-cutanée pour augmenter et maintenir les chiffres moyens des neutrophiles au-dessus de 1,5 x 109/ l.
Lorsque la réponse a été obtenue, la dose minimale efficace, nécessaire à maintenir le taux de neutrophiles, doit être recherchée.
L'administration quotidienne au long cours est nécessaire pour maintenir un taux de neutrophiles adéquat.
Après une ou deux semaines de traitement, la dose initiale peut être doublée ou diminuée de moitié selon la réponse du patient.
Par la suite, la dose doit être ajustée à chaque individu toutes les une à deux semaines pour maintenir le taux moyen de neutrophiles entre 1,5 x 109/ l et 10 x 109/ l.
Un protocole d'augmentation des doses plus rapide peut être envisagé chez les patients présentant des infections sévères.
Lors des essais cliniques, 97% des patients répondeurs avaient une réponse complète à des doses de 2,4 MUI (24 µg)/ kg/ jour.
La tolérance à long terme de l'administration de filgrastim à des doses > 2,4 MUI (24 µg)/ kg/ jour chez des patients atteints de NCS n'a pas été établie.
Chez les patients infectés par le virus VIH
Correction de la neutropénie La dose initiale recommandée de filgrastim est de 0,1 MUI (1 µg)/ kg/ jour à administrer de façon quotidienne par voie sous-cutanée, elle peut être augmentée par paliers jusqu’ à 0,4 MUI (4 µg)/ kg/ jour pour obtenir et maintenir un taux normal et stable de polynucléaires neutrophiles (PNN > 2,0 x 109/ l).
Lors des essais cliniques, plus de 90% des patients ont été répondeurs à ces doses, avec une durée médiane de correction de la neutropénie de 2 jours.
4 Chez un nombre restreint de patients (< 10%), il a été nécessaire d’ administrer des doses allant jusqu’ à 1,0 MUI (10 µg)/ kg/ jour pour corriger la neutropénie.
Maintien d’ un taux normal de polynucléaires neutrophiles Lorsque la correction de la neutropénie a été obtenue, la dose minimale efficace, pour maintenir un taux de polynucléaires neutrophiles normal doit être recherchée.
Il est recommandé d’ ajuster la dose initiale en administrant, un jour sur deux, une injection sous cutanée de 30 MUI (300 µg)/ jour.
Selon la réponse du patient, la posologie pourra être ajustée pour maintenir le taux moyen de polynucléaires neutrophiles à une valeur supérieure à 2 x 109/ l.
Lors des essais cliniques, des doses de 30 MUI (300 µg)/ jour, administrées 1 à 7 jours par semaine, ont été nécessaires pour maintenir un taux de PNN > 2 x 109/ l, avec une fréquence médiane d’ administration de 3 jours par semaine.
Une administration au long cours peut s’ avérer nécessaire pour maintenir le taux de PNN > 2 x 109/ l.
Populations particulières
Patients âgés Les études cliniques avec le filgrastim ont inclus un nombre réduit de patients âgés mais aucune étude spécifique n’ ayant été réalisée, il n’ est pas possible de faire de recommandations concernant la posologie chez ce type de patients.
Patients avec une insuffisance rénale ou hépatique Des études avec le filgrastim chez les malades présentant une insuffisance rénale ou hépatique sévère démontrent que les profils pharmacocinétique et pharmacodynamique sont similaires à ceux observés chez les sujets normaux.
L’ ajustement des doses n’ est pas nécessaire dans ces conditions.
Utilisation pédiatrique en cancérologie et dans la NCS Soixante-cinq pourcent des patients inclus dans le programme d'essai dans la NCS avaient moins de 18 ans.
L'efficacité du traitement par le filgrastim est apparue clairement pour ce groupe d’ âge qui comportait essentiellement des patients atteints de neutropénie congénitale.
Il n'est pas apparu de différence dans le profil de tolérance chez les enfants traités pour neutropénie chronique sévère.
Les données fournies par les études cliniques effectuées en pédiatrie montrent que l’ innocuité et l’ efficacité de filgrastim sont comparables chez les adultes et les enfants recevant des chimiothérapies cytotoxiques.
Les doses recommandées chez l’ enfant sont identiques à celles préconisées chez l’ adulte après chimiothérapie cytotoxique myélosuppressive.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
4.4 Mises en garde spéciales et précautions d’ emploi
Mises en garde
Le filgrastim ne doit pas être administré pour augmenter les doses de chimiothérapie cytotoxique au-delà des dosages établis (voir ci-dessous).
Le filgrastim ne doit pas être administré à des patients présentant une neutropénie congénitale sévère (syndrome de Kostmann) avec anomalies cytogénétiques (voir ci-dessous).
Précautions chez les patients atteints de leucémie myéloïde aiguë
5 Le facteur stimulant des colonies de granulocytes peut promouvoir la croissance des cellules myéloïdes in vitro et des effets similaires ont pu être observés sur certaines cellules non myéloïdes in vitro.
L'innocuité et l'efficacité de l’ administration de filgrastim chez les patients atteints de syndrome myélodysplasique ou de leucémie myéloïde chronique n'ont pas été établies.
Le filgrastim n’ est donc pas indiqué dans ces pathologies.
Il importe de bien différencier une transformation blastique de leucémie myéloïde chronique d’ une leucémie aiguë myéloïde (LAM).
En raison des données de tolérance et d'efficacité limitées, filgrastim doit être administré avec précaution chez les patients atteints de LAM secondaire.
L'innocuité et l'efficacité de l’ administration de filgrastim n'ont pas été établies chez les patients atteints d'une LAM de novo, âgés de moins de 55 ans et ayant une cytogénétique favorable [t(8; 21); t(15; 17); et inv(16)].
Autres précautions Il est souhaitable d'effectuer une surveillance de la densité osseuse chez les malades ayant un terrain ostéoporotique, et dont le traitement par le filgrastim est prévu pour une durée supérieure à 6 mois.
Après administration de facteurs de croissance de la lignée granulocytaire (G-CSFs), de rares cas d'effets indésirables pulmonaires ont été rapportés, en particulier, des pneumonies interstitielles.
Les risques peuvent être majorés chez les patients ayant des antécédents récents d’ infiltration pulmonaire ou de pneumonie.
L’ apparition de signes pulmonaires, tels que toux, fièvre et dyspnée associés à des signes radiologiques d’ infiltration pulmonaire avec détérioration de la fonction pulmonaire peuvent être des signes préliminaires d’ un syndrome de détresse respiratoire de l’ adulte (ARDS).
Le filgrastim doit être arrêté et un traitement approprié doit être dès lors initié.
Précautions particulières chez les patients cancéreux
Leucocytose Une leucocytose supérieure ou égale à 100 x 109/ l a été observée chez moins de 5% des sujets recevant des posologies de filgrastim supérieures à 0,3 MUI (3 µg)/ kg/ jour.
Aucun effet indésirable directement attribuable à ce niveau de leucocytose n'a été rapporté.
Cependant, en raison des risques potentiels associés à une hyperleucocytose, il est souhaitable de réaliser une numération leucocytaire à intervalles réguliers lors du traitement par le filgrastim.
Si le nombre de leucocytes dépasse 50 x 109/ l après la date attendue du nadir, le filgrastim doit être arrêté immédiatement.
Néanmoins, en cas d'administration de filgrastim en vue d'une mobilisation de CSP, le traitement par le filgrastim doit être arrêté ou la posologie diminuée si le taux de leucocytes dépasse 70 x 109/ l.
Risques associés à la chimiothérapie intensive Des précautions particulières doivent être prises pour le traitement des patients avec des doses élevées de chimiothérapie car l'effet bénéfique sur l'évolution tumorale n'a pas été régulièrement démontré et une chimiothérapie intensive peut comporter des effets toxiques accrus en particulier cardiaques, pulmonaires, neurologiques et dermatologiques (prière de se référer à l'information concernant la chimiothérapie utilisée).
Le traitement avec le filgrastim seul n'agit pas en soi sur la thrombopénie ni sur l'anémie due à la chimiothérapie myélosuppressive.
Du fait de l'administration de doses plus élevées de chimiothérapie (c'est-à-dire dose complète sur le schéma prescrit), les risques de thrombopénie et d'anémie peuvent être majorés.
Il est recommandé de surveiller régulièrement le nombre des plaquettes et l'hématocrite.
Il faut être particulièrement attentif lors de l'administration d'une chimiothérapie connue pour être thrombopéniante.
Il a été montré que l'utilisation de CSP mobilisées par le filgrastim a réduit la profondeur et la durée de la thrombocytopénie liée à une chimiothérapie myélosuppressive ou myéloablative.
6 Autres précautions spéciales Les effets de filgrastim chez les patients ayant une diminution substantielle des précurseurs myéloïdes n'ont pas été étudiés.
Le filgrastim agit avant tout sur les précurseurs des neutrophiles pour aboutir à une élévation du nombre des neutrophiles.
De ce fait, la réponse au traitement peut être diminuée chez les patients ayant une réduction des précurseurs des neutrophiles (par exemple chez les patients traités par une radiothérapie étendue ou une chimiothérapie prolongée ou avec une infiltration de moelle osseuse par la tumeur).
Les effets de filgrastim sur la réaction du greffon contre l’ hôte n’ ont pas été définis.
Celles -ci doivent être prises en compte lors de l’ interprétation des résultats de la scintigraphie osseuse.
Précautions particulières chez les patients bénéficiant d'une collection de cellules souches
Mobilisation Il n'y a pas de comparaison prospective randomisée des deux méthodes de collection recommandées (filgrastim seul ou en association avec une chimiothérapie myélosuppressive) chez les mêmes populations de patients.
Le degré de variation des taux de cellules CD34+ entre les patients et entre les dosages rend difficile la comparaison directe entre les études.
Il est donc difficile de recommander la méthode idéale.
Le choix de la méthode de mobilisation doit prendre en compte l'objectif thérapeutique global pour chaque patient.
Avec exposition préalable aux agents cytotoxiques Les patients ayant reçu au préalable une chimiothérapie intensive très myélosuppressive, peuvent ne pas présenter une mobilisation suffisante des CSP pour obtenir le rendement recommandé (cellules CD34+ ≥ 2.0 x 106 / kg) ou l'accélération de la normalisation du taux de plaquettes.
Certains agents cytotoxiques sont particulièrement toxiques pour les cellules souches progénitrices et peuvent diminuer leur mobilisation.
Des agents tels que le melphalan, la carmustine (BCNU) et le carboplatine peuvent réduire le rendement en cellules souches s'ils sont administrés pendant de longues périodes avant l'initiation de la mobilisation.
Si une greffe de cellules souches est envisagée, il est souhaitable de prévoir précocement une procédure de mobilisation de ces cellules dans le schéma thérapeutique du patient.
Une attention particulière doit être apportée chez ces patients sur le nombre de cellules souches recueillies avant l'administration de chimiothérapie à haute dose.
Si des rendements insuffisants sont constatés, selon les critères définis ci-dessus, d'autres schémas de traitement ne nécessitant pas de support en cellules souches doivent être envisagés.
Estimation des rendements en cellules souches Il convient d'attacher une attention particulière à la méthode de quantification utilisée pour l'estimation du taux de cellules souches collectées chez les patients traités par le filgrastim.
Les résultats de la quantification des cellules CD34+ par cytométrie de flux varient suivant la méthode utilisée et donc, les recommandations de taux basées sur des études d'autres laboratoires doivent donc être interprétées avec prudence.
L'analyse statistique montre qu'il existe une relation complexe mais continue entre le nombre de CD34+ réinjectés et la rapidité de la récupération plaquettaire après chimiothérapie à haute dose.
La recommandation d'un rendement minimum de cellules CD34+ de 2,0 x 106/ kg est basée sur l'expérience publiée dans la littérature, démontrant une reconstitution hématologique correcte.
Il semble que des rendements en CD34+ supérieurs à cette norme soient liés à une récupération plus rapide, et des rendements inférieurs à une récupération plus lente.
Précautions particulières chez les donneurs sains en vue d'une mobilisation de cellules souches progénitrices
7 La mobilisation des CSP est sans bénéfice direct pour les donneurs sains et doit être envisagée uniquement dans le cadre de la transplantation allogénique de cellules souches.
La mobilisation de CSP ne peut être envisagée que chez les donneurs qui répondent aux critères cliniques et biologiques retenus pour le don de cellules souches.
Une attention particulière doit être apportée pour les valeurs hématologiques et les maladies infectieuses.
L'innocuité et l'efficacité de filgrastim n'ont pas été évaluées chez les donneurs sains âgés de moins de 16 ans ou de plus de 60 ans.
Une thrombopénie transitoire (numération plaquettaire < 100 x 109/ l), consécutive à l'administration de filgrastim et aux cytaphérèses, a été observée chez 35% des sujets étudiés.
Parmi ces sujets, deux cas rapportés de numération plaquettaire < 50 x 109/ l ont été rapportés et attribués à la procédure de cytaphérèse.
Si plus d'une cytaphérèse est nécessaire, une attention particulière doit être apportée chez les donneurs dont la numération plaquettaire est < 100 x 109/ l avant la cytaphérèse; en général celle -ci ne doit pas être effectuée si la numération plaquettaire est < 75 x 109/ l.
La cytaphérèse ne doit pas être effectuée chez les donneurs sous traitement anticoagulant ou reconnus comme présentant des anomalies de l'hémostase.
L'administration de filgrastim doit être arrêtée ou la posologie diminuée si le nombre de leucocytes dépasse 70 x 109/ l.
Les donneurs ayant reçu du G-CSF pour la mobilisation des CSP doivent être suivis jusqu'à ce que les paramètres hématologiques soient redevenus normaux.
Des modifications cytogéniques transitoires ont été observées chez les donneurs sains suite à l’ utilisation de G-CSF.
La signification de ces changements en termes de développement d’ hémopathies malignes est inconnue… Au cours d'une période de surveillance allant jusqu'à 4 ans, aucune anomalie de l'hématopoïèse n'a été rapportée chez les donneurs sains.
Un suivi à long terme des données de tolérance des donneurs est en cours.
Néanmoins, le risque de développement d'un clone de cellules myéloïdes malignes ne peut être exclu.
Il est recommandé que chaque don fasse l'objet d'un enregistrement et d'une surveillance systématiques par les centres de cytaphérèses pendant au moins 10 ans afin d'assurer le suivi de la tolérance à long terme.
Des cas fréquents mais généralement asymptomatiques d’ une augmentation du volume de la rate ainsi que de très rares cas de rupture splénique ont été observés chez les donneurs sains et les patients après une administration de G-CSF.
Certains cas de rupture splénique ont présenté une issue fatale.
Par conséquent, une surveillance clinique du volume de la rate doit être instituée (par ex. examen clinique, échographie).
Un diagnostic de rupture splénique devra être envisagé chez les donneurs sains et/ ou chez les patients présentant une douleur au niveau de l'hypochondre gauche ou une douleur au sommet de l'épaule.
Précautions particulières chez les receveurs de CSP allogéniques obtenues après mobilisation par le filgrastim
Les données actuelles indiquent que les interactions immunologiques entre le greffon de CSP allogénique et le système immunitaire du receveur peuvent être associées à un risque accru et chronique de réaction du greffon contre l'hôte, en comparaison avec la greffe de moelle osseuse.
Précautions particulières chez les patients atteints de NCS
8 La numération des plaquettes doit être surveillée de près, en particulier au cours des premières semaines de traitement par le filgrastim.
Il faut envisager d'arrêter le traitement de façon intermittente ou de diminuer la dose de filgrastim chez les patients qui développent une thrombocytopénie, i. e. plaquettes régulièrement < 100.000/ mm3.
D'autres modifications de la numération sanguine peuvent apparaître, notamment anémie et augmentations transitoires des précurseurs myéloïdes, qui justifie une surveillance étroite de la numération sanguine.
Transformation en leucémie ou en syndrome myélodysplasique Avant d'établir un diagnostic de neutropénie chronique sévère, il faut veiller particulièrement à distinguer cette affection d'autres dérèglements hématologiques comme l'aplasie médullaire, la myélodysplasie et la leucémie myéloïde.
Une numération-formule sanguine avec numération plaquettaire ainsi qu'un myélogramme et un caryotype doivent être réalisés avant le traitement.
Il a été observé de rares cas (environ 3%) de syndrome myélodysplasique (SMD) ou de leucémie chez des patients atteints de NCS traités avec le filgrastim.
Ces observations n’ ont été faites que dans des cas de neutropénie congénitale.
Cependant, SMD ou leucémie sont des complications naturelles de la maladie et la relation avec le traitement par le filgrastim est incertaine.
Un sous-ensemble d’ environ 12% des patients dont la formule cytogénétique était initialement normale, ont développé des anomalies, dont la monosomie 7, au cours des évaluations de routine.
Si des patients atteints de NCS développent des anomalies cytogénétiques, les risques et les bénéfices de la poursuite du filgrastim doivent être pesés avec soin; le filgrastim devra être arrêté en cas de survenue d'un SMD ou de leucémie.
On ignore encore si le traitement à long terme des patients atteints de NCS favorise l’ apparition d’ anomalie cytogénétique, de SMD ou de transformation leucémique.
Il est recommandé de pratiquer un myélogramme et un caryotype chez les patients à intervalles réguliers (environ une fois par an).
Autres précautions Les causes de neutropénie transitoire, telles que les infections virales doivent être écartées.
La splénomégalie est un effet direct du traitement par le filgrastim.
Chez 31% des patients étudiés, une splénomégalie palpable a été notée.
Les augmentations de volume, mesurées par radiographie sont apparues de façon précoce lors du traitement par le filgrastim et ont évolué vers un plateau.
La réduction de dose a permis un ralentissement ou un arrêt de l'évolution de la splénomégalie et chez 3% des patients, une splénectomie a été nécessaire.
La taille de la rate doit être évaluée régulièrement.
La palpation abdominale est une méthode suffisante pour rechercher une augmentation anormale du volume splénique.
Hématurie et protéinurie peuvent survenir chez quelques patients.
Des analyses d’ urines doivent être effectuées régulièrement afin de suivre cet évènement.
L'innocuité et l'efficacité chez le nouveau-né et chez les patients atteints de neutropénie auto-immune n'ont pas été établies.
Précautions particulières chez les patients infectés par le virus VIH
Numération sanguine Le taux de PNN doit être étroitement surveillé, en particulier au cours des premières semaines du traitement par le filgrastim.
Certains patients peuvent répondre très rapidement au traitement, avec dès le début du traitement par le filgrastim une forte augmentation du taux de polynucléaires neutrophiles.
Il est recommandé de surveiller de façon quotidienne le taux de PNN au cours des 2 ou 3 premiers jours du traitement par le filgrastim.
Par la suite, il est recommandé de doser le taux des PNN au moins deux fois par semaine pendant les deux premières semaines et puis une fois par semaine ou une semaine sur deux, durant la poursuite du traitement.
Au cours de l’ administration intermittente des doses de 30 MUI (30 µg) de filgrastim, on peut observer des fluctuations importantes du taux des PNN.
Afin de déterminer le nadir du taux de PNN du patient, il est recommandé de procéder à une numération des PNN, immédiatement avant l'administration par le filgrastim.
9 Risques liés à l’ administration de doses plus élevées de médicaments myélosuppresseurs Le filgrastim ne prévient pas la thrombopénie et l’ anémie dues aux médicaments myélosuppresseurs.
Du fait de la possibilité d’ administrer des doses ou des associations plus importantes de médicaments avec un traitement par le filgrastim, les risques de thrombopénie et d’ anémie peuvent être majorés.
Une surveillance régulière de la numération sanguine est recommandée (voir ci-dessus).
Myélosuppression due aux infections opportunistes et aux affections malignes Des infections opportunistes comme celles à Mycobacterium avium ou des affections malignes comme le lymphome, touchant la moelle osseuse, peuvent également provoquer une neutropénie.
Chez les patients porteurs d’ une atteinte médullaire infectieuse ou maligne, il est indiqué de traiter spécifiquement la pathologie sous-jacente, en plus de l’ administration de filgrastim pour le traitement de la neutropénie.
Les effets de filgrastim sur la neutropénie due à une infection ou à une affection maligne envahissant la moelle osseuse n’ ont pas été déterminés avec précision.
Précautions particulières chez les patients atteints d'une anémie falciforme
Des crises drépanocytaires, ayant entraîné une issue fatale dans certains cas, ont été rapportées lors de l’ utilisation de filgrastim chez des sujets atteints d’ anémie falciforme.
Chez ces patients, l’ avis du médecin, après une évaluation rigoureuse du rapport bénéfice/ risque, est nécessaire avant l’ utilisation de filgrastim.
Excipients
Filgrastim ratiopharm contient du sorbitol.
Les patients ayant une maladie héréditaire rare d’ intolérance au fructose ne doivent pas utiliser ce médicament.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
L'innocuité et l'efficacité de l'administration de filgrastim et d'une chimiothérapie myélosuppressive cytotoxique n'ont pas été formellement établies.
L'utilisation de filgrastim n'est pas recommandée dans la période de 24 heures précédant ou suivant une chimiothérapie myélosuppressive cytotoxique, en raison de la sensibilité des cellules myéloïdes à division rapide à cette chimiothérapie.
En cas de traitement concomitant par le filgrastim et le 5-fluorouracile, des données préliminaires observées chez un petit nombre de patients indiquent une augmentation possible de la sévérité de la neutropénie.
Les possibles interactions avec d'autres facteurs de croissance hématopoïétiques et avec les cytokines n'ont pas été étudiées au cours des essais cliniques.
Sachant que le lithium favorise le relargage des neutrophiles, il est possible qu’ il potentialise l’ effet de filgrastim.
Bien que cette association n’ ait pas été spécifiquement étudiée, aucun effet indésirable dû à cette interaction n’ a été mis en évidence.
Des études effectuées chez l’ animal ont mis en évidence une toxicité sur la reproduction (voir rubrique 5.3).
Le risque potentiel en clinique n’ est pas connu.
Le filgrastim ne doit pas être utilisé pendant la grossesse à moins d’ une nécessité absolue.
On ne sait pas si le filgrastim est excrété dans le lait humain.
L’ excrétion du filgrastim dans le lait n’ a pas été étudiée chez l’ animal.
La décision de continuer/ arrêter l’ allaitement ou le traitement par le filgrastim doit être estimée en prenant en compte le bénéfice de l’ allaitement pour l’ enfant et le bénéfice du traitement par le filgrastim pour la femme.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
10 Le filgrastim a un effet mineur ou modéré sur l’ aptitude à conduire des véhicules et à utiliser des machines.
Si le patient ressent de la fatigue, la précaution est recommandée lors de la conduite des véhicules et l’ utilisation des machines.
4.8 Effets indésirables
Dans les études cliniques, 541 patients atteints de cancer et 188 volontaires sains ont reçus du Filgrastim ratiopharm.
Le profil de sécurité de Filgrastim ratiopharm observé dans ces études cliniques correspondait à celui du produit de référence utilisé dans ces études.
Sur la base d’ informations publiées, les effets indésirables suivants et leur fréquence ont été observés lors d’ un traitement par le filgrastim.
L'évaluation d'effets indésirables est basée sur les données de fréquence suivantes:
Très fréquent: ≥ 1/ 10 Fréquent:
≥ 1/ 100, < 1/ 10
Peu fréquent: ≥ 1/ 1,000, < 1/ 100 Rare: ≥ 1/ 10,000, < 1/ 1,000 Très rare:
Inconnu:
< 1/ 10,000 Ne peut pas être estimé au regard des données disponibles
Au sein de chaque groupe de fréquence, les effets indésirables sont présentés par ordre de sévérité décroissante.
Chez les patients atteints de cancer
Dans les études cliniques, les effets indésirables attribuables au filgrastim et rencontrés le plus fréquemment lors des traitements aux doses recommandées sont: douleurs osseuses, légères à modérées chez 10% des patients et sévères chez 3% des patients.
Elles sont habituellement contrôlées par l'administration d'antalgiques standards.
Des troubles urinaires à type de dysurie légère à modérée ont également été rapportés moins fréquemment.
Dans les essais cliniques randomisés contre placebo, le filgrastim n'a pas augmenté l'incidence des effets indésirables associés à la chimiothérapie.
Les effets indésirables rapportés à la même fréquence chez les patients traités par filgrastim-chimiothérapie et chez ceux traités par placebo-chimiothérapie sont: nausées et vomissements, alopécie, diarrhée, asthénie, anorexie, mucite, céphalées, toux, rash cutané, douleurs thoraciques, faiblesse généralisée, maux de gorge, constipation et douleurs non spécifiées.
Des modifications biologiques légères ou modérées, dose-dépendantes et réversibles à l'arrêt du traitement incluant une élévation des taux de lacticodéshydrogénase (LDH), des phosphatases alcalines, de l'uricémie et des gamma-glutamyl transférase (Gamma-GT) ont été observées lors d’ un traitement par le filgrastim aux doses recommandées chez environ respectivement 50%, 35%, 25% et 10% des patients.
Une baisse transitoire de la pression artérielle, ne nécessitant aucun traitement spécifique, a été rapportée dans de rares cas.
Occasionnellement, des perturbations vasculaires ont été rapportées, incluant des syndromes veino- occlusifs et des modifications des volumes hydriques chez les patients recevant une chimiothérapie intensive suivie d'autogreffe de moelle.
La relation de causalité avec le filgrastim n'a pas été établie.
De très rares cas de vascularites cutanées ont été rapportés chez les patients traités avec le filgrastim.
Le mécanisme des vascularites chez les malades traités par le filgrastim n’ est pas connu.
11 La survenue de syndrome de Sweet (dermatose fébrile aiguë) a rarement été rapportée.
Cependant, un pourcentage significatif des malades étant atteints de leucémie, pathologie connue pour être associée au syndrome de Sweet, une relation causale avec le filgrastim n’ a pas été établie.
Quelques cas de poussées de polyarthrite rhumatoïde ont été observés.
De rares cas d'effets indésirables pulmonaires incluant pneumonie interstitielle, œ dème pulmonaire et infiltration pulmonaire ont été rapportés, entraînant dans certains de ces cas, une insuffisance respiratoire ou un syndrome de détresse respiratoire de l’ adulte (ARDS) pouvant entraîner une issue fatale (voir rubrique 4.4).
Réactions allergiques: des réactions de type allergique, incluant anaphylaxie, rash cutané, urticaire, angio-œ dème, dyspnée et hypotension, survenant lors de l’ administration initiale ou de la poursuite du traitement ont été rapportées chez les patients traités par le filgrastim.
En général, les cas rapportés ont été plus fréquents après une administration par voie intraveineuse.
Dans certains cas, la réadministration du produit a entraîné la réapparition des symptômes, suggérant ainsi une relation de cause à effet.
Le traitement par le filgrastim doit être définitivement arrêté chez les patients présentant une réaction allergique grave.
Des cas isolés de crises drépanocytaires ont été rapportés chez des patients atteints d’ anémie falciforme (voir rubrique 4.4).
Système organe classe Troubles du métabolisme et de la
Fréquence Très
Effets indésirables Elévation des Phosphatases Alcalines, élévation du
fréquent
taux de LDH, élévation de l' uricémie
Affections respiratoires,
Fréquent
thoraciques et médiastinales
Très rare
Affections gastro-intestinales
Très fréquent
Nausées/ Vomissements
Affections hépatobiliaires
Fréquent Très fréquent
Constipation, anorexie, diarrhée, mucite Elévation des Gamma-GT
Affections musculo-squelettiques et systémiques
Très fréquent
Douleurs thoraciques, douleurs osseuses
Affections du rein et des voies urinaires
Très rare Très rare
Poussées de polyarthrite rhumatoïde Troubles urinaires
Mobilisation de cellules souches progénitrices chez les donneurs sains
L'effet indésirable le plus fréquemment rapporté a été des douleurs osseuses transitoires légères à modérées.
Une hyperleucocytose (leucocytes > 50 x 109/ l) a été observée chez 41% des donneurs et une thrombopénie transitoire (numération plaquettaire < 100 x 109/ l) a été observée chez 35% des donneurs consécutivement à l'administration de filgrastim et aux cytaphérèses.
Une élévation transitoire mineure des phosphatases alcalines, LDH, SGOT et de l'acide urique a été rapportée chez les donneurs sains recevant du filgrastim, ceci sans conséquence clinique.
Une exacerbation de la polyarthrite rhumatoïde a été très rarement observée.
Des symptômes à type de réaction allergique sévère ont été très rarement rapportés.
Des maux de tête, ayant pu être attribués au filgrastim, ont été rapportés lors d'études chez les donneurs de CSP.
Après l’ administration de G-CSFs chez les donneurs sains et chez les patients, des cas fréquents mais généralement asymptomatiques d’ une augmentation du volume de la rate ainsi que de très rares cas de rupture splénique ont été observés (voir rubrique 4.4).
Système organe classe Affections hématologiques et du
Fréquence Très fréquent
Effets indésirables Hyperleucocytose, thrombopénie
Peu fréquent
Elévation des Phosphatases Alcalines, élévation du taux de LDH
Affections du système nerveux
Peu fréquent Très fréquent
Elévation des SGOT, hyperuricémie Céphalées
Affections musculo-squelettiques et systémiques
Troubles généraux et anomalies Peu fréquent au site d’ administration
Réactions allergiques sévères
Chez les patients atteints de NCS
Des effets indésirables liés au traitement par le filgrastim chez les patients atteints de NCS ont été rapportés, leur fréquence tend à diminuer avec le temps pour certains.
Les effets indésirables les plus fréquemment observés attribuables au filgrastim ont été des douleurs osseuses et ostéo-articulaires.
Les autres effets indésirables observés comprennent notamment la splénomégalie qui peut être évolutive dans une minorité de cas et une thrombocytopénie.
Céphalées et diarrhées sont des effets apparaissant rapidement après le début du traitement par le filgrastim et ont été rapportées chez moins de 10% des patients.
Anémie et épistaxis ont aussi été rapportées.
Des augmentations transitoires de l'uricémie, de la LDH et des phosphatases alcalines ne s'accompagnant pas de symptômes cliniques ont été observées.
Une diminution modérée et transitoire de la glycémie a été aussi observée.
Les effets indésirables qui pourraient être liés au traitement par le filgrastim et observés chez moins de 2% des patients atteints de NCS sont: réaction au point d'injection, céphalées, hépatomégalie, arthralgie, alopécie, ostéoporose et rash cutané.
Lors de traitements au long cours, des vascularites cutanées ont été rapportées chez 2% des patients atteints de NCS.
Il y a eu quelques cas de protéinurie/ hématurie.
Système organe classe Affections hématologiques et
Fréquence Très fréquent
du système lymphatique
Fréquent
Thrombopénie
Troubles du métabolisme et de la nutrition
Peu fréquent Très fréquent
Troubles spléniques Diminution de la glycémie, élévation des Phosphatases Alcalines, élévation du taux de LDH, hyperuricémie
Affections respiratoires, thoraciques et médiastinales
Fréquent
Diarrhée
Affections hépatobiliaires
Fréquent
Hépatomégalie
Affections de la peau et du tissue sous-cutané
Fréquent
Alopécie, vascularite cutanée, réaction au point d'injection, rash
Affections du rein et des voies urinaires
Peu fréquent
Hématurie, protéinurie
Chez les patients infectés par le virus VIH
Au cours des essais cliniques, les seuls effets indésirables potentiellement imputables à l’ administration de filgrastim ont été des douleurs ostéoarticulaires, avec de façon prédominante des douleurs osseuses légères à modérées et des myalgies.
L’ incidence de ces effets a été similaire à celle rapportée pour les patients atteints de cancer.
Chez moins de 3% des patients, une splénomégalie a été attribuée au filgrastim.
Dans tous les cas rapportés, elle était légère ou modérée à l’ examen clinique et d’ évolution favorable; aucun patient n’ a présenté d’ hypersplénomégalie ou n’ a subi une splénectomie.
On observe fréquemment une splénomégalie chez les patients infectés par le virus VIH, et à des degrés divers, chez la plupart des patients atteints du SIDA, la relation avec le traitement par le filgrastim n’ est par conséquent pas clairement établie.
Système organe classe Affections hématologiques et du système lymphatique
Fréquence Fréquent
Effets indésirables Troubles spléniques
Affections musculo-squelettiques et systémiques
Très fréquent
Douleurs osseuses
4.9 Surdosage
Aucun cas de surdosage n’ a été rapporté.
L'arrêt du traitement par le filgrastim est suivi habituellement d'une chute de 50% des polynucléaires neutrophiles circulants en 1 à 2 jours et d'une normalisation de leur taux en 1 à 7 jours.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: facteur de croissance, code ATC:
L03AA02
Le G-CSF est une glycoprotéine qui régule la production et la libération des polynucléaires neutrophiles fonctionnels à partir de la moelle osseuse.
Filgrastim ratiopharm, contenant du r-metHuG-CSF (filgrastim), entraîne une augmentation marquée du nombre des polynucléaires neutrophiles circulants et une augmentation mineure des monocytes en 24 heures.
Chez certains patients atteints de NCS, le filgrastim peut aussi induire une faible augmentation du nombre des éosinophiles et des basophiles circulants par rapport aux valeurs initiales; certains de ces patients présentent déjà une éosinophilie ou une basophilie avant le traitement.
Aux posologies recommandées, l'augmentation du taux de polynucléaires neutrophiles est dose-dépendante.
14 en réponse au filgrastim possèdent des fonctions normales ou activées comme le démontrent les tests de chimiotactisme et de phagocytose.
Après arrêt du traitement par le filgrastim, le nombre de polynucléaires neutrophiles circulants diminue de 50% en 1 à 2 jours et se normalise dans un délai de 1 à 7 jours.
L'utilisation du filgrastim chez les patients traités par chimiothérapie cytotoxique entraîne une réduction significative de l'incidence, de la sévérité et de la durée tant de la neutropénie que des épisodes fébriles associés.
Le traitement par le filgrastim réduit significativement les durées des neutropénies fébriles, de l’ utilisation d’ antibiotiques et de l’ hospitalisation, après chimiothérapie d’ induction pour une leucémie aiguë myéloïde ou après chimiothérapie myélosuppressive suivie de greffe de moelle.
L’ incidence des fièvres et infections documentées n’ a pas été réduite dans ces conditions.
La durée de la fièvre n’ a pas été réduite chez les patients sous chimiothérapie myélosuppressive suivie de greffe de moelle.
L'utilisation du filgrastim soit isolément, soit après une chimiothérapie entraîne un passage de cellules souches progénitrices de la moelle vers le sang circulant périphérique.
Ces CSP autologues peuvent être recueillies par cytaphérèse et réinjectées après une cure de chimiothérapie à forte dose, avec ou sans greffe de moelle osseuse associée.
L'injection de CSP accélère l'hématopoïèse en réduisant le risque de complications hémorragiques et le besoin de transfusion plaquettaire.
Les receveurs de CSP allogéniques, obtenues après mobilisation par le filgrastim, ont une reconstitution hématologique significativement plus rapide avec, un délai significativement plus court de récupération plaquettaire, non soutenue par transfusion plaquettaire, comparé à ceux recevant une greffe de moelle allogénique.
L’ utilisation du filgrastim pour la mobilisation de CSP dans le sang circulant chez les donneurs sains en vue d'une allogreffe de CSP permet de collecter chez la majorité des donneurs une quantité supérieure ou égale à 4 x 106 cellules CD34+ / kg de poids corporel du receveur après deux cytaphérèses.
Chez les donneurs sains, la dose de 10 µg/ kg/ jour est administrée par voie sous-cutanée pendant 4 à 5 jours consécutifs.
L'utilisation du filgrastim chez des patients, enfants ou adultes, atteints de NCS (neutropénie congénitale sévère, neutropénie cyclique et neutropénie idiopathique) induit une augmentation prolongée du chiffre absolu des neutrophiles dans la circulation périphérique et une réduction du risque infectieux et de ses conséquences.
L'utilisation du filgrastim chez des patients infectés par le virus VIH maintient un taux normal de polynucléaires neutrophiles rendant possible l’ administration, aux doses prévues, des médicaments antiviraux et/ ou autres médicaments myélosuppresseurs.
Chez les patients infectés par le virus VIH ayant reçu du filgrastim, aucune augmentation de la réplication virale VIH n’ a été mise en évidence.
Comme pour d'autres facteurs de croissance hématopoïétiques, le G-CSF a montré in vitro des propriétés stimulantes des cellules endothéliales humaines.
L’ innocuité et l’ efficacité de Filgrastim ratiopharm ont été déterminées dans des études contrôlées, randomisées de phase III dans le cancer du sein, le cancer du poumon et le lymphome non hodgkinien.
Aucune différence significative n’ est apparue entre Filgrastim ratiopharm et le produit de référence au regard de la durée des neutropénies sévères et de l’ incidence sur les neutropénies fébriles.
5.2 Propriétés pharmacocinétiques
Des études randomisées en simple-aveugle, à dose unique, croisée chez 196 volontaires sains ont montré que le profil pharmacocinétique de Filgrastim ratiopharm était comparable à celui du produit de référence après administration sous-cutanée et intraveineuse.
Il a été démontré que l'élimination du filgrastim suit une cinétique de premier ordre après administration sous-cutanée et intraveineuse.
15 heures avec une clairance moyenne de 0,6 ml/ min/ kg.
La perfusion continue de filgrastim sur une durée allant jusqu'à 28 jours chez des malades traités par autogreffe de moelle n'entraîne pas d'accumulation de filgrastim, et ne modifie pas la demi-vie d'élimination.
Il existe une corrélation linéaire positive entre la dose de filgrastim, administrée par voie sous-cutanée ou par voie intraveineuse, et la concentration sérique.
Après administration sous-cutanée aux doses recommandées, les concentrations sériques de filgrastim sont maintenues au-dessus de 10 ng/ ml pendant 8 à 16 heures.
Le volume de distribution est d'environ 150 ml/ kg.
Chez les patients atteints de cancer, le profil pharmacocinétique de Filgrastim ratiopharm était comparable à celui du produit de référence après administrations sous-cutanées uniques et répétées.
5.3 Données de sécurité préclinique
Les données non cliniques issues des études conventionnelles de pharmacologie de sécurité, de génotoxicité et de tolérance locale n’ ont pas révélé de risque particulier pour l’ homme.
Les données pré-cliniques issues des études conventionnelles de toxicologie en administration répétée révèlent des effets pharmacologiques escomptés incluant une augmentation du taux de leucocytes, hyperplasie myéloïde, hématopoïèse extramédulaire et une spénomégalie.
Aucun effet n’ a été observé sur la fertilité des rats mâles et femelles ou sur la grossesse des rats.
Les études chez le rat et le lapin n'ont pas mis en évidence d'effet tératogène.
Cependant, chez le lapin, l'administration de filgrastim a pu s'accompagner d'une augmentation du nombre d'avortements spontanés, mais aucune malformation n’ a été observée.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Acide acétique glacial Hydroxyde de sodium Sorbitol (E420) Polysorbate 80 Eau pour préparations injectables
6.2 Incompatibilités
Filgrastim ratiopharm ne doit pas être dilué dans des solutions salines.
Ce médicament ne doit pas être mélangé avec d’ autres médicaments à l’ exception de ceux mentionnés dans la rubrique 6.6.
Le filgrastim dilué peut s'adsorber sur les matériaux en verre ou en plastique sauf lorsqu’ il est dilué comme mentionné en rubrique 6.6.
6.3 Durée de conservation
2 ans.
La stabilité physico-chimique de la solution diluée pendant 24 heures entre 2°C et 8°C a été démontrée.
D'un point de vue microbiologique, le produit doit être utilisé immédiatement.
S'il n'est pas utilisé immédiatement, la durée et les conditions de conservation du produit sont sous la seule responsabilité de l'utilisateur et ne doivent normalement pas dépasser 24 heures à une température comprise entre +2°C et +8°C, à moins que la reconstitution ait été effectuée sous conditions aseptiques validées et contrôlées.
16 6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2°C et 8°C).
Pour les conditions de conservation du médicament dilué, voir rubrique 6.3.
6.5 Nature et contenu de l’ emballage extérieur
Seringues préremplies en verre de type I avec une aiguille en acier inoxydable attachée de manière permanente.
Boîtes contenant 1, 5 ou 10 seringues préremplies de 0,5 ml de solution injectable ou pour perfusion ou emballage multiple contenant 10 (2 boîtes de 5) seringues préremplies de 0,5 ml de solution injectable ou pour perfusion.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
Si nécessaire, Filgrastim ratiopharm peut être dilué dans une solution de glucose à 50 mg/ ml (5%).
La concentration finale ne doit pas être inférieure à 0,2 MUI (2 µg) par ml.
Avant toute utilisation, la solution doit être contrôlée visuellement.
Seules les solutions limpides et dépourvues de particules peuvent être utilisées.
Pour des patients traités par le filgrastim dilué à des concentrations inférieures à 1,5 MUI (15 µg) par ml, il faut ajouter de la sérum albumine humaine (SAH) afin d'obtenir une concentration finale de 2 mg/ ml.
Exemple:
Dans un volume d'injection final de 20 ml, il faut ajouter aux doses de filgrastim inférieures à 30 MUI (300 µg), 0,2 ml de sérum albumine humaine à 200 mg/ ml (20%).
Après dilution dans une solution de glucose à 50 mg/ ml (5%), Filgrastim ratiopharm est compatible avec le verre et diverses matières plastiques, incluant le PVC, la polyoléfine (un copolymère de polypropylène et de polyéthylène) et le polypropylène.
Filgrastim ratiopharm ne contient aucun conservateur.
Du fait d’ un risque possible de contamination microbienne, les seringues de Filgrastim ratiopharm sont à usage unique.
Une exposition accidentelle à la congélation n'affecte pas la stabilité de Filgrastim ratiopharm.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
ratiopharm GmbH Graf-Arco-Straße 3 D-89079 Ulm Allemagne info@ratiopharm. de
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
17 9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
18 1.
DENOMINATION DU MEDICAMENT
Filgrastim ratiopharm 48 MUI/ 0,8 ml solution injectable ou pour perfusion
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque ml de solution injectable ou pour perfusion contient 60 millions d’ unités internationales [MUI] de filgrastim (600 µg/ ml).
Chaque seringue préremplie contient 48 MUI (480 µg) de filgrastim dans 0,8 ml de solution injectable ou pour perfusion.
Le filgrastim (facteur recombinant humain stimulant des colonies de granulocytes) est produit par la technique de l’ ADN recombinant, sur Escherichia coli K802.
Excipient: chaque ml de solution contient 50 mg de sorbitol.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable ou pour perfusion
Solution limpide et incolore.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Filgrastim ratiopharm est indiqué dans la réduction de la durée des neutropénies et de l’ incidence des neutropénies fébriles chez les patients traités par une chimiothérapie cytotoxique pour une pathologie maligne (à l’ exception des leucémies myéloïdes chroniques et des syndromes myélodysplasiques), et dans la réduction de la durée des neutropénies chez les patients recevant une thérapie myélosuppressive suivie de greffe de moelle et présentant un risque accru de neutropénie sévère prolongée.
L’ innocuité et l’ efficacité de Filgrastim ratiopharm sont similaires chez l’ adulte et chez l’ enfant recevant une chimiothérapie cytotoxique.
Filgrastim ratiopharm est indiqué dans la mobilisation de cellules souches progénitrices (CSP) dans le sang circulant.
L'administration à long terme de Filgrastim ratiopharm est indiquée chez les patients, enfants ou adultes, atteints de neutropénies sévères congénitale, cyclique ou idiopathique avec un taux de polynucléaires neutrophiles (PNN) de 0,5 x 109/ l et des antécédents d'infections sévères ou récurrentes, afin d’ augmenter le taux de neutrophiles et de réduire l'incidence et la durée des épisodes infectieux.
Filgrastim ratiopharm est indiqué dans le traitement des neutropénies persistantes (PNN inférieur ou égal à 1,0 x 109/ l) chez les patients infectés par le VIH à un stade avancé, afin de réduire le risque d’ infection bactérienne quand les autres options destinées à corriger la neutropénie sont inadéquates.
4.2 Posologie et mode d’ administration
Particularités
19 Un traitement par le filgrastim ne doit être administré qu’ après avis d’ un centre d’ oncologie ayant l’ expérience de l'utilisation des G-CSFs et de l’ hématologie et ayant les équipements diagnostiques nécessaires.
Les procédures de mobilisation et de cytaphérèse doivent être mises en œ uvre en collaboration avec un centre d'onco-hématologie disposant d'une expérience adéquate, et capable de surveiller correctement le rendement en cellules souches.
Après chimiothérapie cytotoxique
La dose recommandée de filgrastim est de 0,5 MUI (5 µg)/ kg/ jour.
La première injection de filgrastim doit être effectuée au plus tôt 24 heures après la fin de la chimiothérapie cytotoxique.
Le filgrastim doit être administré de façon quotidienne par voie sous-cutanée ou en perfusion intraveineuse de 30 minutes, la solution de filgrastim étant alors diluée dans une solution de glucose à 5% (voir rubrique 6.6 pour les instructions concernant la dilution).
La préférence doit être donnée à la voie sous-cutanée dans la majorité des cas.
D’ après les résultats d’ une étude à dose unique, l’ administration par voie intraveineuse semble réduire la durée de l’ effet.
La signification clinique de ces données après administrations multiples n’ a pas été clairement établie.
Le choix de la voie d’ administration doit être fait au cas par cas.
Dans les essais cliniques randomisés, la dose utilisée a été de 23 MUI (230 µg)/ m2/ j (4,0 à 8,4 µg/ kg/ jour) par voie sous-cutanée.
L'administration quotidienne de filgrastim doit être poursuivie jusqu'à ce que le nadir du nombre de neutrophiles soit dépassé et que ce nombre soit revenu à une valeur normale.
Après traitement par une chimiothérapie validée dans les tumeurs solides, les lymphomes et les leucémies lymphoïdes, la durée nécessaire de traitement par le filgrastim pour satisfaire ces critères peut aller jusqu’ à 14 jours.
Après traitement d’ induction et de consolidation pour une leucémie aiguë myéloïde, la durée de traitement peut être significativement plus longue (jusqu’ à 38 jours) selon le type, la dose et le schéma de chimiothérapie cytotoxique utilisés.
Chez les patients traités par chimiothérapie cytotoxique, une augmentation transitoire du nombre des neutrophiles est typiquement observée, 1 ou 2 jours après le début du traitement par le filgrastim.
Cependant, pour obtenir une réponse durable, il faut continuer le traitement par le filgrastim jusqu'à ce que la date attendue du nadir soit dépassée et que le nombre des neutrophiles se soit normalisé.
Il n'est pas recommandé d'interrompre prématurément le traitement avant la date attendue du nadir.
Après chimiothérapie myéloablative suivie de greffe de moelle osseuse
La dose initiale recommandée de filgrastim est de 1,0 MUI (10 µg)/ kg/ jour en perfusion intraveineuse de 30 minutes ou de 24 heures, ou en perfusion sous-cutanée de 1,0 MUI (10 µg)/ kg/ jour en continu sur 24 heures.
Le filgrastim doit être dilué dans 20 ml de solution pour perfusion de glucose à 50 mg/ ml (5%) (voir rubrique 6.6 pour les instructions concernant la dilution).
La première perfusion de filgrastim devra être réalisée au minimum 24 heures après la chimiothérapie cytotoxique et la transfusion de moelle.
Une fois le nadir du nombre de neutrophiles dépassé, la dose quotidienne de filgrastim devra être adaptée en fonction de la réponse des neutrophiles comme suit:
Nombre de Polynucléaires Neutrophiles > 1,0 x 109/ l pendant 3 jours consécutifs 9
Ajustement de la dose de filgrastim Réduire à 0,5 MUI (5µg/ kg/ jour)
Puis si le nombre de PNN > 1,0 x 10 / l pendant 3 jours consécutifs supplémentaires
Arrêter le traitement par le filgrastim
dessous de 1,0 x 109/ l, la dose de filgrastim
devra être ré-augmentée selon le schéma thérapeutique décrit ci-dessus
Mobilisation de CSP dans le sang circulant chez les patients traités par chimiothérapie myélosuppressive ou myéloablative suivie d'une autogreffe de ces cellules souches progénitrices.
20 La dose de filgrastim recommandée pour la mobilisation de CSP, utilisé seul, est de 1,0 MUI (10 µg)/ kg/ jour en perfusion sous-cutanée continue sur 24 heures ou en une injection sous-cutanée quotidienne pendant 5 à 7 jours consécutifs.
En cas de perfusion, le filgrastim doit être dilué dans 20 ml de solution de glucose pour perfusion à 50 mg/ ml (5%) (voir rubrique 6.6 pour les instructions concernant la dilution).
1 ou 2 cytaphérèses aux jours 5 et 6 sont souvent suffisantes.
Dans d'autres circonstances, des cytaphérèses supplémentaires peuvent être nécessaires.
La dose de filgrastim doit être maintenue jusqu'à la dernière cytaphérèse.
Après chimiothérapie myélosuppressive, la dose de filgrastim recommandée pour la mobilisation de CSP est de 0,5 MUI (5 µg)/ kg/ jour en injections sous-cutanées quotidiennes, à partir du jour suivant la fin de la chimiothérapie et jusqu'à ce que la date attendue du nadir soit dépassée et que le taux de neutrophiles se soit normalisé.
La cytaphérèse doit être réalisée dans l'intervalle de temps où le taux de PNN est compris entre 0,5 x 109/ l et 5,0 x 109/ l.
Une seule cytaphérèse est en général suffisante pour les patients n'ayant pas reçu de chimiothérapie intensive.
Dans les autres cas, il est recommandé de procéder à des cytaphérèses supplémentaires.
Mobilisation de CSP dans le sang circulant chez les donneurs sains en vue d'une greffe allogénique de cellules souches progénitrices
La dose recommandée de filgrastim pour la mobilisation de CSP chez les donneurs sains est de 1,0 MUI (10 µg)/ kg/ jour par voie sous-cutanée pendant 4 à 5 jours.
Les cytaphérèses doivent être commencées au jour 5 et poursuivies jusqu'au jour 6 si nécessaire, afin de collecter une quantité de 4 x 106 cellules CD34+ / kg de poids corporel du receveur.
Chez les patients souffrant de neutropénie chronique sévère (NCS)
Neutropénie congénitale La dose initiale recommandée est de 1,2 MUI (12 µg)/ kg/ jour par voie sous-cutanée en dose unique ou en doses fractionnées.
Neutropénie idiopathique ou cyclique La dose initiale recommandée est de 0,5 MUI (5 µg)/ kg/ jour par voie sous-cutanée en dose unique ou en doses fractionnées.
Ajustement des doses Le filgrastim doit être administré tous les jours par injection sous-cutanée pour augmenter et maintenir les chiffres moyens des neutrophiles au-dessus de 1,5 x 109/ l.
Lorsque la réponse a été obtenue, la dose minimale efficace, nécessaire à maintenir le taux de neutrophiles, doit être recherchée.
L'administration quotidienne au long cours est nécessaire pour maintenir un taux de neutrophiles adéquat.
Après une ou deux semaines de traitement, la dose initiale peut être doublée ou diminuée de moitié selon la réponse du patient.
Par la suite, la dose doit être ajustée à chaque individu toutes les une à deux semaines pour maintenir le taux moyen de neutrophiles entre 1,5 x 109/ l et 10 x 109/ l.
Un protocole d'augmentation des doses plus rapide peut être envisagé chez les patients présentant des infections sévères.
Lors des essais cliniques, 97% des patients répondeurs avaient une réponse complète à des doses de 2,4 MUI (24 µg)/ kg/ jour.
La tolérance à long terme de l'administration de filgrastim à des doses > 2,4 MUI (24 µg)/ kg/ jour chez des patients atteints de NCS n'a pas été établie.
Chez les patients infectés par le virus VIH
Correction de la neutropénie La dose initiale recommandée de filgrastim est de 0,1 MUI (1 µg)/ kg/ jour à administrer de façon quotidienne par voie sous-cutanée, elle peut être augmentée par paliers jusqu’ à 0,4 MUI (4 µg)/ kg/ jour pour obtenir et maintenir un taux normal et stable de polynucléaires neutrophiles (PNN > 2,0 x 109/ l).
Lors des essais cliniques, plus de 90% des patients ont été répondeurs à ces doses, avec une durée médiane de correction de la neutropénie de 2 jours.
21 Chez un nombre restreint de patients (< 10%), il a été nécessaire d’ administrer des doses allant jusqu’ à 1,0 MUI (10 µg)/ kg/ jour pour corriger la neutropénie.
Maintien d’ un taux normal de polynucléaires neutrophiles Lorsque la correction de la neutropénie a été obtenue, la dose minimale efficace, pour maintenir un taux de polynucléaires neutrophiles normal doit être recherchée.
Il est recommandé d’ ajuster la dose initiale en administrant, un jour sur deux, une injection sous cutanée de 30 MUI (300 µg)/ jour.
Selon la réponse du patient, la posologie pourra être ajustée pour maintenir le taux moyen de polynucléaires neutrophiles à une valeur supérieure à 2 x 109/ l.
Lors des essais cliniques, des doses de 30 MUI (300 µg)/ jour, administrées 1 à 7 jours par semaine, ont été nécessaires pour maintenir un taux de PNN > 2 x 109/ l, avec une fréquence médiane d’ administration de 3 jours par semaine.
Une administration au long cours peut s’ avérer nécessaire pour maintenir le taux de PNN > 2 x 109/ l.
Populations particulières
Patients âgés Les études cliniques avec le filgrastim ont inclus un nombre réduit de patients âgés mais aucune étude spécifique n’ ayant été réalisée, il n’ est pas possible de faire de recommandations concernant la posologie chez ce type de patients.
Patients avec une insuffisance rénale ou hépatique Des études avec le filgrastim chez les malades présentant une insuffisance rénale ou hépatique sévère démontrent que les profils pharmacocinétique et pharmacodynamique sont similaires à ceux observés chez les sujets normaux.
L’ ajustement des doses n’ est pas nécessaire dans ces conditions.
Utilisation pédiatrique en cancérologie et dans la NCS Soixante-cinq pourcent des patients inclus dans le programme d'essai dans la NCS avaient moins de 18 ans.
L'efficacité du traitement par le filgrastim est apparue clairement pour ce groupe d’ âge qui comportait essentiellement des patients atteints de neutropénie congénitale.
Il n'est pas apparu de différence dans le profil de tolérance chez les enfants traités pour neutropénie chronique sévère.
Les données fournies par les études cliniques effectuées en pédiatrie montrent que l’ innocuité et l’ efficacité de filgrastim sont comparables chez les adultes et les enfants recevant des chimiothérapies cytotoxiques.
Les doses recommandées chez l’ enfant sont identiques à celles préconisées chez l’ adulte après chimiothérapie cytotoxique myélosuppressive.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
4.4 Mises en garde spéciales et précautions d’ emploi
Mises en garde
Le filgrastim ne doit pas être administré pour augmenter les doses de chimiothérapie cytotoxique au-delà des dosages établis (voir ci-dessous).
Le filgrastim ne doit pas être administré à des patients présentant une neutropénie congénitale sévère (syndrome de Kostmann) avec anomalies cytogénétiques (voir ci-dessous).
Précautions chez les patients atteints de leucémie myéloïde aiguë
22 Le facteur stimulant des colonies de granulocytes peut promouvoir la croissance des cellules myéloïdes in vitro et des effets similaires ont pu être observés sur certaines cellules non myéloïdes in vitro.
L'innocuité et l'efficacité de l’ administration de filgrastim chez les patients atteints de syndrome myélodysplasique ou de leucémie myéloïde chronique n'ont pas été établies.
Le filgrastim n’ est donc pas indiqué dans ces pathologies.
Il importe de bien différencier une transformation blastique de leucémie myéloïde chronique d’ une leucémie aiguë myéloïde (LAM).
En raison des données de tolérance et d'efficacité limitées, filgrastim doit être administré avec précaution chez les patients atteints de LAM secondaire.
L'innocuité et l'efficacité de l’ administration de filgrastim n'ont pas été établies chez les patients atteints d'une LAM de novo, âgés de moins de 55 ans et ayant une cytogénétique favorable [t(8; 21); t(15; 17); et inv(16)].
Autres précautions Il est souhaitable d'effectuer une surveillance de la densité osseuse chez les malades ayant un terrain ostéoporotique, et dont le traitement par le filgrastim est prévu pour une durée supérieure à 6 mois.
Après administration de facteurs de croissance de la lignée granulocytaire (G-CSFs), de rares cas d'effets indésirables pulmonaires ont été rapportés, en particulier, des pneumonies interstitielles.
Les risques peuvent être majorés chez les patients ayant des antécédents récents d’ infiltration pulmonaire ou de pneumonie.
L’ apparition de signes pulmonaires, tels que toux, fièvre et dyspnée associés à des signes radiologiques d’ infiltration pulmonaire avec détérioration de la fonction pulmonaire peuvent être des signes préliminaires d’ un syndrome de détresse respiratoire de l’ adulte (ARDS).
Le filgrastim doit être arrêté et un traitement approprié doit être dès lors initié.
Précautions particulières chez les patients cancéreux
Leucocytose Une leucocytose supérieure ou égale à 100 x 109/ l a été observée chez moins de 5% des sujets recevant des posologies de filgrastim supérieures à 0,3 MUI (3 µg)/ kg/ jour.
Aucun effet indésirable directement attribuable à ce niveau de leucocytose n'a été rapporté.
Cependant, en raison des risques potentiels associés à une hyperleucocytose, il est souhaitable de réaliser une numération leucocytaire à intervalles réguliers lors du traitement par le filgrastim.
Si le nombre de leucocytes dépasse 50 x 109/ l après la date attendue du nadir, le filgrastim doit être arrêté immédiatement.
Néanmoins, en cas d'administration de filgrastim en vue d'une mobilisation de CSP, le traitement par le filgrastim doit être arrêté ou la posologie diminuée si le taux de leucocytes dépasse 70 x 109/ l.
Risques associés à la chimiothérapie intensive Des précautions particulières doivent être prises pour le traitement des patients avec des doses élevées de chimiothérapie car l'effet bénéfique sur l'évolution tumorale n'a pas été régulièrement démontré et une chimiothérapie intensive peut comporter des effets toxiques accrus en particulier cardiaques, pulmonaires, neurologiques et dermatologiques (prière de se référer à l'information concernant la chimiothérapie utilisée).
Le traitement avec le filgrastim seul n'agit pas en soi sur la thrombopénie ni sur l'anémie due à la chimiothérapie myélosuppressive.
Du fait de l'administration de doses plus élevées de chimiothérapie (c'est-à-dire dose complète sur le schéma prescrit), les risques de thrombopénie et d'anémie peuvent être majorés.
Il est recommandé de surveiller régulièrement le nombre des plaquettes et l'hématocrite.
Il faut être particulièrement attentif lors de l'administration d'une chimiothérapie connue pour être thrombopéniante.
Il a été montré que l'utilisation de CSP mobilisées par le filgrastim a réduit la profondeur et la durée de la thrombocytopénie liée à une chimiothérapie myélosuppressive ou myéloablative.
23 Autres précautions spéciales Les effets de filgrastim chez les patients ayant une diminution substantielle des précurseurs myéloïdes n'ont pas été étudiés.
Le filgrastim agit avant tout sur les précurseurs des neutrophiles pour aboutir à une élévation du nombre des neutrophiles.
De ce fait, la réponse au traitement peut être diminuée chez les patients ayant une réduction des précurseurs des neutrophiles (par exemple chez les patients traités par une radiothérapie étendue ou une chimiothérapie prolongée ou avec une infiltration de moelle osseuse par la tumeur).
Les effets de filgrastim sur la réaction du greffon contre l’ hôte n’ ont pas été définis.
Celles -ci doivent être prises en compte lors de l’ interprétation des résultats de la scintigraphie osseuse.
Précautions particulières chez les patients bénéficiant d'une collection de cellules souches
Mobilisation Il n'y a pas de comparaison prospective randomisée des deux méthodes de collection recommandées (filgrastim seul ou en association avec une chimiothérapie myélosuppressive) chez les mêmes populations de patients.
Le degré de variation des taux de cellules CD34+ entre les patients et entre les dosages rend difficile la comparaison directe entre les études.
Il est donc difficile de recommander la méthode idéale.
Le choix de la méthode de mobilisation doit prendre en compte l'objectif thérapeutique global pour chaque patient.
Avec exposition préalable aux agents cytotoxiques Les patients ayant reçu au préalable une chimiothérapie intensive très myélosuppressive, peuvent ne pas présenter une mobilisation suffisante des CSP pour obtenir le rendement recommandé (cellules CD34+ ≥ 2.0 x 106 / kg) ou l'accélération de la normalisation du taux de plaquettes.
Certains agents cytotoxiques sont particulièrement toxiques pour les cellules souches progénitrices et peuvent diminuer leur mobilisation.
Des agents tels que le melphalan, la carmustine (BCNU) et le carboplatine peuvent réduire le rendement en cellules souches s'ils sont administrés pendant de longues périodes avant l'initiation de la mobilisation.
Si une greffe de cellules souches est envisagée, il est souhaitable de prévoir précocement une procédure de mobilisation de ces cellules dans le schéma thérapeutique du patient.
Une attention particulière doit être apportée chez ces patients sur le nombre de cellules souches recueillies avant l'administration de chimiothérapie à haute dose.
Si des rendements insuffisants sont constatés, selon les critères définis ci-dessus, d'autres schémas de traitement ne nécessitant pas de support en cellules souches doivent être envisagés.
Estimation des rendements en cellules souches Il convient d'attacher une attention particulière à la méthode de quantification utilisée pour l'estimation du taux de cellules souches collectées chez les patients traités par le filgrastim.
Les résultats de la quantification des cellules CD34+ par cytométrie de flux varient suivant la méthode utilisée et donc, les recommandations de taux basées sur des études d'autres laboratoires doivent donc être interprétées avec prudence.
L'analyse statistique montre qu'il existe une relation complexe mais continue entre le nombre de CD34+ réinjectés et la rapidité de la récupération plaquettaire après chimiothérapie à haute dose.
La recommandation d'un rendement minimum de cellules CD34+ de 2,0 x 106/ kg est basée sur l'expérience publiée dans la littérature, démontrant une reconstitution hématologique correcte.
Il semble que des rendements en CD34+ supérieurs à cette norme soient liés à une récupération plus rapide, et des rendements inférieurs à une récupération plus lente.
Précautions particulières chez les donneurs sains en vue d'une mobilisation de cellules souches progénitrices
24 La mobilisation des CSP est sans bénéfice direct pour les donneurs sains et doit être envisagée uniquement dans le cadre de la transplantation allogénique de cellules souches.
La mobilisation de CSP ne peut être envisagée que chez les donneurs qui répondent aux critères cliniques et biologiques retenus pour le don de cellules souches.
Une attention particulière doit être apportée pour les valeurs hématologiques et les maladies infectieuses.
L'innocuité et l'efficacité de filgrastim n'ont pas été évaluées chez les donneurs sains âgés de moins de 16 ans ou de plus de 60 ans.
Une thrombopénie transitoire (numération plaquettaire < 100 x 109/ l), consécutive à l'administration de filgrastim et aux cytaphérèses, a été observée chez 35% des sujets étudiés.
Parmi ces sujets, deux cas rapportés de numération plaquettaire < 50 x 109/ l ont été rapportés et attribués à la procédure de cytaphérèse.
Si plus d'une cytaphérèse est nécessaire, une attention particulière doit être apportée chez les donneurs dont la numération plaquettaire est < 100 x 109/ l avant la cytaphérèse; en général celle -ci ne doit pas être effectuée si la numération plaquettaire est < 75 x 109/ l.
La cytaphérèse ne doit pas être effectuée chez les donneurs sous traitement anticoagulant ou reconnus comme présentant des anomalies de l'hémostase.
L'administration de filgrastim doit être arrêtée ou la posologie diminuée si le nombre de leucocytes dépasse 70 x 109/ l.
Les donneurs ayant reçu du G-CSF pour la mobilisation des CSP doivent être suivis jusqu'à ce que les paramètres hématologiques soient redevenus normaux.
Des modifications cytogéniques transitoires ont été observées chez les donneurs sains suite à l’ utilisation de G-CSF.
La signification de ces changements en termes de développement d’ hémopathies malignes est inconnue… Au cours d'une période de surveillance allant jusqu'à 4 ans, aucune anomalie de l'hématopoïèse n'a été rapportée chez les donneurs sains.
Un suivi à long terme des données de tolérance des donneurs est en cours.
Néanmoins, le risque de développement d'un clone de cellules myéloïdes malignes ne peut être exclu.
Il est recommandé que chaque don fasse l'objet d'un enregistrement et d'une surveillance systématiques par les centres de cytaphérèses pendant au moins 10 ans afin d'assurer le suivi de la tolérance à long terme.
Des cas fréquents mais généralement asymptomatiques d’ une augmentation du volume de la rate ainsi que de très rares cas de rupture splénique ont été observés chez les donneurs sains et les patients après une administration de G-CSF.
Certains cas de rupture splénique ont présenté une issue fatale.
Par conséquent, une surveillance clinique du volume de la rate doit être instituée (par ex. examen clinique, échographie).
Un diagnostic de rupture splénique devra être envisagé chez les donneurs sains et/ ou chez les patients présentant une douleur au niveau de l'hypochondre gauche ou une douleur au sommet de l'épaule.
Précautions particulières chez les receveurs de CSP allogéniques obtenues après mobilisation par le filgrastim
Les données actuelles indiquent que les interactions immunologiques entre le greffon de CSP allogénique et le système immunitaire du receveur peuvent être associées à un risque accru et chronique de réaction du greffon contre l'hôte, en comparaison avec la greffe de moelle osseuse.
Précautions particulières chez les patients atteints de NCS
25 La numération des plaquettes doit être surveillée de près, en particulier au cours des premières semaines de traitement par le filgrastim.
Il faut envisager d'arrêter le traitement de façon intermittente ou de diminuer la dose de filgrastim chez les patients qui développent une thrombocytopénie, i. e. plaquettes régulièrement < 100.000/ mm3.
D'autres modifications de la numération sanguine peuvent apparaître, notamment anémie et augmentations transitoires des précurseurs myéloïdes, qui justifie une surveillance étroite de la numération sanguine.
Transformation en leucémie ou en syndrome myélodysplasique Avant d'établir un diagnostic de neutropénie chronique sévère, il faut veiller particulièrement à distinguer cette affection d'autres dérèglements hématologiques comme l'aplasie médullaire, la myélodysplasie et la leucémie myéloïde.
Une numération-formule sanguine avec numération plaquettaire ainsi qu'un myélogramme et un caryotype doivent être réalisés avant le traitement.
Il a été observé de rares cas (environ 3%) de syndrome myélodysplasique (SMD) ou de leucémie chez des patients atteints de NCS traités avec le filgrastim.
Ces observations n’ ont été faites que dans des cas de neutropénie congénitale.
Cependant, SMD ou leucémie sont des complications naturelles de la maladie et la relation avec le traitement par le filgrastim est incertaine.
Un sous-ensemble d’ environ 12% des patients dont la formule cytogénétique était initialement normale, ont développé des anomalies, dont la monosomie 7, au cours des évaluations de routine.
Si des patients atteints de NCS développent des anomalies cytogénétiques, les risques et les bénéfices de la poursuite du filgrastim doivent être pesés avec soin; le filgrastim devra être arrêté en cas de survenue d'un SMD ou de leucémie.
On ignore encore si le traitement à long terme des patients atteints de NCS favorise l’ apparition d’ anomalie cytogénétique, de SMD ou de transformation leucémique.
Il est recommandé de pratiquer un myélogramme et un caryotype chez les patients à intervalles réguliers (environ une fois par an).
Autres précautions Les causes de neutropénie transitoire, telles que les infections virales doivent être écartées.
La splénomégalie est un effet direct du traitement par le filgrastim.
Chez 31% des patients étudiés, une splénomégalie palpable a été notée.
Les augmentations de volume, mesurées par radiographie sont apparues de façon précoce lors du traitement par le filgrastim et ont évolué vers un plateau.
La réduction de dose a permis un ralentissement ou un arrêt de l'évolution de la splénomégalie et chez 3% des patients, une splénectomie a été nécessaire.
La taille de la rate doit être évaluée régulièrement.
La palpation abdominale est une méthode suffisante pour rechercher une augmentation anormale du volume splénique.
Hématurie et protéinurie peuvent survenir chez quelques patients.
Des analyses d’ urines doivent être effectuées régulièrement afin de suivre cet évènement.
L'innocuité et l'efficacité chez le nouveau-né et chez les patients atteints de neutropénie auto-immune n'ont pas été établies.
Précautions particulières chez les patients infectés par le virus VIH
Numération sanguine Le taux de PNN doit être étroitement surveillé, en particulier au cours des premières semaines du traitement par le filgrastim.
Certains patients peuvent répondre très rapidement au traitement, avec dès le début du traitement par le filgrastim une forte augmentation du taux de polynucléaires neutrophiles.
Il est recommandé de surveiller de façon quotidienne le taux de PNN au cours des 2 ou 3 premiers jours du traitement par le filgrastim.
Par la suite, il est recommandé de doser le taux des PNN au moins deux fois par semaine pendant les deux premières semaines et puis une fois par semaine ou une semaine sur deux, durant la poursuite du traitement.
Au cours de l’ administration intermittente des doses de 30 MUI (30 µg) de filgrastim, on peut observer des fluctuations importantes du taux des PNN.
Afin de déterminer le nadir du taux de PNN du patient, il est recommandé de procéder à une numération des PNN, immédiatement avant l'administration par le filgrastim.
26 Risques liés à l’ administration de doses plus élevées de médicaments myélosuppresseurs Le filgrastim ne prévient pas la thrombopénie et l’ anémie dues aux médicaments myélosuppresseurs.
Du fait de la possibilité d’ administrer des doses ou des associations plus importantes de médicaments avec un traitement par le filgrastim, les risques de thrombopénie et d’ anémie peuvent être majorés.
Une surveillance régulière de la numération sanguine est recommandée (voir ci-dessus).
Myélosuppression due aux infections opportunistes et aux affections malignes Des infections opportunistes comme celles à Mycobacterium avium ou des affections malignes comme le lymphome, touchant la moelle osseuse, peuvent également provoquer une neutropénie.
Chez les patients porteurs d’ une atteinte médullaire infectieuse ou maligne, il est indiqué de traiter spécifiquement la pathologie sous-jacente, en plus de l’ administration de filgrastim pour le traitement de la neutropénie.
Les effets de filgrastim sur la neutropénie due à une infection ou à une affection maligne envahissant la moelle osseuse n’ ont pas été déterminés avec précision.
Précautions particulières chez les patients atteints d'une anémie falciforme
Des crises drépanocytaires, ayant entraîné une issue fatale dans certains cas, ont été rapportées lors de l’ utilisation de filgrastim chez des sujets atteints d’ anémie falciforme.
Chez ces patients, l’ avis du médecin, après une évaluation rigoureuse du rapport bénéfice/ risque, est nécessaire avant l’ utilisation de filgrastim.
Excipients
Filgrastim ratiopharm contient du sorbitol.
Les patients ayant une maladie héréditaire rare d’ intolérance au fructose ne doivent pas utiliser ce médicament.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
L'innocuité et l'efficacité de l'administration de filgrastim et d'une chimiothérapie myélosuppressive cytotoxique n'ont pas été formellement établies.
L'utilisation de filgrastim n'est pas recommandée dans la période de 24 heures précédant ou suivant une chimiothérapie myélosuppressive cytotoxique, en raison de la sensibilité des cellules myéloïdes à division rapide à cette chimiothérapie.
En cas de traitement concomitant par le filgrastim et le 5-fluorouracile, des données préliminaires observées chez un petit nombre de patients indiquent une augmentation possible de la sévérité de la neutropénie.
Les possibles interactions avec d'autres facteurs de croissance hématopoïétiques et avec les cytokines n'ont pas été étudiées au cours des essais cliniques.
Sachant que le lithium favorise le relargage des neutrophiles, il est possible qu’ il potentialise l’ effet de filgrastim.
Bien que cette association n’ ait pas été spécifiquement étudiée, aucun effet indésirable dû à cette interaction n’ a été mis en évidence.
Des études effectuées chez l’ animal ont mis en évidence une toxicité sur la reproduction (voir rubrique 5.3).
Le risque potentiel en clinique n’ est pas connu.
Le filgrastim ne doit pas être utilisé pendant la grossesse à moins d’ une nécessité absolue.
On ne sait pas si le filgrastim est excrété dans le lait humain.
L’ excrétion du filgrastim dans le lait n’ a pas été étudiée chez l’ animal.
La décision de continuer/ arrêter l’ allaitement ou le traitement par le filgrastim doit être estimée en prenant en compte le bénéfice de l’ allaitement pour l’ enfant et le bénéfice du traitement par le filgrastim pour la femme.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
27 Le filgrastim a un effet mineur ou modéré sur l’ aptitude à conduire des véhicules et à utiliser des machines.
Si le patient ressent de la fatigue, la précaution est recommandée lors de la conduite des véhicules et l’ utilisation des machines.
4.8 Effets indésirables
Dans les études cliniques, 541 patients atteints de cancer et 188 volontaires sains ont reçus du Filgrastim ratiopharm.
Le profil de sécurité de Filgrastim ratiopharm observé dans ces études cliniques correspondait à celui du produit de référence utilisé dans ces études.
Sur la base d’ informations publiées, les effets indésirables suivants et leur fréquence ont été observés lors d’ un traitement par le filgrastim.
L'évaluation d'effets indésirables est basée sur les données de fréquence suivantes:
Très fréquent: ≥ 1/ 10 Fréquent:
≥ 1/ 100, < 1/ 10
Peu fréquent: ≥ 1/ 1,000, < 1/ 100 Rare: ≥ 1/ 10,000, < 1/ 1,000 Très rare:
Inconnu:
< 1/ 10,000 Ne peut pas être estimé au regard des données disponibles
Au sein de chaque groupe de fréquence, les effets indésirables sont présentés par ordre de sévérité décroissante.
Chez les patients atteints de cancer
Dans les études cliniques, les effets indésirables attribuables au filgrastim et rencontrés le plus fréquemment lors des traitements aux doses recommandées sont: douleurs osseuses, légères à modérées chez 10% des patients et sévères chez 3% des patients.
Elles sont habituellement contrôlées par l'administration d'antalgiques standards.
Des troubles urinaires à type de dysurie légère à modérée ont également été rapportés moins fréquemment.
Dans les essais cliniques randomisés contre placebo, le filgrastim n'a pas augmenté l'incidence des effets indésirables associés à la chimiothérapie.
Les effets indésirables rapportés à la même fréquence chez les patients traités par filgrastim-chimiothérapie et chez ceux traités par placebo-chimiothérapie sont: nausées et vomissements, alopécie, diarrhée, asthénie, anorexie, mucite, céphalées, toux, rash cutané, douleurs thoraciques, faiblesse généralisée, maux de gorge, constipation et douleurs non spécifiées.
Des modifications biologiques légères ou modérées, dose-dépendantes et réversibles à l'arrêt du traitement incluant une élévation des taux de lacticodéshydrogénase (LDH), des phosphatases alcalines, de l'uricémie et des gamma-glutamyl transférase (Gamma-GT) ont été observées lors d’ un traitement par le filgrastim aux doses recommandées chez environ respectivement 50%, 35%, 25% et 10% des patients.
Une baisse transitoire de la pression artérielle, ne nécessitant aucun traitement spécifique, a été rapportée dans de rares cas.
Occasionnellement, des perturbations vasculaires ont été rapportées, incluant des syndromes veino- occlusifs et des modifications des volumes hydriques chez les patients recevant une chimiothérapie intensive suivie d'autogreffe de moelle.
La relation de causalité avec le filgrastim n'a pas été établie.
De très rares cas de vascularites cutanées ont été rapportés chez les patients traités avec le filgrastim.
Le mécanisme des vascularites chez les malades traités par le filgrastim n’ est pas connu.
28 La survenue de syndrome de Sweet (dermatose fébrile aiguë) a rarement été rapportée.
Cependant, un pourcentage significatif des malades étant atteints de leucémie, pathologie connue pour être associée au syndrome de Sweet, une relation causale avec le filgrastim n’ a pas été établie.
Quelques cas de poussées de polyarthrite rhumatoïde ont été observés.
De rares cas d'effets indésirables pulmonaires incluant pneumonie interstitielle, œ dème pulmonaire et infiltration pulmonaire ont été rapportés, entraînant dans certains de ces cas, une insuffisance respiratoire ou un syndrome de détresse respiratoire de l’ adulte (ARDS) pouvant entraîner une issue fatale (voir rubrique 4.4).
Réactions allergiques: des réactions de type allergique, incluant anaphylaxie, rash cutané, urticaire, angio-œ dème, dyspnée et hypotension, survenant lors de l’ administration initiale ou de la poursuite du traitement ont été rapportées chez les patients traités par le filgrastim.
En général, les cas rapportés ont été plus fréquents après une administration par voie intraveineuse.
Dans certains cas, la réadministration du produit a entraîné la réapparition des symptômes, suggérant ainsi une relation de cause à effet.
Le traitement par le filgrastim doit être définitivement arrêté chez les patients présentant une réaction allergique grave.
Des cas isolés de crises drépanocytaires ont été rapportés chez des patients atteints d’ anémie falciforme (voir rubrique 4.4).
Système organe classe Troubles du métabolisme et de la
Fréquence Très
Effets indésirables Elévation des Phosphatases Alcalines, élévation du
fréquent
taux de LDH, élévation de l' uricémie
Affections respiratoires,
Fréquent
thoraciques et médiastinales
Très rare
Affections gastro-intestinales
Très fréquent
Nausées/ Vomissements
Affections hépatobiliaires
Fréquent Très fréquent
Constipation, anorexie, diarrhée, mucite Elévation des Gamma-GT
Affections musculo-squelettiques et systémiques
Très fréquent
Douleurs thoraciques, douleurs osseuses
Affections du rein et des voies urinaires
Très rare Très rare
Poussées de polyarthrite rhumatoïde Troubles urinaires
Mobilisation de cellules souches progénitrices chez les donneurs sains
L'effet indésirable le plus fréquemment rapporté a été des douleurs osseuses transitoires légères à modérées.
Une hyperleucocytose (leucocytes > 50 x 109/ l) a été observée chez 41% des donneurs et une thrombopénie transitoire (numération plaquettaire < 100 x 109/ l) a été observée chez 35% des donneurs consécutivement à l'administration de filgrastim et aux cytaphérèses.
Une élévation transitoire mineure des phosphatases alcalines, LDH, SGOT et de l'acide urique a été rapportée chez les donneurs sains recevant du filgrastim, ceci sans conséquence clinique.
Une exacerbation de la polyarthrite rhumatoïde a été très rarement observée.
Des symptômes à type de réaction allergique sévère ont été très rarement rapportés.
Des maux de tête, ayant pu être attribués au filgrastim, ont été rapportés lors d'études chez les donneurs de CSP.
Après l’ administration de G-CSFs chez les donneurs sains et chez les patients, des cas fréquents mais généralement asymptomatiques d’ une augmentation du volume de la rate ainsi que de très rares cas de rupture splénique ont été observés (voir rubrique 4.4).
Système organe classe Affections hématologiques et du
Fréquence Très fréquent
Effets indésirables Hyperleucocytose, thrombopénie
Peu fréquent
Elévation des Phosphatases Alcalines, élévation du taux de LDH
Affections du système nerveux
Peu fréquent Très fréquent
Elévation des SGOT, hyperuricémie Céphalées
Affections musculo-squelettiques et systémiques
Troubles généraux et anomalies Peu fréquent au site d’ administration
Réactions allergiques sévères
Chez les patients atteints de NCS
Des effets indésirables liés au traitement par le filgrastim chez les patients atteints de NCS ont été rapportés, leur fréquence tend à diminuer avec le temps pour certains.
Les effets indésirables les plus fréquemment observés attribuables au filgrastim ont été des douleurs osseuses et ostéo-articulaires.
Les autres effets indésirables observés comprennent notamment la splénomégalie qui peut être évolutive dans une minorité de cas et une thrombocytopénie.
Céphalées et diarrhées sont des effets apparaissant rapidement après le début du traitement par le filgrastim et ont été rapportées chez moins de 10% des patients.
Anémie et épistaxis ont aussi été rapportées.
Des augmentations transitoires de l'uricémie, de la LDH et des phosphatases alcalines ne s'accompagnant pas de symptômes cliniques ont été observées.
Une diminution modérée et transitoire de la glycémie a été aussi observée.
Les effets indésirables qui pourraient être liés au traitement par le filgrastim et observés chez moins de 2% des patients atteints de NCS sont: réaction au point d'injection, céphalées, hépatomégalie, arthralgie, alopécie, ostéoporose et rash cutané.
Lors de traitements au long cours, des vascularites cutanées ont été rapportées chez 2% des patients atteints de NCS.
Il y a eu quelques cas de protéinurie/ hématurie.
Système organe classe Affections hématologiques et
Fréquence Très fréquent
du système lymphatique
Fréquent
Thrombopénie
Troubles du métabolisme et de la nutrition
Peu fréquent Très fréquent
Troubles spléniques Diminution de la glycémie, élévation des Phosphatases Alcalines, élévation du taux de LDH, hyperuricémie
Affections respiratoires, thoraciques et médiastinales
Fréquent
Diarrhée
Affections hépatobiliaires
Fréquent
Hépatomégalie
Affections de la peau et du tissue sous-cutané
Fréquent
Alopécie, vascularite cutanée, réaction au point d'injection, rash
Affections du rein et des voies urinaires
Peu fréquent
Hématurie, protéinurie
Chez les patients infectés par le virus VIH
Au cours des essais cliniques, les seuls effets indésirables potentiellement imputables à l’ administration de filgrastim ont été des douleurs ostéoarticulaires, avec de façon prédominante des douleurs osseuses légères à modérées et des myalgies.
L’ incidence de ces effets a été similaire à celle rapportée pour les patients atteints de cancer.
Chez moins de 3% des patients, une splénomégalie a été attribuée au filgrastim.
Dans tous les cas rapportés, elle était légère ou modérée à l’ examen clinique et d’ évolution favorable; aucun patient n’ a présenté d’ hypersplénomégalie ou n’ a subi une splénectomie.
On observe fréquemment une splénomégalie chez les patients infectés par le virus VIH, et à des degrés divers, chez la plupart des patients atteints du SIDA, la relation avec le traitement par le filgrastim n’ est par conséquent pas clairement établie.
Système organe classe Affections hématologiques et du système lymphatique
Fréquence Fréquent
Effets indésirables Troubles spléniques
Affections musculo-squelettiques et systémiques
Très fréquent
Douleurs osseuses
4.9 Surdosage
Aucun cas de surdosage n’ a été rapporté.
L'arrêt du traitement par le filgrastim est suivi habituellement d'une chute de 50% des polynucléaires neutrophiles circulants en 1 à 2 jours et d'une normalisation de leur taux en 1 à 7 jours.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: facteur de croissance, code ATC:
L03AA02
Le G-CSF est une glycoprotéine qui régule la production et la libération des polynucléaires neutrophiles fonctionnels à partir de la moelle osseuse.
Filgrastim ratiopharm, contenant du r-metHuG-CSF (filgrastim), entraîne une augmentation marquée du nombre des polynucléaires neutrophiles circulants et une augmentation mineure des monocytes en 24 heures.
Chez certains patients atteints de NCS, le filgrastim peut aussi induire une faible augmentation du nombre des éosinophiles et des basophiles circulants par rapport aux valeurs initiales; certains de ces patients présentent déjà une éosinophilie ou une basophilie avant le traitement.
Aux posologies recommandées, l'augmentation du taux de polynucléaires neutrophiles est dose-dépendante.
31 en réponse au filgrastim possèdent des fonctions normales ou activées comme le démontrent les tests de chimiotactisme et de phagocytose.
Après arrêt du traitement par le filgrastim, le nombre de polynucléaires neutrophiles circulants diminue de 50% en 1 à 2 jours et se normalise dans un délai de 1 à 7 jours.
L'utilisation du filgrastim chez les patients traités par chimiothérapie cytotoxique entraîne une réduction significative de l'incidence, de la sévérité et de la durée tant de la neutropénie que des épisodes fébriles associés.
Le traitement par le filgrastim réduit significativement les durées des neutropénies fébriles, de l’ utilisation d’ antibiotiques et de l’ hospitalisation, après chimiothérapie d’ induction pour une leucémie aiguë myéloïde ou après chimiothérapie myélosuppressive suivie de greffe de moelle.
L’ incidence des fièvres et infections documentées n’ a pas été réduite dans ces conditions.
La durée de la fièvre n’ a pas été réduite chez les patients sous chimiothérapie myélosuppressive suivie de greffe de moelle.
L'utilisation du filgrastim soit isolément, soit après une chimiothérapie entraîne un passage de cellules souches progénitrices de la moelle vers le sang circulant périphérique.
Ces CSP autologues peuvent être recueillies par cytaphérèse et réinjectées après une cure de chimiothérapie à forte dose, avec ou sans greffe de moelle osseuse associée.
L'injection de CSP accélère l'hématopoïèse en réduisant le risque de complications hémorragiques et le besoin de transfusion plaquettaire.
Les receveurs de CSP allogéniques, obtenues après mobilisation par le filgrastim, ont une reconstitution hématologique significativement plus rapide avec, un délai significativement plus court de récupération plaquettaire, non soutenue par transfusion plaquettaire, comparé à ceux recevant une greffe de moelle allogénique.
L’ utilisation du filgrastim pour la mobilisation de CSP dans le sang circulant chez les donneurs sains en vue d'une allogreffe de CSP permet de collecter chez la majorité des donneurs une quantité supérieure ou égale à 4 x 106 cellules CD34+ / kg de poids corporel du receveur après deux cytaphérèses.
Chez les donneurs sains, la dose de 10 µg/ kg/ jour est administrée par voie sous-cutanée pendant 4 à 5 jours consécutifs.
L'utilisation du filgrastim chez des patients, enfants ou adultes, atteints de NCS (neutropénie congénitale sévère, neutropénie cyclique et neutropénie idiopathique) induit une augmentation prolongée du chiffre absolu des neutrophiles dans la circulation périphérique et une réduction du risque infectieux et de ses conséquences.
L'utilisation du filgrastim chez des patients infectés par le virus VIH maintient un taux normal de polynucléaires neutrophiles rendant possible l’ administration, aux doses prévues, des médicaments antiviraux et/ ou autres médicaments myélosuppresseurs.
Chez les patients infectés par le virus VIH ayant reçu du filgrastim, aucune augmentation de la réplication virale VIH n’ a été mise en évidence.
Comme pour d'autres facteurs de croissance hématopoïétiques, le G-CSF a montré in vitro des propriétés stimulantes des cellules endothéliales humaines.
L’ innocuité et l’ efficacité de Filgrastim ratiopharm ont été déterminées dans des études contrôlées, randomisées de phase III dans le cancer du sein, le cancer du poumon et le lymphome non hodgkinien.
Aucune différence significative n’ est apparue entre Filgrastim ratiopharm et le produit de référence au regard de la durée des neutropénies sévères et de l’ incidence sur les neutropénies fébriles.
5.2 Propriétés pharmacocinétiques
Des études randomisées en simple-aveugle, à dose unique, croisée chez 196 volontaires sains ont montré que le profil pharmacocinétique de Filgrastim ratiopharm était comparable à celui du produit de référence après administration sous-cutanée et intraveineuse.
Il a été démontré que l'élimination du filgrastim suit une cinétique de premier ordre après administration sous-cutanée et intraveineuse.
32 heures avec une clairance moyenne de 0,6 ml/ min/ kg.
La perfusion continue de filgrastim sur une durée allant jusqu'à 28 jours chez des malades traités par autogreffe de moelle n'entraîne pas d'accumulation de filgrastim, et ne modifie pas la demi-vie d'élimination.
Il existe une corrélation linéaire positive entre la dose de filgrastim, administrée par voie sous-cutanée ou par voie intraveineuse, et la concentration sérique.
Après administration sous-cutanée aux doses recommandées, les concentrations sériques de filgrastim sont maintenues au-dessus de 10 ng/ ml pendant 8 à 16 heures.
Le volume de distribution est d'environ 150 ml/ kg.
Chez les patients atteints de cancer, le profil pharmacocinétique de Filgrastim ratiopharm était comparable à celui du produit de référence après administrations sous-cutanées uniques et répétées.
5.3 Données de sécurité préclinique
Les données non cliniques issues des études conventionnelles de pharmacologie de sécurité, de génotoxicité et de tolérance locale n’ ont pas révélé de risque particulier pour l’ homme.
Les données pré-cliniques issues des études conventionnelles de toxicologie en administration répétée révèlent des effets pharmacologiques escomptés incluant une augmentation du taux de leucocytes, hyperplasie myéloïde, hématopoïèse extramédulaire et une spénomégalie.
Aucun effet n’ a été observé sur la fertilité des rats mâles et femelles ou sur la grossesse des rats.
Les études chez le rat et le lapin n'ont pas mis en évidence d'effet tératogène.
Cependant, chez le lapin, l'administration de filgrastim a pu s'accompagner d'une augmentation du nombre d'avortements spontanés, mais aucune malformation n’ a été observée.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Acide acétique glacial Hydroxyde de sodium Sorbitol (E420) Polysorbate 80 Eau pour préparations injectables
6.2 Incompatibilités
Filgrastim ratiopharm ne doit pas être dilué dans des solutions salines.
Ce médicament ne doit pas être mélangé avec d’ autres médicaments à l’ exception de ceux mentionnés dans la rubrique 6.6.
Le filgrastim dilué peut s'adsorber sur les matériaux en verre ou en plastique sauf lorsqu’ il est dilué comme mentionné en rubrique 6.6.
6.3 Durée de conservation
2 ans.
La stabilité physico-chimique de la solution diluée pendant 24 heures entre 2°C et 8°C a été démontrée.
D'un point de vue microbiologique, le produit doit être utilisé immédiatement.
S'il n'est pas utilisé immédiatement, la durée et les conditions de conservation du produit sont sous la seule responsabilité de l'utilisateur et ne doivent normalement pas dépasser 24 heures à une température comprise entre +2°C et +8°C, à moins que la reconstitution ait été effectuée sous conditions aseptiques validées et contrôlées.
33 6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2°C et 8°C).
Pour les conditions de conservation du médicament dilué, voir rubrique 6.3.
6.5 Nature et contenu de l’ emballage extérieur
Seringues préremplies en verre de type I avec une aiguille en acier inoxydable attachée de manière permanente.
La boîte contient 1, 5 ou 10 seringues préremplies de 0,8 ml de solution injectable ou pour perfusion ou emballage multiple contenant 10 (2 boîtes de 5) seringues préremplies de 0,8 ml de solution injectable ou pour perfusion.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
Si nécessaire, Filgrastim ratiopharm peut être dilué dans une solution de glucose à 50 mg/ ml (5%).
La concentration finale ne doit pas être inférieure à 0,2 MUI (2 µg) par ml.
Avant toute utilisation, la solution doit être contrôlée visuellement.
Seules les solutions limpides et dépourvues de particules peuvent être utilisées.
Pour des patients traités par le filgrastim dilué à des concentrations inférieures à 1,5 MUI (15 µg) par ml, il faut ajouter de la sérum albumine humaine (SAH) afin d'obtenir une concentration finale de 2 mg/ ml.
Exemple:
Dans un volume d'injection final de 20 ml, il faut ajouter aux doses de filgrastim inférieures à 30 MUI (300 µg), 0,2 ml de sérum albumine humaine à 200 mg/ ml (20%).
Après dilution dans une solution de glucose à 50 mg/ ml (5%), Filgrastim ratiopharm est compatible avec le verre et diverses matières plastiques, incluant le PVC, la polyoléfine (un copolymère de polypropylène et de polyéthylène) et le polypropylène.
Filgrastim ratiopharm ne contient aucun conservateur.
Du fait d’ un risque possible de contamination microbienne, les seringues de Filgrastim ratiopharm sont à usage unique.
Une exposition accidentelle à la congélation n'affecte pas la stabilité de Filgrastim ratiopharm.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
ratiopharm GmbH Graf-Arco-Straße 3 D-89079 Ulm Allemagne info@ratiopharm. de
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
34 9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
35 ANNEXE II
A.
FABRICANT DE LA SUBSTANCE ACTIVE D’ ORIGINE BIOLOGIQUE ET TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
36 A.
FABRICANT DE LA SUBSTANCE ACTIVE D'ORIGINE BIOLOGIQUE ET TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse du fabricant de la substance d’ origine biologique
SICOR Biotech UAB Molė tų pl.
5 LT-08409 Vilnius Lituanie
Nom et adresse du fabricant responsable de la libération des lots
Merckle Biotec GmbH Dornierstraße 10 DE-89079 Ulm Allemagne
B.
CONDITIONS RELATIVES A L'AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale restreinte (voir Annexe I:
Résumé des Caractéristiques du Produit, rubrique 4.2).
• CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
• AUTRES CONDITIONS
Système de pharmacovigilance Le titulaire de l'Autorisation de Mise sur le Marché doit s’ assurer que le système de pharmacovigilance décrit dans la version 2.1 présentée dans le Module 1.8.1 de la demande d’ Autorisation de Mise sur le Marché a été mis en place et fonctionne avant et pendant la commercialisation du produit.
Plan de gestion de risque Le titulaire de l'Autorisation de Mise sur le Marché s’ engage à effectuer les études et activités supplémentaires de pharmacovigilance détaillées dans le plan de Pharmacovigilance, telles qu’ approuvées dans la version 5 du Plan de Gestion de Risque (PGR) présentée dans le Module 1.8.2 de la demande d’ Autorisation de Mise sur le Marché et dans toute mise à jour ultérieure de ce PGR approuvée par le CHMP.
Selon la recommandation du CHMP concernant le Système de Gestion des Risques liés à des médicaments à usage humain, une actualisation du PGR devra être soumise en même temps que le rapport périodique de sécurité (PSUR, Periodic Safety Report Update).
Par ailleurs, une actualisation du PGR devra être soumise • si de nouvelles informations reçues sont susceptibles d’ avoir des conséquences sur le profil de sécurité d’ emploi (Safety Specification), le Plan de pharmacovigilance ou les activités de minimisation des risques • dans les 60 jours si une étape clé est franchie (pharmacovigilance ou minimisation des risques)
37 • sur demande de l’ EMEA.
38 ANNEXE III
ETIQUETAGE
1.
DENOMINATION DU MEDICAMENT
Filgrastim ratiopharm 30 MUI/ 0,5 ml solution injectable ou pour perfusion
Filgrastim
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque seringue préremplie contient 30 millions d’ unités internationales [MUI] (300 microgrammes) de filgrastim dans 0,5 ml (60 MUI/ ml, 600 microgrammes/ ml).
3.
LISTE DES EXCIPIENTS
Hydroxyde de sodium, acide acétique glacial, sorbitol, polysorbate 80, eau pour préparations injectables.
Lire la notice avant utilisation.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable ou pour perfusion
1 seringue préremplie de 0,5 ml
5 seringues préremplies de 0,5 ml
10 seringues préremplies de 0,5 ml
MODE ET VOIE(S) D’ ADMINISTRATION
Lire la notice avant utilisation.
Voie sous-cutanée et voie intraveineuse.
Pour usage unique.
Utiliser comme suit:
Cadre pour la dose prescrite
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
41 8.
DATE DE PEREMPTION
EXP
Utiliser dans les 24 heures après dilution.
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
ratiopharm GmbH Graf-Arco-Straße 3 D-89079 Ulm Allemagne info@ratiopharm. de
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 0/ 00/ 000/ 000
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Filgrastim ratiopharm 30 MUI/ 0,5 ml
42 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
Emballage extérieur
1.
DENOMINATION DU MEDICAMENT
Filgrastim ratiopharm 48 MUI/ 0,8 ml solution injectable ou pour perfusion
Filgrastim
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque seringue préremplie contient 48 millions d’ unités internationales [MUI] (480 microgrammes) de filgrastim dans 0,8 ml (60 MUI/ ml, 600 microgrammes/ ml).
3.
LISTE DES EXCIPIENTS
Hydroxyde de sodium, acide acétique glacial, sorbitol, polysorbate 80, eau pour préparations injectables.
Lire la notice avant utilisation.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable ou pour perfusion
1 seringue préremplie de 0,8 ml
5 seringues préremplies de 0,8 ml
MODE ET VOIE(S) D’ ADMINISTRATION
Lire la notice avant utilisation.
Voie sous-cutanée et voie intraveineuse.
Pour usage unique.
Utiliser comme suit:
Cadre pour la dose prescrite
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
43 8.
DATE DE PEREMPTION
EXP
Utiliser dans les 24 heures après dilution.
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
ratiopharm GmbH Graf-Arco-Straße 3 D-89079 Ulm Allemagne info@ratiopharm. de
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 0/ 00/ 000/ 000
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Filgrastim ratiopharm 48 MUI/ 0,8 ml
44 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
Etiquette appliquée sur les emballages multiples reliés par une bande transparente – Incluant la Blue Box
1.
DENOMINATION DU MEDICAMENT
Filgrastim ratiopharm 30 MUI/ 0,5 ml solution injectable ou pour perfusion
Filgrastim
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque seringue préremplie contient 30 millions d’ unités internationales [MUI] (300 microgrammes) de filgrastim dans 0,5 ml (60 MUI/ ml, 600 microgrammes/ ml).
3.
LISTE DES EXCIPIENTS
Hydroxyde de sodium, acide acétique glacial, sorbitol, polysorbate 80, eau pour préparations injectables.
Lire la notice avant utilisation.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable ou pour perfusion
10 seringues préremplies de 0,5 ml
MODE ET VOIE(S) D’ ADMINISTRATION
Lire la notice avant utilisation.
Voie sous-cutanée et voie intraveineuse.
Pour usage unique.
Utiliser comme suit:
Cadre pour la dose prescrite
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
45 8.
DATE DE PEREMPTION
EXP
Utiliser dans les 24 heures après dilution.
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
ratiopharm GmbH Graf-Arco-Straße 3 D-89079 Ulm Allemagne info@ratiopharm. de
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 0/ 00/ 000/ 000
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
46 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
Etiquette appliquée sur les emballages multiples reliés par une bande transparente – Incluant la Blue Box
1.
DENOMINATION DU MEDICAMENT
Filgrastim ratiopharm 48 MUI/ 0,8 ml solution injectable ou pour perfusion
Filgrastim
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque seringue préremplie contient 48 millions d’ unités internationales [MUI] (480 microgrammes) de filgrastim dans 0,8 ml (60 MUI/ ml, 600 microgrammes/ ml).
3.
LISTE DES EXCIPIENTS
Hydroxyde de sodium, acide acétique glacial, sorbitol, polysorbate 80, eau pour préparations injectables.
Lire la notice avant utilisation.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable ou pour perfusion
10 seringues préremplies de 0,8 ml
Emballage multiple contenant 2 boîtes, contenant chacune 5 seringues préremplies.
MODE ET VOIE(S) D’ ADMINISTRATION
Lire la notice avant utilisation.
Voie sous-cutanée et voie intraveineuse.
Pour usage unique.
Utiliser comme suit:
Cadre pour la dose prescrite
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
47 8.
DATE DE PEREMPTION
EXP
Utiliser dans les 24 heures après dilution.
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
ratiopharm GmbH Graf-Arco-Straße 3 D-89079 Ulm Allemagne info@ratiopharm. de
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 0/ 00/ 000/ 000
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
48 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
Boîte d’ emballage multiple – Sans la Blue Box
1.
DENOMINATION DU MEDICAMENT
Filgrastim ratiopharm 30 MUI/ 0,5 ml solution injectable ou pour perfusion
Filgrastim
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque seringue préremplie contient 30 millions d’ unités internationales [MUI] (300 microgrammes) de filgrastim dans 0,5 ml (60 MUI/ ml, 600 microgrammes/ ml).
3.
LISTE DES EXCIPIENTS
Hydroxyde de sodium, acide acétique glacial, sorbitol, polysorbate 80, eau pour préparations injectables.
Lire la notice avant utilisation.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable ou pour perfusion
5 seringues préremplies de 0,5 ml
Composant d’ un emballage multiple contenant 2 boîtes, contenant chacune 5 seringues préremplies.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Lire la notice avant utilisation.
Voie sous-cutanée et voie intraveineuse.
Pour usage unique.
Utiliser comme suit:
Cadre pour la dose prescrite
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
49 EXP
Utiliser dans les 24 heures après dilution.
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
ratiopharm GmbH Graf-Arco-Straße 3 D-89079 Ulm Allemagne info@ratiopharm. de
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 0/ 00/ 000/ 000
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Filgrastim ratiopharm 30 MUI/ 0,5 ml
50 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
Boîte d’ emballage multiple – Sans la Blue Box
1.
DENOMINATION DU MEDICAMENT
Filgrastim ratiopharm 48 MUI/ 0,8 ml solution injectable ou pour perfusion
Filgrastim
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque seringue préremplie contient 48 millions d’ unités internationales [MUI] (480 microgrammes) de filgrastim dans 0,8 ml (60 MUI/ ml, 600 microgrammes/ ml).
3.
LISTE DES EXCIPIENTS
Hydroxyde de sodium, acide acétique glacial, sorbitol, polysorbate 80, eau pour préparations injectables.
Lire la notice avant utilisation.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable ou pour perfusion
5 seringues préremplies de 0,8 ml
MODE ET VOIE(S) D’ ADMINISTRATION
Lire la notice avant utilisation.
Voie sous-cutanée et voie intraveineuse.
Pour usage unique.
Utiliser comme suit:
Cadre pour la dose prescrite
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
51 EXP
Utiliser dans les 24 heures après dilution.
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
ratiopharm GmbH Graf-Arco-Straße 3 D-89079 Ulm Allemagne info@ratiopharm. de
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 0/ 00/ 000/ 000
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Filgrastim ratiopharm 48 MUI/ 0,8 ml
52 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
Seringue préremplie
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Filgrastim ratiopharm 30 MIU/ 0,5 ml solution injectable ou pour perfusion
Filgrastim
SC IV
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
0,5 ml
6.
AUTRES
53 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
Seringue préremplie
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Filgrastim ratiopharm 48 MUI/ 0,8 ml solution injectable ou pour perfusion
Filgrastim
SC IV
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
0,8 ml
6.
AUTRES
54 B.
NOTICE
55 NOTICE:
INFORMATION DE L’ UTILISATEUR
Filgrastim ratiopharm 30 MUI/ 0,5 ml solution injectable ou pour perfusion Filgrastim ratiopharm 48 MUI/ 0,8 ml solution injectable ou pour perfusion
Filgrastim
Veuillez lire attentivement l'intégralité de cette notice avant d’ utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Filgrastim ratiopharm et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser Filgrastim ratiopharm 3.
Comment utiliser Filgrastim ratiopharm 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Filgrastim ratiopharm 6.
Informations supplémentaires
1.
QU'EST-CE QUE Filgrastim ratiopharm ET DANS QUEL CAS EST-IL UTILISE
Qu’ est -ce que Filgrastim ratiopharm Filgrastim ratiopharm contient la substance active filgrastim.
Le filgrastim est une protéine produite par biotechnologie sur une bactérie appelée Escherichia coli.
Il appartient à un groupe de protéines appelé cytokines et est très similaire à une protéine naturelle (facteur de croissance de la lignée granulocytaire [G-CSF]) produite par votre propre corps.
Le filgrastim stimule la moelle osseuse (le tissu où les nouvelles cellules sanguines sont faites) pour produire plus de cellules sanguines, en particulier certains types de globules blancs.
Les globules blancs sont très importants car ils aident votre organisme à combattre les infections.
Dans quel cas Filgrastim ratiopharm est -il utilisé Votre médecin vous a prescrit Filgrastim ratiopharm pour aider votre corps à fabriquer plus de globules blancs.
Votre médecin vous dira pour quelle raison vous êtes traité par Filgrastim ratiopharm.
Filgrastim ratiopharm est utilisé dans différents cas qui sont:
- chimiothérapie,
- greffe de moelle osseuse,
- neutropénie chronique sévère,
- neutropénie chez les patients infectés par le VIH,
- mobilisation de cellules souches dans le sang circulant.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER Filgrastim ratiopharm
N’ utilisez jamais Filgrastim ratiopharm
- si vous êtes allergique (hypersensible) au filgrastim ou à l’ un des autres composants de
Filgrastim ratiopharm
Faites attention avec Filgrastim ratiopharm 56
- si vous toussez, si vous avez de la fièvre ou présentez des difficultés respiratoires.
Ceci peut être
la conséquence d’ une affection pulmonaire (voir rubrique 4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS).
- si vous êtes atteint d’ anémie falciforme; ou
- si vous souffrez d’ une douleur sur le flanc gauche sous les côtes ou à l’ épaule.
Ceci peut être la
conséquence d’ une affection de la rate (voir rubrique 4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS).
Pendant votre traitement par Filgrastim ratiopharm, vous aurez besoin de tests sanguins réguliers pour compter le nombre de neutrophiles et autres globules blancs dans votre sang.
Ceci permettra à votre médecin de se rendre compte de l’ action du traitement et de la nécessité de le poursuivre.
Utilisation d'autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
Grossesse et allaitement Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Filgrastim ratiopharm n’ a pas été testé chez la femme enceinte.
Il est important d’ informer votre médecin si vous êtes enceinte, pensez l’ être ou si vous planifiez une grossesse car votre médecin peut décider de ne pas vous prescrire ce médicament.
On ne sait pas si le filgrastim est excrété dans le lait maternel.
C’ est pourquoi votre médecin peut décider de ne pas vous prescrire ce médicament si vous allaitez.
Conduite de véhicules et utilisation de machines Si vous ressentez de la fatigue, ne conduisez pas de véhicule ou n’ utilisez pas d’ outils ou de machines.
Informations importantes concernant certains composants de Filgrastim ratiopharm Ce médicament contient du sorbitol (un type de sucre).
Si votre médecin vous a informé d’ une intolérance à certains sucres, contactez -le avant de prendre ce médicament.
3.
COMMENT UTILISER Filgrastim ratiopharm
Respectez toujours la posologie de Filgrastim ratiopharm indiquée par votre médecin.
En cas de doute, consultez votre médecin ou votre pharmacien.
La dose habituelle est… La quantité de Filgrastim ratiopharm dont vous avez besoin dépendra de la pathologie pour laquelle vous prenez Filgrastim ratiopharm et de votre poids.
Votre docteur vous dira quand arrêter d'utiliser Filgrastim ratiopharm.
Il est tout à fait normal d'avoir un certain nombre de traitements Filgrastim ratiopharm.
Filgrastim ratiopharm et chimiothérapie La dose habituelle est de 0,5 million d’ unités internationales (MUI) par kilogramme de poids chaque jour.
Par exemple, si vous pesez 60 kg votre dose journalière sera de 30 millions d’ unités internationales (MUI).
Votre traitement durera généralement environ 14 jours.
Cependant, dans quelques types de maladie, une durée de traitement plus longue jusqu'à environ un mois peut être nécessaire.
Filgrastim ratiopharm et greffe de moelle osseuse La dose habituelle est de 1 million d’ unités internationales (MUI) par kilogramme de poids chaque jour.
Par exemple, si vous pesez 60 kg votre dose journalière sera de 60 millions d’ unités internationales (MUI).
Vous devez normalement recevoir la première injection de Filgrastim ratiopharm au plus tôt 24 heures après la fin de la chimiothérapie cytotoxique mais dans les 24 heures
Votre médecin vous prescrira des analyses sanguines journalières pour voir comment vous répondez au traitement et trouver la meilleure posologie pour vous.
Le traitement sera arrêté lorsque les globules blancs de votre sang auront atteint un certain nombre.
Filgrastim ratiopharm et neutropénie chronique sévère La dose habituelle est de 0,5 million à 1,2 millions d’ unités internationales (MUI) par kilogramme de poids chaque jour en dose unique ou en doses fractionnées.
Votre médecin vous prescrira des analyses sanguines pour vous dire comment vous répondez au traitement et trouver la meilleure posologie pour vous.
La neutropénie nécessite un traitement par Filgrastim ratiopharm à long terme.
Filgrastim ratiopharm et neutropénie chez les patients infectés par le VIH La dose habituelle est de 0,1 million à 0,4 million d’ unités internationales (MUI) par kilogramme de poids chaque jour.
Votre médecin vous prescrira des analyses sanguines à intervalles réguliers pour voir comment vous répondez au traitement.
Dès que le nombre de globules blancs dans le sang sera revenu à la normale, la fréquence d’ administration pourra être réduite à moins d’ une fois par jour.
Votre médecin continuera à vous prescrire des analyses sanguines régulières et vous recommandera la meilleure posologie.
Un traitement à long terme par Filgrastim ratiopharm peut être nécessaire pour maintenir un nombre normal de globules blancs dans votre sang.
Filgrastim ratiopharm et mobilisation de cellules souches dans le sang circulant Si vous êtes donneur de cellules souches pour vous même, la dose habituelle est de 0,5 million à 1 million d’ unités internationales (MUI) par kilogramme de poids chaque jour.
Le traitement par Filgrastim ratiopharm durera jusqu’ à 2 semaines et plus longtemps dans des cas exceptionnels.
Votre médecin contrôlera votre sang pour déterminer le meilleur moment pour collecter les cellules souches.
Si vous êtes donneur de cellules souches pour une autre personne, la dose habituelle est de 1 million d’ unités internationales (MUI) par kilogramme de poids chaque jour.
Le traitement par Filgrastim ratiopharm durera 4 à 5 jours.
Mode d’ administration Ce médicament est administré par injection, soit par perfusion intraveineuse (goutte-à-goutte) soit dans le tissu juste sous la peau.
Il s’ agit d’ une injection sous-cutanée (SC).
Si vous recevez ce médicament par injection sous-cutanée, votre médecin peut vous suggérer d’ apprendre comment pratiquer vous- même les injections.
Votre médecin ou votre infirmière vous donnera les instructions sur la façon de le faire.
N’ essayez pas de faire l’ injection avant que votre médecin ou votre infirmier(e) ne vous ait montré comment faire.
Certaines des informations dont vous avez besoin sont données à la fin de cette notice, mais le traitement approprié de votre maladie exige une coopération proche et constante avec votre médecin.
Chaque seringue préremplie est pour un usage unique.
Si vous avez utilisé plus de Filgrastim ratiopharm que vous n’ auriez dû Si vous avez pris plus de Filgrastim ratiopharm que vous n’ auriez dû, contactez dès que possible votre médecin ou votre pharmacien.
Si vous oubliez d’ utiliser Filgrastim ratiopharm Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre.
Si vous arrêtez d’ utiliser Filgrastim ratiopharm Demandez l’ avis de votre médecin avant d’ arrêter l’ utilisation de Filgrastim ratiopharm.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
58 Comme tous les médicaments, Filgrastim ratiopharm peut provoquer des effets indésirables, bien que tout le monde n’ y soit pas sujet.
En matière de fréquence la convention suivante a été utilisée dans l’ évaluation des effets indésirables:
Très fréquent:
Fréquent:
Peu fréquent:
Rare:
Très rare:
Fréquence indéterminée:
plus de 1 patient sur 10 de 1 à 10 patients sur 100 de 1 à 10 patients sur 1 000 de 1 à 10 patients sur 10 000 moins de 1 patient sur 10 000 la fréquence ne peut pas être estimée sur la base des données disponibles.
Des réactions de type allergiques au filgrastim, incluant rash cutané, gonflement et démangeaison de la peau et anaphylaxie (faiblesse, chute de tension, difficultés respiratoires et gonflement du visage) ont été rapportées.
Arrêtez l'injection de Filgrastim ratiopharm si vous pensez avoir une réaction de ce type, et contactez immédiatement votre médecin.
Certains cas de rupture de la rate ont entraîné une issue fatale.
Il est important de contacter immédiatement votre médecin en cas de douleur au flanc gauche ou en cas de douleur à l’ épaule gauche car ceci peut révéler un problème au niveau de la rate.
Il est aussi très important que vous appeliez votre docteur si vous pensez avoir une infection.
Une infection peut se manifester de plusieurs manières.
Vous devez surveiller une température de 37,8°C ou plus, des coups de froid ou autres signes d’ infection, tels que rash, mal de gorge, diarrhée, mal d'oreilles, respiration difficile ou douloureuse ou problèmes comme toux ou râle.
Ces symptômes peuvent être des signes d’ effets indésirables pulmonaires graves, tels que pneumonie et syndrome de détresse respiratoire de l’ adulte, pouvant entraîner une issue fatale.
Si vous avez de la fièvre ou l’ un de ces symptômes, contactez immédiatement votre médecin et allez à l’ hôpital.
Si vous avez une anémie falciforme, parlez -en à votre médecin avant de commencer à prendre Filgrastim ratiopharm.
Des crises drépanocytaires ont été rapportées chez des patients atteints d’ anémie falciforme ayant pris du filgrastim.
Un effet indésirable très fréquent du filgrastim est la douleur osseuse et musculaire.
Demandez à votre médecin quel médicament prendre pour soulager cette douleur.
Vous pouvez avoir les effets secondaires supplémentaires suivants:
- réduction des globules rouges pouvant entraîner une pâleur de la peau et une faiblesse ou
difficulté respiratoire, réduction des plaquettes sanguines, augmentant le risque de saignement ou de contusion, augmentation des leucocytes
- taux élevé de certaines enzymes du foie ou du sang, taux élevé d’ acide urique dans le sang,
faible taux de glucose dans le sang
- mal de tête
- faible pression artérielle transitoire, perturbations vasculaires (pouvant causer des douleurs, des
rougeurs et un gonflement des membres)
- saignement de nez, toux, mal de gorge
- sensation de maladie, vomissements, constipation, diarrhées, perte d’ appétit, mucite
(inflammation douloureuse et ulcération des membranes muqueuses de l’ appareil digestif)
- douleurs ou difficultés à uriner (très rare), sang dans les urines, protéines dans les urines
- augmentation du volume du foie
- inflammation des vaisseaux sanguins, souvent accompagnée de rash cutané (très rare);
apparition de lésions douloureuses avec plaques violacées des membres (parfois la face et le cou) avec de la fièvre (syndrome de Sweet, très rare); perte de cheveux; douleur au site d’ injection; rash
- douleurs articulaires, douleurs thoraciques, dégradation des affections rhumatismales, perte du
- fatigue, faiblesse généralisée, douleurs non spécifiées.
Si vous ressentez un des effets mentionnés comme graves ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER Filgrastim ratiopharm
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Filgrastim ratiopharm après la date de péremption mentionnée sur l’ emballage extérieur et la seringue préremplie après EXP.
La date d’ expiration fait référence au dernier jour du mois.
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas utiliser Filgrastim ratiopharm si vous remarquez que la solution est trouble ou contient des particules.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Filgrastim ratiopharm
- La substance active est le filgrastim.
Chaque ml de solution injectable ou pour perfusion
Chaque seringue préremplie contient 30 millions d’ unités internationales [MUI] (300 microgrammes) de filgrastim dans 0,5 ml de solution.
Chaque seringue préremplie contient 48 millions d’ unités internationales [MUI] (480 microgrammes) de filgrastim dans 0,8 ml de solution.
Hydroxyde de sodium, acide acétique glacial, sorbitol, polysorbate
80, eau pour préparations injectables.
Vous trouverez des informations détaillées concernant le sorbitol (un sucre) dans la rubrique 2. paragraphe “ Informations importantes concernant certains composants de Filgrastim ratiopharm”.
Qu’ est -ce que Filgrastim ratiopharm et contenu de l’ emballage extérieur Filgrastim ratiopharm est une solution injectable ou pour perfusion en seringue préremplie.
Filgrastim ratiopharm est une solution limpide et incolore.
Chaque seringue préremplie contient 0,5 ml ou 0,8 ml de solution.
Filgrastim ratiopharm est proposé en boîtes de 1, 5 ou 10 seringues préremplies ou en emballage multiple de 10 seringues préremplies (2 boîtes de 5).
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l'Autorisation de mise sur le marché ratiopharm GmbH Graf-Arco-Straße 3 D-89079 Ulm Allemagne info@ratiopharm. de
60 Merckle Biotec GmbH Dornierstraße 10 D-89079 Ulm Allemagne
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché:
België/ Belgique/ Belgien ratiopharm Belgium S. A.
Tél/ Tel: +32 2 761 10 11
Luxembourg/ Luxemburg ratiopharm S. A.
Luxemburg Tél/ Tel: +35 2 40 37 27
България ratiopharm GmbH, Германия Teл: +49 731 402 02
Magyarország ratiopharm Hungária Kft.
Tel: +36 1 273 2730
Č eská republika ratiopharm CZ s. r. o.
Tel: +420 2 510 21 122
Malta ratiopharm GmbH, Il Ġ ermanja Tel: +49 731 402 02
Danmark ratiopharm A/ S Tlf: +45 45 46 06 60
Nederland ratiopharm Nederland bv Tel: +31 75 653 00 00
Deutschland ratiopharm GmbH Tel: +49 731 402 02
Norge ratiopharm AS Tlf: +47 66 77 55 90
Eesti ratiopharm Eesti büroo Tel: +372 6838 006
Österreich ratiopharm Arzneimittel Vertriebs-GmbH Tel: +43 1 97 007
Ελλάδα ratiopharm GmbH, Γερμανία Τηλ: +49 731 402 02
Polska ratiopharm Polska Sp. z. o. o Tel: +48 22 335 39 20
España ratiopharm España, S. A.
Division ratiopharm direct Tel: +34 91 567 29 70
Portugal ratiopharm, Comércio e Indústria de Produtos farmacêuticos Lda Tel: +351 21 424 80 00
France Laboratoire ratiopharm S. A.
Tél: +33 1 42 07 97 04
România ratiopharm GmbH, Germania Tel: +49 731 402 02
Ireland ratiopharm UK Ltd, United Kingdom Tel: +44 239 238 6330
Slovenija ratiopharm GmbH, Nemč ija Tel: +49 731 402 02
Ísland ratiopharm GmbH, Þýskaland Sími: +49 731 402 02
Slovenská republika ratiopharm Slovensko s. r. o.
Tel: +421 2 57 200 300
Italia ratiopharm Italia s. r. l.
Division ratiopharm direct Tel: +39 02 28 87 71
Suomi/ Finland ratiopharm Oy Puh/ Tel: +358 20 180 5900
Κύπρος ratiopharm GmbH, Γερμανία Τηλ: +49 731 402 02
Sverige ratiopharm AB Tel: +46 42 37 0740
United Kingdom ratiopharm UK Ltd Tel: +44 239 238 6330
Lietuva ratiopharm atstovas Lietuvoje Tel: + 370 5 212 3295
La dernière date à laquelle cette notice a été approuvée est {MM/ AAAA}.
INFORMATIONS POUR L’ AUTO-ADMINISTRATION
Ce paragraphe présente les instructions permettant de vous administrer vous -même une injection de Filgrastim ratiopharm.
Il est important de ne pas essayer de pratiquer l’ injection avant que votre médecin ou votre infirmier(e) ne vous ait montré comment faire.
Il est aussi important que vous disposiez la seringue dans une boîte protégeant des piqûres.
Si vous avez des doutes sur la façon d’ injection ou si vous avez des questions, demandez conseil à votre médecin ou votre infirmier(e).
Comment s’ injecter Filgrastim ratiopharm?
Vous allez vous injecter le produit dans la région située juste sous la peau.
Il s’ agit d’ une injection sous-cutanée.
Les injections doivent être pratiquées à peu près au même moment de la journée.
Matériel nécessaire pour l’ injection Pour vous administrer une injection sous-cutanée, vous aurez besoin:
- d’ une seringue préremplie de Filgrastim ratiopharm,
- des tampons imbibés d’ alcool ou équivalents,
- d’ une boîte protégeant des piqûres (boîte en plastique fournie par l’ hôpital ou la pharmacie)
dans laquelle vous pouvez jeter en toute sécurité les seringues usagées.
Que dois -je faire avant de m’ administrer une injection sous-cutanée de Filgrastim ratiopharm?
1.
Essayer de pratiquer l’ injection à peu près à la même heure tous les jours.
2.
Sortir la seringue préremplie de Filgrastim ratiopharm du réfrigérateur.
3.
Vérifier la date de péremption sur l’ étiquette de la seringue préremplie (EXP).
Ne pas utiliser si le dernier jour du mois indiqué est dépassé.
4.
Vérifier l’ apparence de Filgrastim ratiopharm.
Le liquide doit être limpide et incolore.
En présence de particules dans le liquide, il ne faut pas l’ utiliser.
5.
Pour une injection plus confortable, laisser la seringue préremplie 30 minutes pour que la solution atteigne la température ambiante ou réchauffer la seringue préremplie doucement dans votre main pendant quelques minutes.
Ne pas réchauffer Filgrastim ratiopharm d’ une autre façon (par exemple, ne pas le mettre dans le four à micro-ondes ou dans l’ eau chaude).
6.
Ne pas enlever le capuchon de la seringue avant que vous ne soyez prêt à injecter.
7.
Se laver les mains soigneusement.
8.
S’ installer dans un endroit confortable et bien éclairé et disposer le matériel nécessaire à portée de main (la seringue préremplie de Filgrastim ratiopharm, les tampons imbibés d’ alcool et la boîte de récupération de la seringue).
Comment préparer l’ injection de Filgrastim ratiopharm?
Avant d’ injecter Filgrastim ratiopharm vous devez suivre les instructions suivantes:
1.
Prendre le corps de la seringue et retirer avec précaution le capuchon de l’ aiguille sans le tourner.
Tirer dans l’ axe comme indiqué sur les schémas 1 et 2.
Ne pas toucher l’ aiguille et ne pas pousser le piston.
62 1
2 2.
Vous pourrez observer la présence d’ une petite bulle d’ air dans la seringue préremplie.
Si des bulles d’ air sont présentes, tapotez doucement la seringue avec vos doigts jusqu’ à ce que les bulles d’ air atteignent le haut de la seringue.
En tenant la seringue à la verticale vers le haut, expulser tout l’ air de la seringue en poussant progressivement le piston.
3.
La seringue a une barre graduée.
Poussez le piston jusqu’ au nombre (ml) de la seringue correspondant à la dose de Filgrastim ratiopharm que votre médecin vous a prescrite.
4.
Vérifier à nouveau que la dose de Filgrastim ratiopharm dans la seringue est correcte.
5.
La seringue préremplie est maintenant prête à l’ emploi.
Où faut -il faire l’ injection?
Les sites d’ injection les plus appropriés sont:
- le haut des cuisses; et
- l’ abdomen, sauf la région autour du nombril (voir schéma 3).
3
4
63 Si quelqu’ un d’ autre pratique l’ injection, il peut également la faire sur la partie arrière de vos bras (voir schéma 4).
Il est préférable de changer de site d’ injection tous les jours afin d’ éviter le risque d’ endolorissement d’ un site.
Comment se pratique l’ injection?
1.
Désinfecter la peau à l’ aide d’ un tampon imbibé d’ alcool et pincer délicatement la peau entre le pouce et l’ index (voir schéma 5).
2.
Introduire complètement l’ aiguille dans la peau comme vous l’ a montré votre médecin ou votre infirmier(e) (voir schéma 6).
3.
Tirer légèrement sur le piston pour vérifier qu’ aucun vaisseau n’ a été atteint.
Si du sang apparaît dans la seringue, retirer l’ aiguille et l’ introduire ailleurs.
4.
Injecter le liquide doucement et régulièrement, en maintenant la peau pincée.
5.
Injecter uniquement la dose prescrite par votre médecin.
6.
Lorsque le liquide a été injecté, retirer l’ aiguille et relâcher la peau.
7.
N’ utiliser une seringue que pour une seule injection.
Ne pas utiliser de Filgrastim ratiopharm restant dans une seringue.
5
6
Ne pas oublier Si vous avez des difficultés, n’ hésitez pas à demander aide et conseil à votre médecin ou à votre infirmier(e).
Que faire des seringues préremplies usagées?
- Ne pas remettre le capuchon sur les aiguilles usagées.
- Placer les seringues usagées dans la boîte de récupération et tenir le container hors de la portée
et de la vue des enfants.
- Se débarrasser de la boîte de récupération comme indiqué par votre médecin, votre infirmier(e)
ou votre pharmacien.
LES INFORMATIONS SUIVANTES SONT DESTINEES EXCLUSIVEMENT AUX PROFESSIONNELS DE SANTE
64 Filgrastim ratiopharm ne contient aucun conservateur.
Du fait d’ un risque possible de contamination microbienne, les seringues de Filgrastim ratiopharm sont à usage unique.
Une exposition accidentelle à la congélation n'affecte pas la stabilité de Filgrastim ratiopharm.
Filgrastim ratiopharm ne doit pas être dilué dans des solutions salines.
Ce médicament ne doit pas être mélangé avec d’ autres médicaments à l’ exception de ceux mentionnés ci-dessous.
Le filgrastim dilué peut s'adsorber sur les matériaux en verre ou en plastique sauf dilué comme mentionné ci-dessous.
Si nécessaire, Filgrastim ratiopharm peut être dilué dans une solution de glucose à 50 mg/ ml (5%).
La concentration finale ne doit pas être inférieure à 0,2 MUI (2 µg) par ml.
Avant toute utilisation, la solution doit être contrôlée visuellement.
Seules les solutions claires et dépourvues de particules peuvent être utilisées.
Pour des patients traités par le filgrastim dilué à des concentrations inférieures à 1,5 MUI (15 µg) par ml, il faut ajouter de la sérum albumine humaine (SAH) afin d'obtenir une concentration finale de 2 mg/ ml.
Exemple:
Dans un volume d'injection final de 20 ml, il faut ajouter aux doses de filgrastim inférieures à 30 MUI (300 µg), 0,2 ml de sérum albumine humaine à 200 mg/ ml (20%).
Après dilution dans une solution de glucose à 50 mg/ ml (5%), Filgrastim ratiopharm est compatible avec le verre et diverses matières plastiques, incluant le PVC, la polyoléfine (un copolymère de polypropylène et de polyéthylène) et le polypropylène.
La stabilité physico-chimique de la solution diluée pendant 24 heures entre 2°C et 8°C a été démontrée.
D'un point de vue microbiologique, le produit doit être utilisé immédiatement.
S'il n'est pas utilisé immédiatement, la durée et les conditions de conservation du produit sont sous la seule responsabilité de l'utilisateur et ne doivent normalement pas dépasser 24 heures à une température comprise entre +2°C et +8°C, à moins que la reconstitution ait été effectuée sous conditions aseptiques validées et contrôlées.
65
European Medicines Agency
EMEA/ H/ C/ 899
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
FIRAZYR
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d'évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre état ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Firazyr?
Firazir est une solution injectable contenant le principe actif icatibant.
Dans quels cas Firazyr est -il utilisé?
Firazyr est utilisé dans le traitement des symptômes liés aux crises provoquées par l’ angioedème héréditaire chez les adultes.
Les patients atteints d’ angioedème subissent des crises d’ oedème pouvant survenir dans n’ importe quelle partie du corps, comme le visage ou les membres, ou autour des intestins, ce qui entraîne désagrément et douleur. « Héréditaire » signifie que l’ origine de la maladie se trouve dans les gènes du patient.
Firazyr est utilisé chez les patients dont l’ angioedème est lié aux niveaux naturellement bas d’ une protéine appelée « inhibiteur de la C1 estérase ».
Compte tenu du faible nombre de patients atteints d’ angioedème héréditaire, cette maladie est considérée comme « rare », et Firazyr a reçu la désignation de « médicament orphelin » (médicament utilisé pour traiter les maladies rares), le 17 février 2003.
Le médicament n'est délivré que sur ordonnance.
Comment Firazyr est -il utilisé?
Firazyr est injecté lentement par voie sous-cutanée (sous la peau), par un médecin ou une infirmière, dans l’ abdomen (ventre).
La dose recommandée de Firazyr est d’ une injection.
Si les symptômes continuent ou reprennent, une deuxième injection peut être administrée six heures après la première.
Si besoin est, le traitement peut être répété une troisième fois six heures plus tard.
Il convient de ne pas pratiquer plus de trois injections en l’ espace de 24 heures.
Firazyr n’ a pas été testé chez l’ enfant.
Comment Firazyr fonctionne -t-il?
Les patients atteints d’ angioedème héréditaire présentent des niveaux élevés d’ une substance appelée « bradykinine » qui joue un rôle dans l’ inflammation et l’œ dème.
Le principe actif dans Firazyr, l’ icatibant, bloque les récepteurs auxquels la bradykinine se rattache normalement.
L’ activité de la bradykinine se trouve ainsi bloquée, ce qui contribue à soulager les symptômes de la maladie.
Quelles études ont été menées avec Firazyr?
Les effets de Firazyr ont d’ abord été testés sur des modèles expérimentaux avant d’ être étudiés chez les humains.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Firazyr a été étudié dans le cadre de deux études majeures chez les maladies atteints d’ angioedème de la peau ou de l’ abdomen.
La première étude a comparé Firazyr avec l’ acide tranéxamique (un autre médicament utilisé pour soigner cette maladie) chez 74 patients, et la deuxième étude a comparé Firazyr avec un placebo (traitement fictif) chez 56 patients.
La principale mesure d’ efficacité était la durée écoulée jusqu’ au soulagement des symptômes du patient.
Quel bénéfice a été démontré par Firazyr au cours des études?
Firazyr s’ est avéré plus efficace que l’ acide tranéxamique et que le placebo dans le contrôle des symptômes de la maladie.
Dans les études, le temps écoulé jusqu’ au soulagement des symptômes était plus court chez les patients sous Firazyr que chez ceux sous acide tranéxamique ou placebo.
Les patients ont constaté un soulagement 2 heures à 2 heures et demie après avoir reçu Firazyr, comparé avec 12 heures après avoir reçu l’ acide tranéxamique et 4,6 heures après avoir reçu un placebo.
Quels sont les risques associés à Firazyr?
Les effets secondaires les plus courants constatés avzec Firazyr (observés chez plus d’ un patient sur dix) sont l’ érythème (rougeur), l’ oedème, une sensation de chaleur, de brûlure, de démangeaison et de douleur.
Pour la liste complète de tous les effets indésirables observés sous Firazyr, voir la notice.
Firazyr ne doit pas être utilisé chez des patients pouvant présenter une hypersensibilité (allergie) à l’ icatibant ou à l’ un des excipients.
Pourquoi Firazyr a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que les bénéfices de Firazyr sont supérieurs à ses risques dans le traitement symptomatique de crises aiguës d’ angioedème héréditaire chez l’ adulte.
Le comité a émis un avis favorable à l’ octroi d’ une autorisation de mise sur le marché de Firazyr.
Autres informations relatives à Firazyr:
La Commission européenne a délivré une autorisation de mise sur le marché valable dans toute l’ Union européenne pour Firazyr, à Jerini AG, le 11 juillet 2008.
Le résumé de l’ avis du comité des médicaments orphelins relatif à Firazyr est disponible ici.
L’ EPAR complet relatif à Firazyr est disponible ici.
05-2008.
2/ 2
Numéro EMEA
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
Conditionnement
Contenu
Taille de l' emballage
EU/ 1/ 08/ 461/ 001
Firazyr
30 mg
Solution injectable
Voie sous-cutanée
Seringue préremplie (verre)
3 ml (10 mg/ ml)
1 seringue préremplie + 1 aiguille
1/ 1
ANNEXE I
RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT
1 1.
DÉNOMINATION DU MÉDICAMENT
Firazyr 30 mg solution injectable en seringue pré-remplie
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque seringue préremplie de 3 ml contient de l’ acétate d’ icatibant équivalent à 30 mg d’ icatibant.
Chaque ml de cette solution contient 10 mg d’ icatibant.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable.
La solution est un liquide transparent et incolore.
4.
INFORMATIONS CLINIQUES
4.1 Indications thérapeutiques
Firazyr est indiqué dans le traitement symptomatique des crises aiguës d’ angio-œ dème héréditaire (AOH) chez l’ adulte (présentant une carence en inhibiteur de la C1 estérase).
4.2 Posologie et mode d' administration
La dose recommandée de Firazyr est une injection sous-cutanée de 30 mg administrée par un professionnel des soins de santé, de préférence dans la région abdominale, pour le traitement d’ une crise d’ angio-œ dème héréditaire.
Firazyr n’ est pas auto-administrable.
Exclusivement à usage unique.
Les patients souffrant d’œ dèmes laryngés doivent être pris en charge au sein d’ un établissement médical approprié après l’ injection jusqu’ à ce que le médecin juge que leur sortie peut avoir lieu en toute sécurité.
L’ injection doit être effectuée lentement en raison de l’ importance du volume à administrer (3 ml).
Dans la majorité des cas, une seule injection de Firazyr suffit à traiter une crise.
En cas de soulagement insuffisant ou de récurrence des symptômes, une deuxième injection de Firazyr peut être administrée 6 heures plus tard.
Si la deuxième injection produit un soulagement insuffisant ou en cas de récurrence des symptômes, une troisième injection de Firazyr peut être administrée de nouveau 6 heures plus tard.
Il convient de ne pas dépasser 3 injections de Firazyr sur une période de 24 heures.
Lors des essais cliniques, 8 injections de Firazyr par mois ont été administrées au maximum.
Enfants et adolescents Aucune expérience n’ a été faite chez l’ enfant.
Patients âgés Des données limitées sont disponibles sur les patients de plus de 65 ans.
2 Il a été démontré que les patients âgés présentent une exposition systémique accrue à l’ icatibant.
Troubles hépatiques Aucun ajustement de la dose n’ est nécessaire chez les patients souffrant de troubles hépatiques.
Troubles rénaux Aucun ajustement de la dose n’ est nécessaire chez les patients souffrant de troubles rénaux.
4.3 Contre-indications
Hypersensibilité au principe actif ou à l’ un des excipients.
4.4 Mises en garde spéciales et précautions d’ emploi
Cardiopathie ischémique En cas de cardiopathie ischémique, une détérioration de la fonction cardiaque et une diminution du débit sanguin coronaire seraient théoriquement provoquées par l’ antagonisme du récepteur bradykinine de type 2.
Il convient donc d’ être prudent lors de l’ administration de Firazyr aux patients présentant une cardiopathie ischémique aiguë ou une angine de poitrine instable (voir rubrique 5.3).
Crise d’œ dème Bien que certaines données prouvent l’ effet bénéfique du blocage du récepteur B2 juste après une crise, il existe une possibilité théorique que l’ icatibant puisse atténuer les effets neuroprotecteurs positifs de phase tardive de la bradykinine.
Ainsi, il conviendrait d'être prudent dans l’ administration de l’ icatibant aux patients dans les semaines suivant une crise.
4.5 Interactions avec d'autres médicaments et autres formes d' interaction
Aucune interaction pharmacocinétique des médicaments impliquant le CYP450 ne devrait être observée (voir rubrique 5.2)
La co-administration de Firazyr avec des inhibiteurs de l’ enzyme de conversion n’ a pas été étudiée.
Les inhibiteurs de l’ enzyme de comversion sont contre-indiqués chez les patients souffrant d’ AOH en raison de l’ augmentation possible des taux de bradykinine.
4.6 Grossesse et allaitement
Aucune donnée n’ est disponible sur l’ exposition des femmes enceintes à l’ icatibant.
Des études menées chez l’ animal ont montré des effets sur l’ implantation utérine et la mise bas (voir rubrique 5.3) mais le risque chez l’ homme n’ est pas connu.
Firazyr ne doit être utilisé pendant la grossesse que si le bénéfice escompté justifie le risque pour le fœ tus (ex.: pour traiter des œ dèmes laryngés susceptibles de mettre en jeu le pronostic vital).
L’ icatibant est excrété dans le lait des rates en lactation à des concentrations similaires à celles retrouvées dans le sang maternel.
Aucun effet n’ a été constaté dans le développement post-natal des rats nouveau-nés.
On ne sait pas si l’ icatibant est excrété dans le lait maternel humain mais il est recommandé aux femmes allaitantes souhaitant prendre du Firazyr de ne pas allaiter pendant les 12 heures qui suivent l’ administration du traitement.
Chez les animaux immatures, l’ administration répétée d’ icatibant retarde de manière réversible la maturation sexuelle (voir rubrique 5.3)
Firazyr a une influence faible ou modérée sur la capacité à conduire des véhicules et à utiliser des machines.
Parmi les effets secondaires rarement signalés sous Firazyr figurent: fatigue, léthargie, fatigabilité, somnolence et vertiges.
Ces symptômes peuvent se produire suite à une crise d’ AOH.
Cependant, un lien causal impliquant l’ utilisation de Firazyr ne peut être exclu.
Il convient de recommander aux patients de ne pas conduire ni utiliser de machines s’ ils se sentent fatigués ou ressentent des vertiges.
4.8 Effets indésirables
L’ innocuité de l’ icatibant a été établie chez 1022 sujets traités par diverses doses, programmes et voies d’ administration au cours d’ études de phase I-III pour différentes indications.
Soixante-trois patients souffrant d’ AOH ont reçu de l’ icatibant lors de deux essais de phase III relatifs au traitement d’ une crise en phase contrôlée et 118 patients ont été traités au cours de la phase ouverte.
La quasi-totalité des sujets ayant reçu de l’ icatibant en injection sous-cutanée lors des essais cliniques ont présenté des réactions au niveau du site d’ injection, notamment un érythème, un gonflement, une sensation de chaleur, des brûlures, des démangeaisons et/ ou des douleurs cutanées.
Ces réactions étaient généralement légères, temporaires et ont disparu sans aucune intervention.
La fréquence des réactions indésirables figurant au Tableau 1 est définie à l’ aide de la convention suivante:
Très courantes (≥ 1/ 10); courantes (≥ 1/ 100, < 1/ 10); peu courantes (≥ 1/ 1000, < 1/ 100); rares (≥ 1/ 10 000, < 1/ 1000); très rares (< 1/ 10 000).
Note: en raison du nombre réduit de patients, chacune des manifestations peu courantes n’ a été signalée que chez un seul patient.
Tableau 1:
Réactions indésirables signalées sous icatibant lors des essais cliniques de phase III.
Réactions indésirables
Très courantes
Courantes
Peu courantes
Troubles congénitaux, familiaux et génétiques
Angio-œ dème héréditaire*
Affections gastro- intestinales
Nausées, douleurs abdominales
Vomissements
Troubles généraux et anomalies au site d’ administration
Érythème, gonflement, sensation de chaleur, brûlures, démangeaisons, douleurs cutanées
Asthénie
Fatigue, état fébrile
Infections et infestations Lésions, empoisonnement et complications d’ intervention
Pharyngite Contusion Prise de poids,
Investigations Troubles du métabolisme et de la nutrition
4
augmentation du taux de créatinine phosphokinase sanguin,, analyse de la fonction hépatique est anormale
augmentation du temps de prothrombine Hyperuricémie
Affections du système nerveux
Vertiges, céphalées
Affections des reins et des voies urinaires
Protéinurie
Affections respiratoires, thoraciques et médiastinales
Congestion nasale
Asthme, toux
Affections de la peau et du tissu sous-cutané
Irritation cutanée
Prurit, érythème
Troubles vasculaires
Bouffées de chaleur
* Les crises d’ AOH ont été répertoriées comme réactions
indésirables même si, au
moment de leur
survenance, la majorité d’ entre elles étaient des crises récurrentes et non des phénomènes liés au traitement à l’ aide de Firazyr.
4.9 Surdosage
Aucune donnée clinique sur les surdoses n’ est disponible.
Une dose de 3,2 mg/ kg administrée en intraveineuse (environ 8 fois la dose thérapeutique) a provoqué un érythème, des démangeaisons ou une hypotension transitoires chez des sujets sains.
Aucune intervention thérapeutique n’ a été nécessaire.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
[à décider] Code ATC:
[pas encore attribué]
L’ AOH (maladie dominante autosomique) est provoqué par une absence ou un dysfonctionnement de l’ inhibiteur de la C1 estérase.
Les crises d’ AOH s’ accompagnent d’ une libération accrue de bradykinine, qui constitue le principal médiateur dans le développement des symptômes cliniques.
L’ AOH se manifeste par des crises intermittentes d’œ dème sous-cutané et/ ou sous-muqueux touchant les voies respiratoires supérieures, la peau et le tractus gastro-intestinal.
Une crise dure généralement de 2 à 5 jours.
L’ icatibant est un antagoniste compétitif sélectif au niveau du récepteur de la bradykinine de type 2 (B2).
Il s’ agit d’ un décapeptide de synthèse ayant une structure similaire à celle de la bradykinine mais comportant 5 acides aminés non protéinogènes.
Dans l’ AOH, les concentrations accrues de bradykinine constituent le principal médiateur dans le développement des symptômes cliniques.
Chez les sujets jeunes et sains recevant de l’ icatibant à des doses de 0,8 mg/ kg sur 4 heures; de 1,5 mg/ kg/ jour pendant 1 jour ou de 0,15 mg/ kg/ jour pendant 3 jours, le développement de l’ hypotension, de la vasodilatation et de la tachycardie réflexe induites par la bradykinine a pu être évité.
Il a été démontré que l’ icatibant est un antagoniste compétitif lorsque la dose de bradykinine de départ était multipliée par quatre.
Des données d’ efficacité ont été obtenues au cours d’ une étude initiale ouverte de phase II et de deux essais multicentriques de phase III, randomisés, contrôlés et menés en double aveugle (l’ un contrôlé par acide tranexamique oral en tant que traitement de comparaison, l’ autre par placebo).
Par ailleurs, les plans expérimentaux des études pivots de phase III étaient identiques.
Les
5 épisodes ultérieurs d’ AOH ont été traités lors d’ une prolongation ouverte.
Les patients présentant des symptômes d’ angio-œ dème laryngé ont reçu un traitement ouvert par icatibant.
Au cours des essais de phase III, le critère d’ efficacité primaire était la durée nécessaire à l’ apparition du soulagement des symptômes, mesurée à l’ aide d’ une échelle visuelle analogue (EVA).
Dans les deux études, les patients sous icatibant ont présenté un temps médian de début de soulagement des symptômes plus court (2,0 et 2,5 heures, respectivement) par rapport à l’ acide tranexamique (12,0 heures) et au placebo (4,6 heures).
L’ effet du traitement par icatibant a été confirmé par les critères d’ efficacité secondaires.
Le tableau suivant présente les résultats pour les deux essais pivots
Essai clinique contrôlé de FIRAZYR vs acide tranexamique/ placebo: critères d’ efficacité
ÉTUDE 1
Acide
ÉTUDE 2
Nombre de
Icatibant tranexamiq ue
Icatibant Nombre de sujets
Placebo
dans la population sujets dans la population en intention de traiter
36
38
en intention de traiter
27
29
(mm) Modification après 4 heures
63.7
61.5
(mm) Modification après 4 heures par
69.3
67.7
par rapport aux valeurs de départ Différence entre les
-41.6
-14.6
rapport aux valeurs de départ Différence entre
-44.6
-23.5
traitements
-27.8 (-39.4,
les traitements
-22.3 (-36.1, -9.3) p = 0.002
-16.2) p < 0.001 (95% CI, valeur (95% CI, p) valeur p) Modification après 12 heures
Modification après 12 heures
par rapport aux valeurs de départ Différence entre les
-54.0
-30.3
par rapport aux valeurs de départ Différence entre
-53.9
-41.0
traitements
-24.1 (-33.6,
les traitements
-14.0 (-27.7, -0.3) p = 0.046
-14.6) p < 0.001 (95% CI, valeur (95% CI, p) valeur p) Temps médian avant début de soulagement des symptômes (heures) Tous les
Temps médian avant début de soulagement des symptômes (heures) Tous les épisodes
2,5
4,6
épisodes (N = 74)
Taux de réponse (%, IC) 4 heures après le début du traitement
Taux de réponse (%, IC) 4 heures après le début du traitement
Tous les
80,0 30,6 (16,3, Tous les épisodes 66,7 (46,0,
46,4 (27,5,
6
Essai clinique contrôlé de FIRAZYR vs acide tranexamique/ placebo: critères d’ efficacité
ÉTUDE 1
Acide
ÉTUDE 2
Icatibant
Placebo
Nombre de
Nombre de sujets
Douleur
Douleur
cutané
cutané
Douleur cutanée Temps médian avant soulagement quasi complet des symptômes (heures) Tous les
1,5
12,0
Douleur cutanée Temps médian avant soulagement quasi complet des symptômes (heures) Tous les épisodes
9,0
10,0
51,0
8,5
0,8
7,9
0,8
épisodes (N = 74)
Au cours de la phase de prolongation ouverte, 180 patients ont été traités pour 597 crises distinctes au total.
Les résultats d’ efficacité étaient similaires à ceux observés lors de la phase contrôlée des études.
La majorité des crises (89,3% et 90,9%, respectivement) des deux études a nécessité une seule dose d’ icatibant.
7 Au total, 36 patients ont été traités pour 61 crises d’ AOH au niveau du larynx.
Les résultats étaient là encore similaires à ceux des patients ayant présenté des crises d’ AOH non laryngé avec un temps médian de début de régression des symptômes de 0,6 à 1,0 heure (phase contrôlée).
5.2 Propriétés pharmacocinétiques
La pharmacocinétique de l’ icatibant a été caractérisée de manière approfondie par des études utilisant à la fois l’ administration intraveineuse et sous-cutanée à des volontaires sains et à des patients.
Le profil pharmacocinétique de l’ icatibant chez les patients souffrant d’ AOH était similaire à celui des volontaires sains.
Absorption Après administration sous-cutanée, la biodisponibilité absolue de l’ icatibant est de 97%.
Le temps nécessaire pour atteindre la concentration maximale est d’ environ 0,5 heure.
Distribution Le volume de distribution de l’ icatibant (Vss) est d’ environ 20-25 litres.
La liaison aux protéines plasmatiques est de 44%.
Élimination L’ icatibant est principalement éliminé par le métabolisme avec moins de 10% de la dose excrétée dans les urines sous forme non modifiée.
La clairance est d’ environ 15 à 20 l/ h et est indépendante de la dose.
La demi-vie terminale est d’ environ 1 à 2 heures.
Métabolisation L’ icatibant est métabolisé de façon importante par les enzymes protéolytiques en métabolites inactifs qui sont principalement excrétés dans les urines.
Des études in vitro ont confirmé que l’ icatibant n’ est pas dégradé par les voies métaboliques oxydatives et qu’ il n'est pas un inhibiteur des principales isoenzymes (CYP 1A2, 2A6, 2B6, 2C8, 2C9, 2C19, 2D6, 2E1 et 3A4) du cytochrome P450 (CYP) et qu’ il n’ est pas un inducteur des CYP 1A2 et 3A4.
Populations particulières Les données suggèrent une diminution, liée à l’ âge, de la clairance, qui entraîne une exposition supérieure d’ environ 50 à 60% chez les personnes âgées (75-80 ans) par rapport à un patient de 40 ans.
Les données laissent également à penser que la pharmacocinétique de l’ icatibant n’ est pas affectée significativement par le poids et par le sexe.
Des données limitées suggèrent que l’ exposition à l’ icatibant n’ est pas influencée par les troubles hépatiques ou rénaux.
L’ influence de la race sur la pharmacocinétique de l’ icatibant n’ a pas été évaluée.
Aucune donnée pharmacocinétique n’ est disponible chez l’ enfant.
5.3 Données de sécurité précliniques
Des études à doses répétées pendant une période de 3 mois maximum ont été menées chez le rat et le chien.
L’ exposition journalière maximale (ASC) à la dose sans effet nocif observé (NOAEL) lors de l’ étude de 3 mois menée chez le rat et de l’ étude de 4 semaines menée chez le chien était respectivement de 3,6 fois et de 9,4 fois l’ ASC chez l’ homme après une dose sous-cutanée de 30 mg.
Aucune étude à long terme visant à déterminer le potentiel carcinogène de l’ icatibant n’ a été menée à ce jour.
Lors d’ une batterie classique d’ analyses in vitro et in vivo, l’ icatibant n’ a montré aucun signe de génotoxicité.
8 L’ icatibant n’ était pas tératogène lorsqu’ il était administré par injection sous-cutanée pendant le développement embryonnaire et fœ tal précoce chez le rat (dose maximale de 25 mg/ kg/ jour) et chez le lapin (dose maximale de 10 mg/ kg/ jour).
L’ icatibant est un antagoniste puissant de la bradykinine et, par conséquent, à des doses élevées, le traitement peut avoir des effets sur le processus d’ implantation utérine et sur la stabilité utérine ultérieure en début de gestation.
Ces effets sur l’ utérus se manifestent également plus tard au cours de la gestation lorsque l’ icatibant présente un effet tocolytique entraînant le retard de la mise bas chez le rat, avec une souffrance fœ tale accrue et une mort périnatale lors de l’ administration d’ une forte dose (10 mg/ kg/ jour).
Chez le rat et le chien immatures, l’ administration répétée d’ icatibant retarde de manière réversible la maturation sexuelle.
Les effets sont apparus comme étant secondaires aux modifications des niveaux de gonadotrophine induites par l’ icatibant, et comme étant réversibles.
Des effets similaires de l’ icatibant sur les gonadotrophines sont également apparus chez des chiens sexuellement matures.
L’ icatibant n’ a aucun effet sur la fertilité des souris et des rats mâles.
L’ icatibant n’ a provoqué aucune modification de la conduction cardiaque in vitro (canal hERG) ou in vivo chez les chiens sains ou diverses races de chien (régulation du rythme ventriculaire, effort physique et ligature coronaire) chez lesquels aucune modification hémodynamique associée n’ a été observée.
Il a été démontré que l’ icatibant aggrave l’ ischémie cardiaque induite chez plusieurs modèles non cliniques, mais il n’ a pas été prouvé qu’ il ait un effet délétère systématique dans les cas d’ ischémie aiguë.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Chlorure de sodium Acide acétique, glacial (pour ajustement du pH) Hydroxyde de sodium (pour ajustement du pH) Eau injectable
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
24 mois.
6.4 Précautions particulières de conservation
À conserver à une température ne dépassant pas 25 ºC.
Ne pas congeler.
6.5 Nature et contenu de l’ emballage extérieur
Une seringue préremplie (verre de type I) avec bouchon de piston (enduit de bromobutyle avec polymère fluorocarbone).
3 ml de solution dans une seringue de 3 ml.
Une aiguille hypodermique (25G; 16 mm) est incluse dans l’ emballage.
6.6 Précautions particulières d’ élimination et manipulation
La solution doit être transparente, incolore et sans particules visibles.
Exclusivement à usage unique.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
9 7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
Jerini AG Invalidenstr.
130 D-10115 Berlin Allemagne
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
9 DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
10 ANNEXE II
A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
CONDITIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
Nom et adresse du fabricant responsable de la libération des lots
RENTSCHLER Biotechnologie GmbH Erwin-Rentschler-Strasse 21 D-88471 Laupheim Allemagne
CONDITIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ
• CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION IMPOSÉES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
Médicament soumis à prescription médicale.
• CONDITIONS OU RESTRICTIONS RELATIVES À L’ UTILISATION SÛRE ET EFFICACE DU MÉDICAMENT
Sans objet.
• AUTRES CONDITIONS
Système de pharmacovigilance
Le titulaire de l’ autorisation de mise sur le marché doit s’ assurer que le système de pharmacovigilance, tel que décrit dans la version 5.0 datée du 11 avril 2008 et présentée dans le module 1.8.1 de la demande d’ autorisation de mise sur le marché, est en place et en fonctionnement avant et pendant que le produit est sur le marché.
Plan de gestion du risque
Le titulaire de l’ autorisation de mise sur le marché s’ engage à effectuer les études et activités supplémentaires de pharmacovigilance décrites dans le plan de pharmacovigilance, tel que convenu à la version 1.2 datée du 15 avril 2008 du plan de gestion du risque présentée dans le module1.8.2 de la demande d’ autorisation de mise sur le marché, et selon toutes les mises à jour ultérieures du plan de gestion du risque convenues par le CHMP.
Conformément à la directive du CHMP sur les systèmes de gestion du risque pour les médicaments à usage humain, le plan de gestion du risque actualisé doit être soumis en même temps que la version à venir du rapport de sécurité mis à jour périodiquement (PSUR).
En outre, un plan de gestion du risque actualisé doit être soumis • lorsque de nouvelles informations apportent des données susceptibles d’ avoir un impact sur les spécifications de sécurité, plan de pharmacovigilance et activités de minimisation du risque en vigueur; • dans un délai de 60 jours avant une date importante (événement lié à la pharmacovigilance ou à la minimisation du risque); • à la demande de l’ EMEA.
12 ANNEXE III
NOTICE ET ÉTIQUETAGE
ÉTIQUETAGE
1.
DÉNOMINATION DU MÉDICAMENT
Firazyr 30 mg solution injectable en seringue pré-remplie Icatibant
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque seringue préremplie de 3 ml contient de l’ acétate d’ icatibant équivalent à 30 mg d’ icatibant.
Chaque ml de cette solution contient 10 mg d’ icatibant.
3.
LISTE DES EXCIPIENTS
Contient: acide acétique glacial, hydroxyde de sodium, chlorure de sodium, eau injectable.
4.
FORME PHARMACEUTIQUE ET CONTENU
Aiguille de 25G
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Utilisation sous-cutanée Lire la notice avant utilisation.
Exclusivement à usage unique.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
EXP
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
À conserver à une température ne dépassant pas 25 ºC.
Ne pas congeler.
15 10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Titulaire de l’ autorisation de mise sur le marché Jerini AG Invalidenstrasse 130 D-10115 Berlin Allemagne
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 0/ 00/ 000/ 000
13.
NUMÉRO DE LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Firazyr 30 mg
16 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMÉES OU LES FILMS THERMOSOUDÉS
{Blister de protection}
1.
DÉNOMINATION DU MÉDICAMENT
Firazyr 30 mg solution injectable en seringue pré-remplie Icatibant
2.
NOM DU TITULAIRE DE L‘ AUTORISATION DE MISE SUR LE MARCHÉ
Jerini
3.
DATE DE PÉREMPTION
EXP
4.
NUMÉRO DE LOT Lot
5.
AUTRES Utilisation sous-cutanée
17 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
{Étiquette sur la seringue}
1.
DÉNOMINATION DU MÉDICAMENT ET VOIE(S) D’ ADMINISTRATION
Firazyr 30 mg Icatibant sc
2.
MODE D’ ADMINISTRATION
3.
DATE DE PÉREMPTION
EXP
4.
NUMÉRO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITÉ
30 mg/ 3 ml
6.
AUTRES Jerini
NOTICE
Firazyr 30 mg solution injectable en seringue pré-remplie Icatibant
Veuillez lire attentivement l'intégralité de cette notice avant d’ utiliser ce médicament.
- Gardez cette notice.
Vous pourriez avoir besoin de la relire.
- Si vous avez d’ autres questions, adressez -vous à votre médecin ou à votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
2.
3.
4.
5.
6.
Informations supplémentaires
1.
QU'EST-CE QUE FIRAZYR ET DANS QUEL CAS EST-IL UTILISÉ
Firazyr est utilisé pour le traitement des symptômes de l’ angio-œ dème héréditaire (AOH) chez les patients adultes.
Dans l’ AOH, les taux d’ une substance présente dans la circulation sanguine, appelée bradykinine, sont plus élevés, ce qui provoque des symptômes tels que gonflements, douleurs, nausées et diarrhées.
Firazyr bloque l’ activité de la bradykinine et, par conséquent, arrête la progression des symptômes d’ une crise d’ AOH.
2.
QUELLES SONT LES INFORMATIONS À CONNAÎTRE AVANT D'UTILISER FIRAZYR?
N’ utilisez pas Firazyr
- Si vous savez que vous êtes allergique (hypersensible) à l’ icatibant ou à l’ un des autres
Prenez des précautions particulières avec Firazyr
-
Certains des effets secondaires liés à Firazyr sont similaires aux symptômes de votre maladie.
Si vous remarquez que les symptômes de la crise empirent après l’ administration de Firazyr, informez -en immédiatement votre médecin.
-
Si vous souffrez d’ angine de poitrine (réduction du débit sanguin vers le muscle cardiaque), veuillez consulter votre médecin avant de prendre Firazyr.
-
Si vous avez récemment eu une crise, veuillez consulter votre médecin avant de prendre Firazyr.
20 Utilisation de Firazyr en association avec d’ autres médicaments
Firazyr n’ est pas connu pour interagir avec d’ autres médicaments mais il convient d’ informer votre médecin ou votre pharmacien si vous prenez ou avez pris récemment d’ autres médicaments, y compris des médicaments non prescrits par un médecin.
Si vous prenez un médicament appelé « inhibiteur de l’ enzyme de conversion de l’ angiotensine » (ECA) (ex.: captopril, énalapril, ramipril, quinapril, lisinopril) qui est utilisé pour réduire votre tension artérielle ou pour toute autre raison, vous devez en informer votre médecin avant de prendre Firazyr.
Aliments et boissons
Les aliments et boissons n’ ont aucun effet sur l’ action de Firazyr.
Grossesse et allaitement
Si vous êtes enceinte ou prévoyez de le devenir, discutez -en avec votre médecin avant de commencer tout traitement par Firazyr.
Si vous allaitez, vous ne devez pas le faire pendant les 12 heures qui suivent la prise de Firazyr.
Conduite de véhicules et utilisation de machines
Ne conduisez pas de véhicule et n’ utilisez pas de machine si vous vous sentez fatigué ou si vous avez des vertiges suite à une crise d’ AOH ou après avoir pris Firazyr.
Informations importantes concernant certains composants de Firazyr
La solution injectable contient moins de 1 mmol (23 milligrammes) de sodium et est donc essentiellement « sans sodium ».
3.
COMMENT UTILISER FIRAZYR?
Firazyr sera toujours injecté par votre médecin ou votre infirmière.
Votre médecin vous indiquera quand vous pouvez rentrer chez vous en toute sécurité.
Quand et à quelle fréquence devez -vous prendre Firazyr?
Votre médecin a déterminé la dose exacte de Firazyr et vous indiquera à quelle fréquence vous devez en prendre.
La dose recommandée de Firazyr est d’ une injection (3 ml, 30 mg) administrée en sous- cutané (sous la peau) dès que vous remarquez qu’ une crise d’ angio-œ dème héréditaire devient modérée ou nettement plus sévère (par exemple en cas d’ augmentation du gonflement cutané, notamment lorsqu’ il affecte le visage et le cou, ou en cas de douleur abdominale plus importante).
Si vous ne ressentez aucun soulagement des symptômes 6 heures après l’ injection, une injection supplémentaire de Firazyr (3 ml) peut être administrée.
Si, après 6 heures supplémentaires, vous ne ressentez toujours aucun soulagement, une troisième injection de Firazyr (3 ml) peut être pratiquée.
Vous ne devez pas recevoir plus de 3 injections en 24 heures et pas plus de 8 injections de Firazyr au total par mois.
Comment Firazyr doit -il être administré?
Firazyr est conçu pour être administré par injection sous-cutanée (sous la peau).
Chaque seringue ne doit être utilisée qu’ une fois.
Firazyr est injecté au moyen d’ une aiguille courte dans le tissu adipeux, sous la peau, dans l’ abdomen (ventre).
21 4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS?
Comme tous les médicaments, Firazyr est susceptible d’ avoir des effets indésirables, bien que tous les patients n’ y soient pas sujets.
La quasi-totalité des patients sous Firazyr présentent une réaction au niveau du site d’ injection.
Cette réaction peut inclure une sensation de brûlure, une rougeur de la peau (érythème), des douleurs, des gonflements, une sensation de chaleur et des démangeaisons (prurit).
Ces effets sont généralement légers et disparaissent d’ eux-mêmes sans qu’ aucun traitement supplémentaire ne soit nécessaire.
La fréquence des effets secondaires possibles décrits ci-dessous est définie à l’ aide de la convention suivante: très courant (affecte plus d’ un utilisateur sur 10), courant (affecte de 1 à 10 utilisateurs sur 100), peu courant (affecte de 1 à 10 utilisateurs sur 1 000), rare (affecte de 1 à 10 utilisateurs sur 10 000), très rare (affecte moins d’ un utilisateur sur 10 000), inconnu (fréquence impossible à estimer à partir des données existantes).
Asthme Hématomes Toux Fièvre Bouffées de chaleur Augmentation de la quantité d’ acide urique dans le sang (indicateur de goutte) Démangeaisons Gorge irritée Présence avérée de protéines dans les urines Vomissements Fatigue Prise de poids
Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Informez immédiatement votre médecin si vous remarquez que les symptômes de vos crises empirent après la prise de Firazyr.
5.
COMMENT CONSERVER FIRAZYR?
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Firazyr après la date de péremption figurant sur l’ étiquette.
La date d’ expiration fait référence au dernier jour du mois indiqué sur l’ étiquette.
À conserver à une température ne dépassant pas 25 ºC.
Ne pas congeler.
22 Firazyr ne doit pas être utilisé si l’ emballage de la seringue ou de l’ aiguille est endommagé ou s’ il y a des signes visibles de détérioration, par exemple si la solution est opaque, si elle contient des particules ou si sa couleur a changé.
Les médicaments ne doivent pas être jetés dans les égouts ou avec les déchets ménagers.
Demandez à votre pharmacien comment jeter les médicaments dont vous n’ avez plus besoin.
Ces mesures contribuent à protéger l’ environnement.
6.
INFORMATIONS SUPPLÉMENTAIRES
Ce que contient Firazyr
- Le principe actif est l’ icatibant 30 milligrammes (sous forme d’ acétate); chaque seringue
préremplie contient 3 ml de solution injectable.
- Les autres composants sont le chlorure de sodium, l’ acide acétique glacial, l’ hydroxyde de
sodium et de l’ eau injectable.
La solution ne contient aucun conservateur.
À quoi ressemble Firazyr et contenu de l’ emballage extérieur
Firazyr est présenté sous forme d’ une solution injectable transparente et incolore dans une seringue de verre préremplie (3 ml).
Une aiguille hypodermique (25G; 16 mm) est incluse dans l’ emballage.
Titulaire de l’ autorisation de mise sur le marché et fabricant
Jerini AG Invalidenstrasse 130 10115 Berlin Allemagne
23
ANNEX
CONDITIONS OU RESTRICTIONS EN VUE D’ UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT A METTRE EN OEUVRE PAR LES ETATS MEMBRES
1 CONDITIONS OU RESTRICTIONS EN VUE D’ UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT A METTRE EN Œ UVRE PAR LES ETATS MEMBRES
Les Etats membres doivent s'assurer que toutes les conditions ou restrictions en vue d’ une utilisation sûre et efficace du médicament décrites ci-après sont mises en œ uvre:
Le titulaire de l'AMM doit accepter les détails d'un programme éducatif avec les Autorités Nationales Compétentes et doit mettre en œ uvre ce programme au niveau national afin de s'assurer qu'avant de prescrire, tous les médecins ont reçu un dossier d'informations destiné aux professionnels de santé contenant les éléments suivants: • Matériel éducatif • Résumé des caractéristiques du produit (RCP), notice et indications
Eléments clés à inclure dans le matériel éducatif
• Posologie • Instructions pour l'administration • Informations concernant la formation d'un gel à libération contrôlée et les éventuelles réactions aux sites d'injections • Informations concernant les risques identifiés et les risques potentiels
2
European Medicines Agency
EMEA/ H/ C/ 986
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
FIRMAGON
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d'évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre état ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Firmagon?
Firmagon, qui contient comme principe actif le dégarelix, se présente sous la forme d’ une poudre et d’ un solvant destinés à préparer une solution injectable.
Dans quel cas Firmagon est -il utilisé?
Firmagon est utilisé pour traiter les patients atteints d’ un cancer de la prostate avancé.
Il s’ agit d’ un cancer qui affecte la prostate, la glande qui se trouve en dessous de la vessie chez l’ homme et qui produit le liquide du sperme. « Avancé » signifie que le cancer s’ est propagé de la glande à certains ganglions lymphatiques, mais à aucun autre organe.
Firmagon peut être utilisé si le cancer est « hormono-dépendant », ce qui signifie qu’ il répond à des traitements qui réduisent le taux de l'hormone testostérone.
Le médicament n'est délivré que sur ordonnance.
Comment Firmagon est -il utilisé?
Firmagon est injecté sous la peau de l’ abdomen.
Le traitement démarre par deux injections de 120 mg, suivies d’ une injection unique de 80 mg chaque mois.
Firmagon ne doit pas être injecté dans une veine ou dans un muscle.
Les médecins vérifieront l’ efficacité du traitement par Firmagon en suivant le taux de testostérone et de l’ antigène spécifique de la prostate (PSA) dans le sang.
La PSA est une protéine qui est produite par la prostate et dont le taux est souvent élevé chez les hommes atteints d’ un cancer de la prostate.
Firmagon doit être utilisé avec prudence chez les patients souffrant de problèmes hépatiques ou rénaux sévères.
Comment Firmagon agit -il?
La testostérone peut induire la croissance de cellules cancéreuses de la prostate.
Le principe actif de Firmagon, le dégarélix, est un antagoniste d’ une hormone appelée hormone libérant la gonadotrophine, ce qui signifie qu’ il bloque les effets de l’ hormone libérant la gonadotrophine (GnRH) naturelle.
La GnRH stimule normalement la production par la glande pituitaire, située à la base du cerveau, de deux hormones qui induisent la sécrétion de testostérone par les testicules.
En bloquant ces processus, Firmagon réduit la quantité de testostérone dans l’ organisme et ralentit la croissance des cellules cancéreuses.
Lorsqu’ il est injecté, Firmagon forme sous la peau un gel qui libère lentement le principe actif en quelques semaines.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
 European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged.
Quelles études ont été menées sur Firmagon?
Les effets de Firmagon ont d’ abord été testés sur des modèles expérimentaux avant d’ être étudiés chez l'homme.
Deux doses de Firmagon ont été comparées à la leuproréline dans une étude principale portant sur 610 hommes atteints d’ un cancer de la prostate à tous les stades de la maladie.
La principale mesure d’ efficacité résidait dans le nombre de patients dont le taux de testostérone était inférieur à celui observé chez les hommes dont les testicules ne secrétaient pas de testostérone, pendant la première année de traitement.
Quel est le bénéfice démontré par Firmagon au cours des études?
Firmagon était aussi efficace que la leuproréline pour réduire le taux de testostérone.
Pendant la première année, 97% des patients recevant Firmagon à la dose approuvée de 80 mg une fois par mois présentaient un taux de testostérone inférieur au niveau requis.
Ce pourcentage a été comparé à celui de 96% observé chez les patients recevant de la leuproréline.
Des résultats similaires ont été observés chez les patients recevant Firmagon à la dose la plus élevée, à savoir 160 mg une fois par mois.
Quel est le risque associé à l'utilisation de Firmagon?
Les effets indésirables les plus couramment observés sous Firmagon (chez plus d’ un patient sur 10) sont des bouffées de chaleur et des problèmes au niveau du site d’ injection comme des douleurs et des rougeurs.
Pour une liste complète des effets indésirables observés sous Firmagon, voir la notice.
Firmagon ne doit pas être utilisé chez les personnes pouvant présenter une hypersensibilité (allergie) au dégarelix ou à l’ un des autres composants.
Pourquoi Firmagon a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a constaté que Firmagon était aussi efficace que la leuproréline dans l’ étude principale.
Toutefois, comme cette étude portait sur les effets du médicament sur le taux de testostérone plutôt que sur l’ évolution du cancer ou l’ état du patient directement, et comme la leuproréline n’ est utilisée que pour le cancer de la prostate à un stade avancé, le comité a décidé de restreindre l’ utilisation de Firmagon au cancer de la prostate avancé.
Le comité a également remarqué que le traitement par Firmagon n’ induit pas l’ augmentation temporaire aiguë des taux de testostérone observée avec les « agonistes de la GnRH » (d’ autres médicaments destinés au traitement du cancer de la prostate qui stimulent la production de GnRH).
Cela signifie que les patients n’ ont pas besoin de prendre d’ autres médicaments pour bloquer la testostérone au début du traitement.
Dès lors, le comité des médicaments à usage humain (CHMP) a estimé que les bénéfices de Firmagon sont supérieurs à ses risques pour le traitement des hommes adultes atteints d’ un cancer de la prostate hormono-dépendant avancé.
Il a recommandé l’ octroi d’ une autorisation de mise sur le marché pour Firmagon
Quelles sont les mesures prises pour assurer la sécurité de Firmagon?
La société qui fabrique Firmagon assurera qu’ un matériel d’ information soit fourni dans tous les États membres à tous les médecins qui prescriront le médicament.
Le matériel devra comprendre des informations sur la sécurité de Firmagon et rappeler aux médecins comment il convient d’ administrer le médicament.
Autres informations relatives Firmagon:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Firmagon à Ferring Pharmaceuticals A/ S le 17 février 2009.
L’ EPAR complet relatif à Firmagon est disponible ici.
Dernière mise à jour du présent résumé 01-2009.
2/ 2
Voie d’ administration
Taille de l’ emballage
FIRMAGON 80 mg
Poudre et solvant pour solution injectable
Voie sous-cutanée
Poudre en flacon (verre) Solvant en flacon (verre)
1 flacon + 1 flacon + 1 seringue + 2 aiguilles
FIRMAGON 120 mg
Poudre et solvant pour solution injectable
Voie sous-cutanée
Poudre en flacon (verre) Solvant en flacon (verre)
2 flacons + 2 flacons + 2 seringues + 4 aiguilles
1/ 1
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
FIRMAGON 80 mg poudre et solvant pour solution injectable
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque flacon contient 80 mg de dégarélix (sous forme d’ acétate).
Après reconstitution, chaque ml de solution contient 20 mg de dégarélix.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Poudre et solvant pour solution injectable (Poudre pour injection et solvant)
Poudre: poudre de couleur blanche à presque blanche Solvant: solution limpide, incolore
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
FIRMAGON est un antagoniste de l’ hormone entraînant la libération de gonadotrophines (GnRH), indiqué dans le traitement du cancer de la prostate avancé, hormono-dépendant.
4.2 Posologie et mode d’ administration
Posologie
Initiation du traitement
Traitement d’ entretien – administration mensuelle
240 mg administrés en deux injections sous-cutanées de 120 mg chacune
80 mg administrés en une injection sous-cutanée
La première dose du traitement d’ entretien doit être administrée 1 mois après la dose d’ initiation du traitement.
La réponse thérapeutique à dégarélix est évaluée par l’ examen clinique et les dosages sanguins de l’ antigène spécifique de la prostate (PSA).
Un taux sérique de testostérone, correspondant à la castration médicale (T≤ 0,5 ng/ ml), est atteint trois jours après chez 96% des patients et un mois après, chez 100% des patients.
Il a été démontré qu’ après 1 an de traitement à la dose d’ entretien, la suppression de la sécrétion de testostérone (T≤ 0,5 ng/ ml) se maintenait chez 97% des patients.
En l’ absence de réponse clinique optimale, il faut s’ assurer que le taux sérique de testostérone obtenu correspond bien à une suppression androgénique.
Dégarélix n’ induisant pas de pic de testostérone, il n’ est pas nécessaire de prescrire un anti-androgène lors de l’ instauration du traitement.
2 Mode d’ administration Avant l’ administration, il faut procéder à la reconstitution de FIRMAGON.
Pour les instructions de reconstitution et d’ administration, voir la rubrique 6.6.
FIRMAGON doit être administré UNIQUEMENT par voie sous-cutanée.
En l’ absence d’ étude, l’ administration par voie intramusculaire n’ est pas recommandée.
L’ administration de FIRMAGON s’ effectue par injection sous-cutanée dans la région abdominale.
Comme pour tout médicament administré par voie sous-cutanée, le site d’ injection doit être modifié périodiquement.
Les injections doivent être réalisées dans une partie du corps non exposée à la pression, par exemple à distance de la taille, de la ceinture ou des côtes.
Populations particulières Patients âgés, insuffisants hépatiques ou insuffisants rénaux:
Il n’ est pas nécessaire d’ ajuster la posologie chez les patients âgés ou atteints d’ insuffisance hépatique ou rénale légère ou modérée (voir rubrique 5.2).
En l’ absence d’ étude chez des patients souffrant d’ une insuffisance hépatique ou rénale sévère, la prudence s’ impose (voir rubrique 4.4).
FIRMAGON n’ est pas indiqué chez la femme, l’ enfant et l’ adolescent.
4.3 Contre-indications
Hypersensibilité au dégarélix, ou à l’ un des constituants du produit.
4.4 Mises en garde spéciales et précautions d’ emploi
Les données d’ efficacité et de sécurité disponibles avec dégarélix sont limitées à une durée de traitement d’ un an.
Effet sur l’ intervalle QT/ QTc L’ inhibition prolongée de la sécrétion androgénique est susceptible d’ être à l’ origine d’ un allongement de l’ intervalle QT.
Les deux traitements ont montré des intervalles QT/ QTc dépassant 450 msec chez 20% des patients et dépassant 500 msec chez respectivement 1% et 2% des patients ayant reçu du dégarélix ou de la leuproréline (voir rubrique 5.1).
FIRMAGON n’ a pas été étudié chez les patients ayant eu des épisodes de QT corrigé supérieur à 450 msec; ayant des antécédents ou présentant des facteurs de risque de torsades de pointes, ou traités par un médicament susceptible de prolonger l’ intervalle QT.
Le rapport bénéfice/ risque de FIRMAGON doit donc être évalué d’ une façon approfondie chez ces patients (voir rubriques 4.5 et 4.8).
Insuffisance hépatique Les essais cliniques à long terme de dégarélix n’ ont pas inclu de patients ayant ou suspectés d’ avoir une insuffisance hépatique.
Une augmentation faible et transitoire des taux des transaminases ALAT et ASAT, a été observée, sans élévation du taux de bilirubine ni survenue d’ une symptomatologie clinique.
Chez les patients ayant ou suspectés d’ avoir une insuffisance hépatique, une surveillance de la fonction hépatique est recommandée durant le traitement.
La pharmacocinétique de dégarélix, a été étudiée chez des patients présentant une insuffisance hépatique légère ou modérée après administration d’ une dose unique intraveineuse (voir rubrique 5.2).
Insuffisance rénale Aucune étude n’ a été réalisée chez les patients présentant une insuffisance rénale sévère.
3 Hypersensibilité Aucune étude n’ a été réalisée chez les patients ayant des antécédents d’ asthme sévère non traité, de manifestations anaphylactiques ou d’ urticaire sévère ou d’ angio-œ dème.
Modification de la densité osseuse Une diminution de la densité osseuse a été rapportée dans la littérature médicale chez des hommes ayant subi une orchidectomie ou ayant été traités par un agoniste de la GnRH.
Des effets sur la densité osseuse sont prévisibles après inhibition prolongée de la sécrétion de testostérone.
La densité osseuse n’ a pas été mesurée lors du traitement par dégarélix.
Tolérance au glucose Une diminution de la tolérance au glucose a été observée chez des patients ayant subi une orchidectomie ou ayant été traités par un agoniste de la GnRH.
Une surveillance plus fréquente de la glycémie peut donc être nécessaire chez les patients recevant un traitement de privation androgénique.
L’ effet de dégarélix sur les concentrations d’ insuline ou de glucose n’ a pas été étudié.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Aucune étude formelle d’ interaction avec d’ autres médicaments n’ a été réalisée.
Compte tenu de la possible prolongation de l’ intervalle QTc lors de la privation androgénique, l’ utilisation concomitante de dégarélix avec des médicaments connus pour allonger l’ intervalle QTc ou capables d’ induire des torsades de pointes (tels que les anti-arhythmiques de la classe IA (ex. quinidine, disopyramide) ou de la classe III (ex. amiodarone, sotalol, dofétilide, ibutilide), méthadone, cisapride, moxifloxacine, antipsychotiques, etc., doit être évaluée avec précaution (voir rubrique 4.4).
Il ne s’ est avéré, in vitro, ni inducteur ni inhibiteur de CYP1A2, CYP2C8, CYP2C9, CYP2C19, CYP2D6, CYP2E1, ni de CYP3A4/ 5 à un niveau significatif.
Une interaction pharmacocinétique cliniquement significative avec d’ autres médicaments métabolisés par ces systèmes enzymatiques est donc peu probable.
4.6 Grossesse et allaitement
FIRMAGON n’ est pas indiqué chez la femme.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Aucune étude évaluant l’ effet de dégarélix sur la capacité à conduire et à utiliser des machines n’ a été réalisée.
Toutefois, fatigue et vertiges sont des événements indésirables usuels susceptibles d’ altérer la capacité à conduire et à utiliser des machines.
4.8 Effets indésirables
Les événements indésirables les plus fréquemment observés au cours du traitement par dégarélix lors de l’ étude pivot de phase III (n =409) étaient des conséquences prévisibles des effets physiologiques de la suppression de la sécrétion de testostérone, dont les bouffées de chaleur et la prise de poids (rapportés respectivement chez 25% et 7% des patients traités pendant un an), ainsi que des réactions au site d’ injection.
La survenue transitoire, quelques heures après l’ administration du traitement, de frissons, fièvre ou syndromes pseudo-grippaux, a été rapportée (chez respectivement 3%, 2% et 1% des patients).
La survenue d’ un gonflement (6%), d’ une induration (4%) ou d’ un nodule (3%) a été moins fréquemment rapportée.
4 (à la dose de 80 mg), l’ incidence de ces événements a été, pour 100 injections, de 3 pour la douleur et < 1 pour la survenue d’ un érythème, d’ un gonflement, d’ un nodule et d’ une induration.
Les événements rapportés ont été le plus souvent transitoires, d’ intensité faible à modérée et n’ ont conduit que très rarement à l’ arrêt du traitement (< 1%).
Très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100 à < 1/ 10); peu fréquent (≥ 1/ 1 000 à < 1/ 100).
Au sein de chaque groupe de fréquence, les effets indésirables sont présentés par ordre décroissant de gravité.
Table 1:
Fréquence des effets indésirables rapportés au cours de l’ étude pivot de phase III (n =409).
Système MedDRA Classification des Organes (SCO)
Très fréquent
Fréquent
Peu fréquent
Anémie* Affections hématologiques et du système lymphatique Affections du système Immunitaire
Hypersensibilité
Troubles du métabolisme et nutritionnel
Perte d’ appétit
Affections psychiatriques
Insomnie
Perte de libido*, dépression, anxiété
Affections du système nerveux
Vertiges, céphalées
Affections de l’ oreille et du labyrinthe
Acouphènes
Affections cardiaques
Bloc atrio-ventriculaire du 1er degré Allongement du QT* (voir rubriques 4.4 et 4.5)
Affections vasculaires Affections respiratoires, thoraciques et mediastinales
Bouffées de chaleur*
Hypertension, syncope vagale, varice Toux
Affections gastro-intestinales
Nausées
Diarrhées, vomissements, gêne abdominale, sécheresse de la bouche, constipation.
Affections hépatobiliaires
Augmentation des transaminases hépatiques
Affections de la peau et du tissu sous-cutané
Hyperhydrose (dont sueurs nocturnes)*
Urticaire, hyper- pigmentation de la peau, alopécie, ongles mous, rash cutané, érythème
Affections musculo-squelettiques et systémiques
Affections du rein et des voies urinaires
Pollakiurie, mictions impérieuses, insuffisance rénale
Affections des organes de reproduction et du sein
éjaculation rétrograde, douleur testiculaire Troubles généraux et anomalies au site d’ administration
Frissons, fièvre, asthénie, fatigue*,
site d’ injection syndromes pseudo- grippaux Investigations
Prise de poids*
* Conséquence physiologique connue de la suppression de la sécrétion de testostérone
Modifications des valeurs biologiques Les modifications des valeurs biologiques observées au cours de l’ année de traitement ont été similaires avec les 2 produits: dégarélix et un agoniste à la GnRH (leuproréline) utilisé comme comparateur.
Des valeurs des transaminases hépatiques (ALAT, ASAT et GGT) nettement anormales (> 3 fois la limite supérieure de la normale du laboratoire) étaient observées chez 2-6% des patients ayant des valeurs normales avant le traitement.
Une diminution marquée de l’ hématocrite (≤ 0,37) et du taux d’ hémoglobine (≤ 115 g/ l) a été observée chez respectivement, 40% et 13 à 15% des patients ayant des valeurs normales avant le traitement.
La part qui revient au cancer de la prostate ou à la suppression androgénique pour expliquer cette diminution n’ est pas clairement définie.
Chez les patients ayant des valeurs normales avant le traitement, des valeurs nettement anormales de kaliémie (≥ 5,8 mmol/ l), de créatininémie (≥ 177 µmol/ l) et d’ urée sanguine (≥ 10,7 mmol/ l) ont été observées respectivement chez 6%, 2% et 15% des patients traités par dégarélix et chez 3%, 2% et 14% des patients traités par leuproréline.
Modifications de l’ électrocardiogramme Les modifications observées à l’ ECG au cours d’ une année de traitement ont été similaires avec les 2 produits: dégarélix et un agoniste à la GnRH (leuproréline) utilisé comme comparateur.
Un QTcF ≥ 500 msec a été observé chez trois (< 1%) des 409 patients du groupe dégarélix et chez quatre (2%) des 201 patients du groupe leuproréline 7,5 mg.
La médiane de modification du QTcF tout au long de l’ étude a été de 12,0 msec avec dégarélix et de 16,7 msec avec leuproréline.
4.9 Surdosage
Il n’ existe aucune donnée sur les éventuels effets d’ un surdosage aigu avec dégarélix.
En cas de surdosage, une surveillance du patient s’ impose et, si besoin, des traitements symptomatiques appropriés seront administrés.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Autres antagonistes d’ hormone et agents apparentés, code ATC:
L02BX02
Il se fixe de façon compétitive et réversible sur les récepteurs GnRH de l’ hypophyse, entraînant ainsi rapidement une réduction de la libération des gonadotrophines, hormone lutéinisante (LH) et hormone folliculo-stimulante (FSH), et donc de la sécrétion de testostérone (T) par les testicules.
Le cancer de la prostate, androgèno-dépendant, répond au traitement qui inhibe la production d’ androgène.
Contrairement aux agonistes de la GnRH, les antagonistes de la GnRH n’ induisent pas de pic de LH, responsable du pic de testostérone / d’ une stimulation de la tumeur et d’ une possible exacerbation des symptômes (effet « flare up »), lors de l’ initiation du traitement.
Une dose unique de 240 mg de dégarélix, suivie d’ une dose d’ entretien mensuelle de 80 mg entraîne la diminution rapide des taux de LH, de FSH et par conséquent, de testostérone.
La concentration plasmatique de dihydrotestostérone (DHT) diminue de manière similaire à celle de la testostérone.
6 Dégarélix est efficace pour supprimer la sécrétion de testostérone et la maintenir sous le seuil équivalent à une castration médicale (0,5 ng/ ml).
Le traitement d’ entretien à la dose mensuelle de 80 mg assure le maintien de la suppression de la sécrétion de testostérone pendant au moins un an chez 97% des patients.
La valeur médiane du taux de testostérone après un an de traitement était de 0,087 ng/ ml (intervalle interquartile 0,06-0,15) n=167.
Résultat de l’ étude pivot de Phase III L’ efficacité et la tolérance de dégarélix ont été évaluées dans une étude ouverte, multicentrique, randomisée, comparative, avec groupes parallèles.
L’ objectif de l’ étude était d’ évaluer l’ efficacité et la tolérance de deux doses différentes de dégarélix, administrées une fois par mois, par voie sous- cutanée; une dose initiale (initiation du traitement) de 240 mg (40 mg/ ml), suivie de doses mensuelles de 160 mg (40 mg/ ml) ou de 80 mg (20 mg/ ml), comparativement à un traitement par la leuproréline 7,5 mg par voie intramusculaire, chez des patients atteints d’ un cancer de la prostate et requérant une thérapie de suppression androgénique.
Au total 620 patients ont été randomisés dans l’ un des 3 groupes de traitement et 504 des patients (81%) ont terminé l’ étude.
41 patients (20%) du groupe dégarélix à la dose de 240/ 80 mg et 32 patients (16%) du groupe leuproréline sont sortis prématurément de l’ étude.
Parmi les 610 patients traités • 31% avaient un cancer de la prostate localisé • 29% avaient un cancer de la prostate localement avancé • 20% avaient un cancer de la prostate métastatique • 7% avaient un état métastatique inconnu • 13% avaient subi précédemment une chirurgie ou une radiothérapie à but curatif et présentaient une augmentation des PSA.
Les données démographiques de base de la population à l’ inclusion étaient comparables dans chaque bras de l’ étude.
47-98).
L’ objectif principal de l’ étude était de démontrer l’ efficacité de dégarélix en termes d’ obtention et de maintien de la suppression de la sécrétion de testostérone à un seuil inférieur à 0,5 ng/ ml, pendant une durée de traitement de 12 mois.
C’ est la dose d’ entretien de dégarélix la plus faible, 80 mg, qui a été retenue.
Obtention de taux sériques de testostérone (T) ≤ 0,5 ng/ ml FIRMAGON est efficace pour obtenir une suppression rapide de la sécrétion de testostérone, voir Tableau 2.
Tableau 2:
Pourcentage de patients ayant une testostéronémie T≤ 0,5 ng/ ml après l’ instauration du traitement.
Temps Jour 1 Jour 3 Jour 7 Jour 14 Jour 28
Dégarélix 240/ 80 mg en S. C 52% 96% 99% 100% 100%
Leuproréline 7,5 mg en I. M 0% 0% 1% 18% 100%
Prévention des pics de sécrétion de testostérone Le pic était défini par une augmentation ≥ 15% du taux de testostérone, par rapport aux valeurs de base, au cours des 2 premières semaines.
Une diminution moyenne de 94% de la concentration en testostérone a été observée à J.3.
7 moyenne de 65% de la concentration en testostérone était observée à J.3.
La différence était statistiquement significative (p < 0,001).
Figure 1:
Evolution du taux de testostérone, exprimée en pourcentage, de J.0 à J.28 dans chaque groupe de traitement (valeur médiane avec intervalles interquartiles).
Pourcentage de variation de la concentration sérique de testostérone du jour J.0 à J.28 Pourcentage de variation
Temps après l’ administration de la première dose (jours)
Groupe de traitement
Dégarélix 240 / 80 mg
Lupron 7,5 mg
Le critère principal de l’ étude était le taux de suppression de la sécrétion de testostérone après un an de traitement par dégarélix ou leuproréline.
Au cours de la phase initiale du traitement, dégarélix n’ a pas montré de bénéfice clinique, comparé à celui de la leuproréline administrée en association avec un anti-androgène..
Effet à long terme Le succès en termes de réponse était défini comme l’ obtention d’ une castration médicale à J.28 et son maintien sur une période de 364 jours, période pendant laquelle aucune concentration de testostérone ne devait être supérieure à 0,5 ng/ ml.
Table 3:
Probabilité cumulée d’ une concentration sérique de testostérone ≤ 0,5 ng/ ml de J.28 à J.364.
Dégarélix 240/ 80 mg n=207
Leuproréline 7,5 mg n=201
Nombre de répondeurs Taux de réponse
202 97,2%
194 96,4%
* Valeurs estimées par Kaplan Meier dans chaque groupe
Baisse de l’ antigène spécifique de la prostate (PSA) La taille de la tumeur n’ a pas été mesurée directement au cours de l’ étude clinique mais la réduction de 95% de la valeur médiane des PSA après 12 mois de traitement par dégarélix témoigne indirectement d’ une réponse bénéfique sur la tumeur.
19,8 ng/ ml (intervalle interquartile:
17,4 ng/ ml (intervalle interquartile:
P25 8,4 ng/ ml, P75 56,5 ng/ ml)
8 Figure 2:
56
Pourcentage de variation
Temps après l’ administration de la première dose (jours)
Groupe de traitement
Dégarélix 240 / 80 mg
Lupron 7,5 mg
Aux jours prédéterminés d’ analyse, J.14 et J.28, cette différence était statistiquement significative (p < 0,001).
Le taux d’ antigènes spécifiques de la prostate (PSA) avait diminué de 64%, 2 semaines après l’ administration de dégarélix, de 85% après 1 mois, de 95% après 3 mois, et la suppression des PSA (environ 97%) s’ est maintenue pendant toute la durée (1 an) du traitement.
De J.56 à J.364, il n’ y avait pas de différence significative en pourcentage d’ évolution par rapport aux valeurs initiales, entre dégarélix et le comparateur.
Dans l’ étude pivot comparant FIRMAGON à la leuproréline, des ECG ont été réalisés périodiquement.
Des intervalles QT/ QTc supérieurs à 450 msec ont été observés chez environ 20% des patients avec les deux traitements.
Entre le début et la fin de l’ étude, l’ allongement médian a été de 12,0 msec avec FIRMAGON et de 16,7 msec avec la leuproréline.
L’ apparition d’ anticorps anti-dégarélix a été observée chez 10% des patients au cours du traitement par FIRMAGON d’ une durée d’ un an.
Rien n’ indique que l’ efficacité ou la sécurité du traitement par FIRMAGON puisse être affectée par la formation d’ anticorps après un an de traitement.
On ne dispose pas de données d’ efficacité et de sécurité relatives au développement d’ anticorps au-delà d’ un an.
5.2 Propriétés pharmacocinétiques
Absorption Dans l’ étude pivot CS21, après l’ administration sous-cutanée, à des patients souffrant d’ un cancer de la prostate, de 240 mg de dégarélix, à la concentration de 40 mg/ ml, l’ AUC 0-28 jours était de 635 (602- 668) jour*ng/ ml, la Cmax de 66,0 (61,0-71,0) ng/ ml et la tmax de 40 (37-42) heures.
Les valeurs résiduelles moyennes étaient d’ environ 11-12 ng/ ml après l’ initiation du traitement et 11-16 ng/ ml avec le traitement d’ entretien à la dose de 80 mg, à la concentration de 20 mg/ ml.
Dégarélix est éliminé de façon biphasique, avec une demi-vie terminale (t1/ 2) médiane d’ environ 43 jours pour la dose administrée lors de l’ initiation du traitement, et d’ environ 28 jours pour la dose d’ entretien, estimation basée sur une modélisation pharmacocinétique.
Ainsi, la Cmax et la biodisponibilité tendent à diminuer avec l’ augmentation de la concentration de la dose alors que la demi-vie augmente.
9 Distribution Le volume de distribution chez le volontaire sain âgé est approximativement de 1 l/ kg.
La liaison aux protéines plasmatiques est estimée à environ 90%.
Métabolisme Dégarélix fait l’ objet d’ une dégradation commune aux peptides durant son passage dans le système hépato-biliaire.
Il est principalement excrété dans les fécès sous forme de fragments peptidiques.
Aucun métabolite significatif n’ a été détecté dans les prélèvements sériques après administration sous- cutanée.
Les études in vitro ont montré que dégarélix n’ est pas un substrat pour le CYP450 humain.
Excrétion Chez le volontaire sain, après une injection unique intraveineuse de dégarélix, environ 20 à 30% sont excrétés dans les urines, ce qui suggére que 70 à 80% sont excrétés via le système hépato-biliaire.
Chez le volontaire sain âgé, la clairance de dégarélix après injection unique intraveineuse (0,864- 49,4 µg/ kg) est de 35-50 ml/ h/ kg.
Populations particulières Patients souffrant d’ insuffisance rénale Aucune étude pharmacocinétique n’ a été réalisée chez des patients atteints d’ insuffisance rénale.
Seulement, 20% à 30% environ de la dose administrée de dégarélix sont excrétés par le rein, sous forme inchangée.
Une analyse des paramètres pharmacocinétiques à partir des données issues de l’ étude pivot de Phase III a montré que, chez les patients souffrant d’ une insuffisance rénale légère à modérée, la clairance de dégarélix est réduite d’ environ 23%; en conséquence, il n’ est pas recommandé d’ ajustement de la dose chez les patients souffrant d’ une insuffisance rénale légère ou modérée.
Pour les patients souffrant d’ insuffisance rénale sévère, les données sont insuffisantes et donc, la prudence s’ impose chez ce type de patient.
Patients souffrant d’ insuffisance hépatique La pharmacocinétique de dégarélix a été étudiée chez des patients atteints d’ insuffisance hépatique légère ou modérée.
L’ ajustement de la dose n’ est pas nécessaire chez les patients souffrant d’ insuffisance hépatique légère ou modérée.
Aucune étude n’ a été réalisée chez les patients atteints de troubles hépatiques sévères.
La prudence s’ impose donc chez ce type de patient.
5.3 Données de sécurité préclinique
Les études de reproduction chez l’ animal ont montré que dégarélix entraînait une infertilité chez les mâles.
Cet effet, dû à l’ action pharmacologique du produit, était réversible.
Chez la femelle, les études de toxicité sur la reproduction réalisées avec dégarélix ont donné les résultats attendus, du fait des propriétés pharmacologiques du produit.
Dégarélix a entraîné une augmentation, dose dépendante, du délai jusqu’ à l’ accouplement et la grossesse, un nombre réduit de corps jaune, ainsi qu’ une augmentation du nombre d’ échecs en phase pré- et post-implantatoire, d’ avortements, de morts précoces d’ embryons/ fœ tus, d’ accouchements prématurés et une augmentation de la durée du travail.
Les études précliniques de sécurité, de pharmacologie de toxicité chronique, de génotoxicité et de pouvoir carcinogène, n’ ont pas mis en évidence de risque particulier pour l’ Homme.
Les études in vitro et in vivo n’ ont pas montré d’ éléments en faveur d’ un allongement du QT.
Chez le rat et le singe, les études de toxicités aiguës et chroniques réalisées après administration sous- cutanée de dégarélix n’ ont pas mis en évidence d’ organe-cible.
Chez l’ animal, une irritation locale liée au produit, est apparue après l’ administration par voie sous-cutanée de dégarélix à fortes doses.
10 6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Poudre Mannitol (E 421)
Solvant Eau pour préparations injectables
6.2 Incompatibilités
En l’ absence d’ étude de compatibilité, ce médicament ne doit pas être mélangé avec d’ autres produits.
6.3 Durée de conservation
3 ans
Après reconstitution La stabilité chimique et physique de la solution reconstituée, prête à l’ emploi, a été montrée pendant 2 heures à 25 °C.
D’ un point de vue microbiologique, sauf si le mode de reconstitution élimine tous risques de contamination microbienne, le produit doit être injecté immédiatement.
En cas de non utilisation immédiate, l’ utilisateur est seul responsable de la durée et des conditions de conservation de la solution reconstituée, prête à l’ emploi.
6.4 Précautions particulières de conservation
Ce médicament n’ exige pas de conditions de conservation particulières.
Pour les conditions de conservation de la solution reconstituée du médicament, voir rubrique 6.3.
6.5 Nature et contenu de l’ emballage extérieur
Flacons de verre (type I) avec un bouchon en élastomère (bromobutyl) et une capsule d’ aluminium « Flip-off ».
1 flacon contenant 80 mg de poudre pour solution injectable 1 flacon contenant 6 ml de solvant 1 seringue (5 ml) 1 aiguille pour la reconstitution (21G 0,8 x 50 mm) 1 aiguille pour l’ injection (27 G 0,4 x 25 mm)
6.6 Précautions particulières d’ élimination et manipulation
Pas de recommandations spéciales pour l’ élimination.
Instructions d’ utilisation:
Les instructions de reconstitution doivent être soigneusement respectées.
NOTE: • LES FLACONS DOIVENT ÊTRE CONSERVES, EN PERMANENCE, EN POSITION VERTICALE • LES FLACONS NE DOIVENT PAS ÊTRE SECOUES
La boîte contient 1 set de poudre et solvant qu’ il faut préparer pour l’ injection sous-cutanée.
1.
Prélevez 4,2 ml de solvant avec l’ aiguille de reconstitution (aiguille verte, 21G / 0,8 x 50 mm).
Jetez le flacon avec le solvant restant.
11 2.
Injectez doucement le solvant dans le flacon contenant la poudre.
NE PAS RETIRER LA SERINGUE ET L’ AIGUILLE, conservez le produit et la seringue stériles.
3.
CONSERVEZ LE FLACON EN POSITION VERTICALE.
Effectuez en douceur des rotations jusqu’ à ce que le liquide paraisse limpide sans poudre ou particules visibles.
Dans le cas où la poudre adhérerait au flacon au-dessus de la surface du liquide, le flacon peut être légèrement incliné.
EVITEZ DE SECOUER POUR PREVENIR LA FORMATION DE MOUSSE.
Un anneau de petites bulles d’ air à la surface du liquide est acceptable.
La procédure de reconstitution peut, dans certain cas, prendre jusqu’ à 15 minutes, mais habituellement elle prend quelques minutes.
4.
Inclinez légèrement le flacon et positionnez l’ aiguille dans la partie la plus basse du flacon.
Prélevez 4,0 ml de solution, sans retourner le flacon, la tête en bas.
5.
Remplacez l’ aiguille avec l’ embout vert par l’ aiguille avec l’ embout blanc destinée à l’ injection sous-cutanée profonde (27G / 0,4 x 25 mm).
Eliminez les bulles d’ air.
6.
Pincez la peau de l’ abdomen, et tirez vers le haut le tissu sous-cutané.
Réalisez une injection sous-cutanée profonde.
Pour cela, insérez profondément l’ aiguille sous un angle d’ au moins 45°.
7.
Injectez 4,0 ml de FIRMAGON 80 mg immédiatement après reconstitution*.
8.
Ne pas injecter directement dans une veine.
Remontez doucement le piston pour vérifier si du sang est aspiré.
Si du sang apparaît dans la seringue, le produit ne peut plus être utilisé.
(Procédez à la reconstitution d’ une nouvelle dose pour le patient).
ATTENTION:
• Ne pas faire d’ injection dans les parties du corps exposées à une pression par exemple à proximité de la ceinture, de la taille ou près des côtes.
* La stabilité chimique et physique de la solution reconstituée, prête à l’ emploi, a été montrée pendant 2 heures à 25 ° C.
D’ un point de vie microbiologique, sauf si le mode de reconstitution élimine tous risques de contamination microbienne, le produit doit être injecté immédiatement.
En cas de non utilisation immédiate, l’ utilisateur est seul responsable de la durée et des conditions de conservation de la solution reconstituée, prête à l’ emploi.
12 7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Ferring Pharmaceuticals A/ S Kay Fiskers Plads 11 DK-2300 Copenhague S Danemark Tel: +45 88 33 88 34
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
{JJ/ MM/ AAAA}
10.
DATE DE MISE A JOUR DU TEXTE
{JJ/ MM/ AAAA}
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
13 1.
DENOMINATION DU MEDICAMENT
FIRMAGON 120 mg poudre et solvant pour solution injectable
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque flacon contient 120 mg de dégarélix (sous forme d’ acétate).
Après reconstitution, chaque ml de solution contient 40 mg de dégarélix.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Poudre et solvant pour solution injectable (Poudre pour injection et solvant)
Poudre: poudre de couleur blanche à presque blanche Solvant: solution limpide, incolore
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
FIRMAGON est un antagoniste de l’ hormone entraînant la libération de gonadotrophines (GnRH), indiqué dans le traitement du cancer de la prostate avancé, hormono-dépendant.
4.2 Posologie et mode d’ administration
Posologie
Initiation du traitement
Traitement d’ entretien – administration mensuelle
240 mg administrés en deux injections sous-cutanées de 120 mg chacune
80 mg administrés en une injection sous-cutanée
La première dose du traitement d’ entretien doit être administrée 1 mois après la dose d’ initiation du traitement.
La réponse thérapeutique à dégarélix est évaluée par l’ examen clinique et les dosages sanguins de l’ antigène spécifique de la prostate (PSA).
Un taux sérique de testostérone correspondant à la castration médicale (T≤ 0,5 ng/ ml) est atteint trois jours après chez 96% des patients et un mois après, chez 100% des patients.
Il a été montré qu’ après 1 an de traitement à la dose d’ entretien, la suppression de la sécrétion de testostérone (T≤ 0,5 ng/ ml) se maintenait chez 97% des patients.
En l’ absence de réponse clinique optimale, il faut s’ assurer que le taux sérique de testostérone obtenu correspond bien à une suppression androgénique.
Dégarélix n’ induisant pas de pic de testostérone, il n’ est pas nécessaire de prescrire un anti-androgène lors de l’ instauration du traitement.
14 Mode d’ administration Avant l’ administration, il faut procéder à la reconstitution de FIRMAGON.
Pour les instructions de reconstitution et d’ administration, voir la rubrique 6.6.
FIRMAGON doit être administré UNIQUEMENT par voie sous-cutanée.
En l’ absence d’ étude, l’ administration par voie intramusculaire n’ est pas recommandée.
L’ administration de FIRMAGON s’ effectue par injection sous-cutanée dans la région abdominale.
Comme pour tout médicament administré par voie sous-cutanée, le site d’ injection doit être modifié périodiquement.
Les injections doivent être réalisées dans une partie du corps non exposée à la pression, par exemple à distance de la taille, de la ceinture ou des côtes.
Populations particulières Patients âgés, insuffisants hépatiques ou insuffisants rénaux:
Il n’ est pas nécessaire d’ ajuster la posologie chez les patients âgés ou atteints d’ insuffisance hépatique ou rénale légère ou modérée (voir rubrique 5.2).
En l’ absence d’ étude chez des patients souffrant d’ une insuffisance hépatique ou rénale sévère, la prudence s’ impose (voir rubrique 4.4).
FIRMAGON n’ est pas indiqué chez la femme, l’ enfant et l’ adolescent.
4.3 Contre-indications
Hypersensibilité au dégarélix, ou à l’ un des constituants du produit.
4.4 Mises en garde spéciales et précautions d’ emploi
Les données d’ efficacité et de sécurité disponibles avec dégarélix sont limitées à une durée de traitement d’ un an.
Effet sur l’ intervalle QT/ QTc L’ inhibition prolongée de la sécrétion androgénique est susceptible d’ être à l’ origine d’ un allongement de l’ intervalle QT.
Les deux traitements ont montré des intervalles QT/ QTc dépassant 450 msec chez 20% des patients et dépassant 500 msec chez respectivement 1% et 2% des patients ayant reçu du dégarélix ou de la leuproréline (voir rubrique 5.1).
FIRMAGON n’ a pas été étudié chez les patients ayant eu des épisodes de QT corrigé supérieur à 450 msec; ayant des antécédents ou présentant des facteurs de risque de torsades de pointes, ou traités par un médicament susceptible de prolonger l’ intervalle QT.
Le rapport bénéfice/ risque de FIRMAGON doit être évalué d’ une façon approfondie chez ces patients (voir rubriques 4.5 et 4.8).
Insuffisance hépatique Les essais cliniques à long terme de dégarélix n’ ont pas inclu de patients ayant ou suspectés d’ avoir une insuffisance hépatique.
Une augmentation faible et transitoire des taux des transaminases ALAT et ASAT, a été observée, sans élévation du taux de bilirubine ni survenue d’ une symptomatologie clinique.
Chez les patients ayant ou suspectés d’ avoir une insuffisance hépatique, une surveillance de la fonction hépatique est recommandée durant le traitement.
La pharmacocinétique de dégarélix, a été étudiée chez des patients présentant une insuffisance hépatique légère ou modérée après administration d’ une dose unique intraveineuse (voir rubrique 5.2).
Insuffisance rénale Aucune étude n’ a été réalisée chez les patients présentant une insuffisance rénale sévère.
Hypersensibilité Aucune étude n’ a été réalisée ayant des antécédents d’ asthme sévère non traité, de manifestations anaphylactiques ou d’ urticaire sévère ou d’ angio-œ dème.
15 Modification de la densité osseuse Une diminution de la densité osseuse a été rapportée dans la littérature médicale chez des hommes ayant subi une orchidectomie ou ayant été traités par un agoniste de la GnRH.
Des effets sur la densité osseuse sont prévisibles après inhibition prolongée de la sécrétion de testostérone.
La densité osseuse n’ a pas été mesurée lors du traitement par dégarélix.
Tolérance au glucose Une diminution de la tolérance au glucose a été observée chez des patients ayant subi une orchidectomie ou ayant été traités par un agoniste de la GnRH.
Une surveillance plus fréquente de la glycémie peut donc être nécessaire chez les patients recevant un traitement de privation androgénique.
L’ effet de dégarélix sur les concentrations d’ insuline ou de glucose n’ a pas été étudié.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Aucune étude formelle d’ interaction avec d’ autres médicaments n’ a été réalisée.
Compte tenu de la possible prolongation de l’ intervalle QTc lors de la privation androgénique, l’ utilisation concomitante de dégarélix avec des médicaments connus pour allonger l’ intervalle QTc ou capables d’ induire des torsades de pointes (tels que les anti-arhythmiques de la classe IA (ex. quinidine, disopyramide) ou de la classe III (ex. amiodarone, sotalol, dofétilide, ibutilide), méthadone, cisapride, moxifloxacine, antipsychotiques, etc., doit être évaluée avec précaution (voir rubrique 4.4).
Il ne s’ est avéré, in vitro, ni inducteur ni inhibiteur de CYP1A2, CYP2C8, CYP2C9, CYP2C19, CYP2D6, CYP2E1, ni de CYP3A4/ 5 à un niveau significatif.
Une interaction pharmacocinétique cliniquement significative avec d’ autres médicaments métabolisés par ces systèmes enzymatiques est donc peu probable.
4.6 Grossesse et allaitement
FIRMAGON n’ est pas indiqué chez la femme.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Aucune étude évaluant l’ effet de dégarélix sur la capacité à conduire et à utiliser des machines n’ a été réalisée.
Toutefois, fatigue et vertiges sont des événements indésirables usuels susceptibles d’ altérer la capacité à conduire et à utiliser des machines.
4.8 Effets indésirables
Les événements indésirables les plus fréquemment observés au cours du traitement par dégarélix lors de l’ étude pivot de phase III (n =409) étaient des conséquences prévisibles des effets physiologiques de la suppression de la sécrétion de testostérone, dont les bouffées de chaleur et la prise de poids (rapportés respectivement chez 25% et 7% des patients traités pendant un an), ainsi que des réactions au site d’ injection.
La survenue transitoire, quelques heures après l’ administration du traitement, de frissons, fièvre ou syndromes pseudo-grippaux, a été rapportée (chez respectivement 3%, 2% et 1% des patients).
La survenue d’ un gonflement (6%), d’ une induration (4%) ou d’ un nodule (3%) a été moins fréquemment rapportée.
Les
16 événements rapportés ont été le plus souvent transitoires, d’ intensité faible à modérée et n’ ont conduit que très rarement à l’ arrêt du traitement (< 1%).
Très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100 à < 1/ 10); peu fréquent (≥ 1/ 1 000 à < 1/ 100).
Au sein de chaque groupe de fréquence, les effets indésirables sont présentés par ordre décroissant de gravité.
Table 1:
Fréquence des effets indésirables rapportés au cours de l’ étude pivot de phase III (n =409).
Système MedDRA Classification des Organes (SCO)
Très fréquent
Fréquent
Peu fréquent
Anémie* Affections hématologiques et du système lymphatique Affections du système Immunitaire
Hypersensibilité
Troubles du métabolisme et nutritionnel
Perte d’ appétit
Affections psychiatriques
Insomnie
Perte de libido*, dépression, anxiété
Affections du système nerveux
Vertiges, céphalées
Affections de l’ oreille et du labyrinthe
Acouphènes
Affections cardiaques
Bloc atrio-ventriculaire du 1er degré Allongement du QT* (voir rubriques 4.4 et 4.5)
Affections vasculaires Affections respiratoires, thoraciques et mediastinales
Bouffées de chaleur*
Hypertension, syncope vagale, varice Toux
Affections gastro-intestinales
Nausées
Diarrhées, vomissements, gêne abdominale, sécheresse de la bouche, constipation.
Affections hépatobiliaires
Augmentation des transaminases hépatiques
Affections de la peau et du tissu sous-cutané
Hyperhydrose (dont sueurs nocturnes)*
Urticaire, hyper- pigmentation de la peau, alopécie, ongles mous, rash cutané, érythème
Affections musculo-squelettiques et systémiques
Affections du rein et des voies urinaires
Pollakiurie, mictions impérieuses, insuffisance rénale
Affections des organes de reproduction et du sein
Troubles généraux et anomalies au site d’ administration
Frissons, fièvre, asthénie, fatigue*,
site d’ injection syndromes pseudo- grippaux Investigations
Prise de poids*
* Conséquence physiologique connue de la suppression de la sécrétion de testostérone
Modifications des valeurs biologiques Les modifications des valeurs biologiques observées au cours de l’ année de traitement ont été similaires avec les 2 produits: dégarélix et un agoniste à la GnRH (leuproréline) utilisé comme comparateur.
Des valeurs des transaminases hépatiques (ALAT, ASAT et GGT) nettement anormales (> 3 fois la limite supérieure de la normale du laboratoire) étaient observées chez 2-6% des patients ayant des valeurs normales avant le traitement.
Une diminution marquée de l’ hématocrite (≤ 0,37) et du taux d’ hémoglobine (≤ 115 g/ l) a été observée chez respectivement, 40% et 13 à 15% des patients ayant des valeurs normales avant le traitement.
La part qui revient au cancer de la prostate ou à la suppression androgénique pour expliquer cette diminution n’ est pas clairement définie.
Chez les patients ayant des valeurs normales avant le traitement, des valeurs nettement anormales de kaliémie (≥ 5,8 mmol/ l), de créatininémie (≥ 177 µmol/ l) et d’ urée sanguine (≥ 10,7 mmol/ l) ont été observées respectivement chez 6%, 2% et 15% des patients traités par dégarélix et chez 3%, 2% et 14% des patients traités par leuproréline.
Modifications de l’ électrocardiogramme Les modifications observées à l’ ECG au cours d’ une année de traitement ont été similaires avec les 2 produits: dégarélix et un agoniste à la GnRH (leuproréline) utilisé comme comparateur.
Un QTcF ≥ 500 msec a été observé chez trois (< 1%) des 409 patients du groupe dégarélix et chez quatre (2%) des 201 patients du groupe leuproréline 7,5 mg.
La médiane de modification du QTcF tout au long de l’ étude a été de 12,0 msec avec dégarélix et de 16,7 msec avec leuproréline.
4.9 Surdosage
Il n’ existe aucune donnée sur les éventuels effets d’ un surdosage aigu avec dégarélix.
En cas de surdosage, une surveillance du patient s’ impose et, si besoin, des traitements symptomatiques appropriés seront administrés.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Autres antagonistes d’ hormone et agents apparentés, code ATC:
L02BX02
Il se fixe de façon compétitive et réversible sur les récepteurs GnRH de l’ hypophyse, entraînant ainsi rapidement une réduction de la libération des gonadotrophines, hormone lutéinisante (LH) et hormone folliculo-stimulante (FSH), et donc de la sécrétion de testostérone (T) par les testicules.
Le cancer de la prostate, androgèno-dépendant, répond au traitement qui inhibe la production d’ androgène.
Contrairement aux agonistes de la GnRH, les antagonistes de la GnRH n’ induisent pas de pic de LH, responsable du pic de testostérone / d’ une stimulation de la tumeur et d’ une possible exacerbation des symptômes (effet « flare up »), lors de l’ initiation du traitement.
Une dose unique de 240 mg de dégarélix, suivie d’ une dose d’ entretien mensuelle de 80 mg entraîne la diminution rapide des taux de LH, de FSH et par conséquent, de testostérone.
La concentration plasmatique de dihydrotestostérone (DHT) diminue de manière similaire à celle de la testostérone.
18 Dégarélix est efficace pour supprimer la sécrétion de testostérone et la maintenir sous le seuil équivalent à une castration médicale (0,5 ng/ ml).
Le traitement d’ entretien à la dose mensuelle de 80 mg assure le maintien de la suppression de la sécrétion de testostérone pendant au moins un an chez 97% des patients.
La valeur médiane du taux de testostérone après un an de traitement était de 0,087 ng/ ml (intervalle interquartile 0,06-0,15) n=167.
Résultat de l’ étude pivot de Phase III L’ efficacité et la tolérance de dégarélix ont été évaluées dans une étude ouverte, multicentrique, randomisée, comparative, avec groupes parallèles.
L’ objectif de l’ étude était d’ évaluer l’ efficacité et la tolérance de deux doses différentes de dégarélix, administrées une fois par mois, par voie sous- cutanée; une dose initiale (initiation du traitement) de 240 mg (40 mg/ ml), suivie de doses mensuelles de 160 mg (40 mg/ ml) ou de 80 mg (20 mg/ ml), comparativement à un traitement par la leuproréline 7,5 mg par voie intramusculaire, chez des patients atteints d’ un cancer de la prostate et requérant une thérapie de suppression androgénique.
Au total 620 patients ont été randomisés dans l’ un des 3 groupes de traitement et 504 des patients (81%) ont terminé l’ étude.
41 patients (20%) du groupe dégarélix à la dose de 240/ 80 mg et 32 patients (16%) du groupe leuproréline sont sortis prématurément de l’ étude.
Parmi les 610 patients traités • 31% avaient un cancer de la prostate localisé • 29% avaient un cancer de la prostate localement avancé • 20% avaient un cancer de la prostate métastatique • 7% avaient un état métastatique inconnu • 13% avaient subi précédemment une chirurgie ou une radiothérapie à but curatif et présentaient une augmentation des PSA.
Les données démographiques de base de la population à l’ inclusion étaient comparables dans chaque bras de l’ étude.
47-98).
L’ objectif principal de l’ étude était de démontrer l’ efficacité de dégarélix en termes d’ obtention et de maintien de la suppression de la sécrétion de testostérone à un seuil inférieur à 0,5 ng/ ml, pendant une durée de traitement de 12 mois.
C’ est la dose d’ entretien de dégarélix la plus faible, 80 mg, qui a été retenue.
Obtention de taux sériques de testostérone (T) ≤ 0,5 ng/ ml FIRMAGON est efficace pour obtenir une suppression rapide de la sécrétion de testostérone, voir Tableau 2.
Tableau 2:
Pourcentage de patients ayant une testostéronémie T≤ 0,5 ng/ ml après l’ instauration du traitement.
Temps Jour 1 Jour 3 Jour 7 Jour 14 Jour 28
Dégarélix 240/ 80 mg en S. C 52% 96% 99% 100% 100%
Leuproréline 7,5 mg en I. M 0% 0% 1% 18% 100%
Prévention des pics de sécrétion de testostérone Le pic était défini par une augmentation ≥ 15% du taux de testostérone, par rapport aux valeurs de base, au cours des 2 premières semaines.
Une diminution moyenne de 94% de la concentration en testostérone a été observée à J.3.
19 moyenne de 65% de la concentration en testostérone était observée à J.3.
La différence était statistiquement significative (p < 0,001).
Figure 1:
Evolution du taux de testostérone, exprimée en pourcentage, de J.0 à J.28 dans chaque groupe de traitement (valeur médiane avec intervalles interquartiles).
Pourcentage de variation de la concentration sérique de testostérone du jour J.0 à J.28 Pourcentage de variation
Temps après l’ administration de la première dose (jours)
Groupe de traitement
Dégarélix 240 / 80 mg
Lupron 7,5 mg
Le critère principal de l’ étude était le taux de suppression de la sécrétion de testostérone après un an de traitement par dégarélix ou leuproréline.
Au cours de la phase initiale du traitement, dégarélix n’ a pas montré de bénéfice clinique comparé à celui de la leuproréline administrée en association avec un anti-androgène.
Effet à long terme Le succès en termes de réponse était défini comme l’ obtention d’ une castration médicale à J.28 et son maintien sur une période de 364 jours, période pendant laquelle aucune concentration de testostérone ne devait être supérieure à 0,5 ng/ ml.
Table 3:
Probabilité cumulée d’ une concentration sérique de testostérone ≤ 0,5 ng/ ml de J.28 à J.364.
Dégarélix 240/ 80 mg n=207
Leuproréline 7,5 mg n=201
Nombre de répondeurs Taux de réponse
202 97,2%
194 96,4%
* Valeurs estimées par Kaplan Meier dans chaque groupe
Baisse de l’ antigène spécifique de la prostate (PSA) La taille de la tumeur n’ a pas été mesurée directement au cours de l’ étude clinique mais la réduction de 95% de la valeur médiane des PSA après 12 mois de traitement par dégarélix témoigne indirectement d’ une réponse bénéfique sur la tumeur.
19,8 ng/ ml (intervalle interquartile:
17,4 ng/ ml (intervalle interquartile:
P25 8,4 ng/ ml, P75 56,5 ng/ ml)
20 Figure 2:
56
Pourcentage de variation
Temps après l’ administration de la première dose (jours)
Groupe de traitement
Dégarélix 240 / 80 mg
Lupron 7,5 mg
Aux jours prédéterminés d’ analyse, J.14 et J.28, cette différence était statistiquement significative (p < 0,001).
Le taux d’ antigènes spécifiques de la prostate (PSA) avait diminué de 64%, 2 semaines après l’ administration de dégarélix, de 85% après 1 mois, de 95% après 3 mois, et la suppression des PSA (environ 97%) s’ est maintenue pendant toute la durée (1 an) du traitement.
De J.56 à J.364, il n’ y avait pas de différence significative en pourcentage d’ évolution par rapport aux valeurs initiales, entre dégarélix et le comparateur.
Dans l’ étude pivot comparant FIRMAGON à la leuproréline, des ECG ont été réalisés périodiquement.
Des intervalles QT/ QTc supérieurs à 450 msec ont été observés chez environ 20% des patients avec les deux traitements.
Entre le début et la fin de l’ étude, l’ allongement médian a été de 12,0 msec avec FIRMAGON et de 16,7 msec avec la leuproréline.
L’ apparition d’ anticorps anti-dégarélix a été observée chez 10% des patients au cours du traitement par FIRMAGON d’ une durée d’ un an.
Rien n’ indique que l’ efficacité ou la sécurité du traitement par FIRMAGON puisse être affectée par la formation d’ anticorps après un an de traitement.
On ne dispose pas de données d’ efficacité et de sécurité relatives au développement d’ anticorps au-delà d’ un an.
5.2 Propriétés pharmacocinétiques
Absorption Dans l’ étude pivot CS21, après l’ administration sous-cutanée, à des patients souffrant d’ un cancer de la prostate, de 240 mg de dégarélix, à la concentration de 40 mg/ ml, l’ AUC 0-28 jours était de 635 (602- 668) jour*ng/ ml, la Cmax de 66,0 (61,0-71,0) ng/ ml et la tmax de 40 (37-42) heures.
Les valeurs résiduelles moyennes étaient d’ environ 11-12 ng/ ml après l’ initiation du traitement et 11-16 ng/ ml avec le traitement d’ entretien à la dose de 80 mg, à la concentration de 20 mg/ ml.
Dégarélix est éliminé de façon biphasique, avec une demi-vie terminale (t1/ 2) médiane d’ environ 43 jours pour la dose administrée lors de l’ initiation du traitement, et d’ environ 28 jours pour la dose d’ entretien, estimation basée sur une modélisation pharmacocinétique.
La longue demi-vie après administration sous-cutanée est une conséquence de la très lente libération de dégarélix à partir du dépôt FIRMAGON formé au(x) point(s) d’ injection.
Le comportement pharmacocinétique du médicament est fortement influencé par sa concentration dans la solution injectable.
Ainsi, la Cmax et la biodisponibilité tendent à diminuer avec l’ augmentation de la concentration de la dose alors que la demi-vie augmente.
21 Distribution Le volume de distribution chez le volontaire sain âgé est approximativement de 1 l/ kg.
La liaison aux protéines plasmatiques est estimée à environ 90%.
Métabolisme Dégarélix fait l’ objet d’ une dégradation commune aux peptides durant son passage dans le système hépato-biliaire.
Il est principalement excrété dans les fécès sous forme de fragments peptidiques.
Aucun métabolite significatif n’ a été détecté dans les prélèvements sériques après administration sous- cutanée.
Les études in vitro ont montré que dégarélix n’ est pas un substrat pour le CYP450 humain.
Excrétion Chez le volontaire sain, après une injection unique intraveineuse de dégarélix, environ 20 à 30% sont excrétés dans les urines, ce qui suggére que 70 à 80% sont excrétés via le système hépato-biliaire.
Chez le volontaire sain âgé, la clairance de dégarélix après injection unique intraveineuse (0,864- 49,4 µg/ kg) est de 35-50 ml/ h/ kg.
Populations particulières Patients souffrant d’ insuffisance rénale Aucune étude pharmacocinétique n’ a été réalisée chez des patients atteints d’ insuffisance rénale.
Seulement, 20% à 30% environ de la dose administrée de dégarélix sont excrétés par le rein, sous forme inchangée.
Une analyse des paramètres pharmacocinétiques à partir des données issues de l’ étude pivot de Phase III a montré que, chez les patients souffrant d’ une insuffisance rénale légère à modérée, la clairance de dégarélix est réduite d’ environ 23%; en conséquence, il n’ est pas recommandé d’ ajustement de la dose chez les patients souffrant d’ une insuffisance rénale légère ou modérée.
Pour les patients souffrant d’ insuffisance rénale sévère, les données sont insuffisantes et donc, la prudence s’ impose chez ce type de patient.
Patients souffrant d’ insuffisance hépatique La pharmacocinétique de dégarélix a été étudiée chez des patients atteints d’ insuffisance hépatique légère ou modérée.
L’ ajustement de la dose n’ est pas nécessaire chez les patients souffrant d’ insuffisance hépatique légère ou modérée.
Aucune étude n’ a été réalisée chez les patients atteints de troubles hépatiques sévères.
La prudence s’ impose donc chez ce type de patient.
5.3 Données de sécurité préclinique
Les études de reproduction chez l’ animal ont montré que dégarélix entraînait une infertilité chez les mâles.
Cet effet, dû à l’ action pharmacologique du produit, était réversible.
Chez la femelle, les études de toxicité sur la reproduction réalisées avec dégarélix ont donné les résultats attendus, du fait des propriétés pharmacologiques du produit.
Dégarélix a entraîné une augmentation, dose dépendante, du délai jusqu’ à l’ accouplement et la grossesse, un nombre réduit de corps jaune, ainsi qu’ une augmentation du nombre d’ échecs en phase pré- et post-implantatoire, d’ avortements, de morts précoces d’ embryons/ fœ tus, d’ accouchements prématurés et une augmentation de la durée du travail.
Les études précliniques de sécurité, de pharmacologie de toxicité chronique, de génotoxicité et de pouvoir carcinogène, n’ ont pas mis en évidence de risque particulier pour l’ Homme.
Les études in vitro et in vivo n’ ont pas montré d’ éléments en faveur d’ un allongement du QT.
Chez le rat et le singe, les études de toxicités aiguës et chroniques réalisées après administration sous-cutanée de dégarélix n’ ont pas mis en évidence d’ organe-cible.
Chez l’ animal, une irritation locale liée au produit, est apparue après l’ administration par voie sous-cutanée de dégarélix à fortes doses.
22 6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Poudre Mannitol (E 421)
Solvant Eau pour préparations injectables
6.2 Incompatibilités
En l’ absence d’ étude de compatibilité, ce médicament ne doit pas être mélangé avec d’ autres produits.
6.3 Durée de conservation
3 ans
Après reconstitution La stabilité chimique et physique de la solution reconstituée, prête à l’ emploi, a été montrée pendant 2 heures à 25 °C.
D’ un point de vue microbiologique, sauf si le mode de reconstitution élimine tous risques de contamination microbienne, le produit doit être injecté immédiatement.
En cas de non utilisation immédiate, l’ utilisateur est seul responsable de la durée et des conditions de conservation de la solution reconstituée, prête à l’ emploi.
6.4 Précautions particulières de conservation
Ce médicament n’ exige pas de conditions de conservation particulières.
Pour les conditions de conservation de la solution reconstituée du médicament, voir rubrique 6.3.
6.5 Nature et contenu de l’ emballage extérieur
Flacons de verre (type I) avec un bouchon en élastomère (bromobutyl) et une capsule d’ aluminium « Flip-off ».
2 flacons contenant 120 mg de poudre pour solution injectable 2 flacons contenant 6 ml de solvant 2 seringues (5 ml) 2 aiguilles pour la reconstitution (21G 0,8 x 50 mm) 2 aiguilles pour l’ injection (27 G 0,4 x 25 mm)
6.6 Précautions particulières d’ élimination et manipulation
Pas de recommandations spéciales pour l’ élimination.
Instructions d’ utilisation:
Les instructions de reconstitution doivent être soigneusement respectées.
L’ administration d’ autres concentrations n’ est pas recommandée car la formation du gel dépôt est influencée par la concentration.
La solution reconstituée doit être limpide, sans particules visibles.
NOTE: • LES FLACONS DOIVENT ÊTRE CONSERVES, EN PERMANENCE, EN POSITION VERTICALE • LES FLACONS NE DOIVENT PAS ÊTRE SECOUES
23 La boîte contient 2 sets de poudre et solvant qu’ il faut préparer pour l’ injection sous-cutanée (S. C.).
Ainsi, chacune des instructions suivantes doit être reproduite une seconde fois.
1.
Prélevez 3,0 ml de solvant avec l’ aiguille de reconstitution (aiguille verte, 21G / 0,8 x 50 mm).
Jetez le flacon avec le solvant restant.
2.. Injectez doucement le solvant dans le flacon contenant la poudre.
NE PAS RETIRER LA SERINGUE ET L’ AIGUILLE, conservez le produit et la seringue stériles.
3.
CONSERVEZ LE FLACON EN POSITION VERTICALE.
Effectuez en douceur des rotations jusqu’ à ce que le liquide paraisse limpide sans poudre ou particules visibles.
Dans le cas où la poudre adhérerait au flacon au-dessus de la surface du liquide, le flacon peut être légèrement incliné.
EVITEZ DE SECOUER POUR PREVENIR LA FORMATION DE MOUSSE.
Un anneau de petites bulles d’ air à la surface du liquide est acceptable.
La procédure de reconstitution peut, dans certain cas, prendre jusqu’ à 15 minutes, mais habituellement elle prend quelques minutes.
4.
Inclinez légèrement le flacon et positionnez l’ aiguille dans la partie la plus basse du flacon.
Prélevez 3,0 ml de solution, sans retourner le flacon, la tête en bas.
5.
Remplacez l’ aiguille avec l’ embout vert par l’ aiguille avec l’ embout blanc destinée à l’ injection sous-cutanée profonde (27G / 0,4 x 25 mm).
Eliminez les bulles d’ air.
6.
Pincez la peau de l’ abdomen, et tirez vers le haut le tissu sous-cutané.
Réalisez une injection sous-cutanée profonde.
Pour cela, insérez profondément l’ aiguille sous un angle d’ au moins 45°.
7.
Injectez 3,0 ml de FIRMAGON 120 mg immédiatement après reconstitution*.
8.
Ne pas injecter directement dans une veine.
Remontez doucement le piston pour vérifier si du sang est aspiré.
Si du sang apparaît dans la seringue, le produit ne peut plus être utilisé.
(Procédez à la reconstitution d’ une nouvelle dose pour le patient).
9.
Répétez la procédure de reconstitution pour une seconde dose.
Choisissez un point d’ injection différent et injectez 3,0 ml.
24 ATTENTION:
• Ne pas faire d’ injection dans les parties du corps exposées à une pression par exemple à proximité de la ceinture, de la taille ou près des côtes.
* La stabilité chimique et physique de la solution reconstituée, prête à l’ emploi a été montrée pendant 2 heures à 25 ° C.
D’ un point de vie microbiologique, sauf si le mode de reconstitution élimine tous risques de contamination microbienne, le produit doit être injecté immédiatement.
En cas de non utilisation immédiate, l’ utilisateur est seul responsable de la durée et des conditions de conservation de la solution reconstituée, prête à l’ emploi.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Ferring Pharmaceuticals A/ S Kay Fiskers Plads 11 DK-2300 Copenhague S Danemark Tel: +45 88 33 88 34
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
{JJ/ MM/ AAAA}
10.
DATE DE MISE A JOUR DU TEXTE
{JJ/ MM/ AAAA}
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
25 ANNEXE II
A.
FABRICANT RESPONSABLE DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
26 A.
FABRICANT RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse du fabricant responsable de la libération des lots Ferring GmbH Wittland 11 D-24109 Kiel Allemagne
B.
CONDITIONS RELATIVES A L'AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale.
• CONDITIONS OU RESTRICTIONS EN VUE D’ UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Le titulaire de l'AMM doit accepter les détails d'un programme éducatif avec les Autorités Nationales Compétentes et doit mettre en œ uvre ce programme au niveau national afin de s'assurer qu'avant de prescrire, tous les médecins ont reçu un dossier d'informations destiné aux professionnels de santé contenant les éléments suivants: • Matériel éducatif • Résumé des caractéristiques du produit (RCP), notice et indications.
Eléments clé à inclure dans le matériel éducatif
• Posologie • Instructions pour l'administration • Informations concernant la formation d'un gel à libération contrôlée et les éventuelles réactions aux sites d'injections • Informations concernant les risques identifiés et les risques potentiels
• AUTRES CONDITIONS
Système de pharmacovigilance Le titulaire de l'AMM doit s'assurer que le système de pharmacovigilance, tel qu'il est décrit dans la version 2.0 présentée dans le Module 1.8.1. du dossier d'Autorisation de Mise sur le Marché, est en place et fonctionne avant et pendant la mise sur le marché du produit.
Plan de Gestion des Risques Le titulaire de l'AMM s'engage à effectuer les études et les activités de pharmacovigilance supplémentaires détaillées dans le Plan de Pharmacovigilance, tel que convenu dans la version 4.2 du Plan de Gestion des Risques (PGR) présenté dans le Module 1.8.2. du dossier d'Autorisation de Mise sur le Marché et toutes les mises à jours ultérieures du PGR validées par le Comité des Spécialités Pharmaceutiques à usage humain (CHMP).
Conformément aux recommandations du CHMP sur les Systèmes de Gestion des Risques pour les médicaments à usage humain, le PGR mis à jour doit être soumis en même temps que le prochain Rapport périodique de pharmacovigilance (PSUR).
De plus, un PGR actualisé devra être soumis: • A chaque fois que parvient une nouvelle information susceptible d’ affecter le profil de sécurité d’ emploi du médicament, le Plan de Pharmacovigilance ou le plan de minimisation des risques.
27 • Dans les 60 jours qui suivent la date à laquelle un objectif clé a été atteint (pharmacovigilance ou minimisation des risques). • A la demande de l'EMEA.
28 ANNEXE III
ETIQUETAGE ET NOTICE
29 A.
ETIQUETAGE
30 MENTIONS DEVANT FIGURER SUR < L’EMBALLAGE EXTERIEUR > < ET SUR > < LE CONDITIONNEMENT PRIMAIRE >
BOITE POUR FIRMAGON 80 mg, poudre et solvant pour solution injectable
1.
DENOMINATION DU MEDICAMENT
FIRMAGON 80 mg poudre et solvant pour solution injectable dégarélix
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque flacon contient 80 mg de dégarélix (sous forme d’ acétate).
Après reconstitution, chaque ml de solution contient 20 mg de dégarélix.
3.
LISTE DES EXCIPIENTS
Mannitol (E 421), eau pour préparations injectables
4.
FORME PHARMACEUTIQUE ET CONTENU
Poudre et solvant pour solution injectable 1 flacon contenant 80 mg de dégarélix (poudre) 1 flacon contenant 6 ml de solvant 1 seringue 1 aiguille pour la reconstitution 1 aiguille pour l’ injection
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Lire la notice avant utilisation.
Voie sous-cutanée uniquement.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP:
31 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Ferring Pharmaceuticals A/ S Kay Fiskers Plads 11 2300 Copenhague S, Danemark +45 88 33 88 34
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 0/ 00/ 000/ 000
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Justification de ne pas inclure l’ information en Braille acceptée.
32 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
FLACON POUR FIRMAGON 80 mg, poudre pour solution injectable
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
FIRMAGON 80 mg poudre pour injection dégarélix Voie S. C. uniquement
2.
MODE D’ ADMINISTRATION
Lire la notice avant utilisation.
3.
DATE DE PEREMPTION
EXP:
4.
NUMERO DU LOT
Lot:
5.
CONTENU EN POIDS, VOLUME OU UNITE
80 mg
6.
AUTRES
33 MENTIONS DEVANT FIGURER SUR < L’EMBALLAGE EXTERIEUR > < ET SUR > < LE CONDITIONNEMENT PRIMAIRE >
BOITE POUR FIRMAGON 120 mg, poudre et solvant pour solution injectable
1.
DENOMINATION DU MEDICAMENT
FIRMAGON 120 mg poudre et solvant pour solution injectable dégarélix
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque flacon contient 120 mg de dégarélix (sous forme d’ acétate).
Après reconstitution, chaque ml de solution contient 40 mg de dégarélix.
3.
LISTE DES EXCIPIENTS
Mannitol (E 421), eau pour préparations injectables
4.
FORME PHARMACEUTIQUE ET CONTENU
Poudre et solvant pour solution injectable 2 flacons contenant 120 mg de dégarélix (poudre) 2 flacons contenant 6 ml de solvant 2 seringues 2 aiguilles pour la reconstitution 2 aiguilles pour l’ injection
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Lire la notice avant utilisation.
Voie sous-cutanée uniquement.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP:
34 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Ferring Pharmaceuticals A/ S, Kay Fiskers Plads 11 2300 Copenhague S, Danemark +45 88 33 88 34
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 0/ 00/ 000/ 000
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Justification de ne pas inclure l’ information en Braille acceptée.
35 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
FLACON POUR FIRMAGON 120 mg, poudre pour solution injectable
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
FIRMAGON 120 mg poudre pour injection dégarélix Voie S. C. uniquement
2.
MODE D’ ADMINISTRATION
Lire la notice avant utilisation.
3.
DATE DE PEREMPTION
EXP:
4.
NUMERO DU LOT
Lot:
5.
CONTENU EN POIDS, VOLUME OU UNITE
120 mg
6.
AUTRES
36 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
6 ml d’ eau pour préparations injectables
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Solvant pour FIRMAGON
Eau pour préparations injectables
2.
MODE D’ ADMINISTRATION
Lire la notice avant utilisation.
3.
DATE DE PEREMPTION
EXP:
4.
NUMERO DU LOT
Lot:
5.
CONTENU EN POIDS, VOLUME OU UNITE
6 ml
6.
AUTRES
37 B.
NOTICE
INFORMATION DE L’ UTILISATEUR
FIRMAGON 80 mg poudre et solvant pour solution injectable Dégarélix
- Gardez cette notice, vous pourriez avoir besoin de la relire.
médecin ou votre pharmacien.
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin.
Dans cette notice:
1.
Qu’ est -ce que FIRMAGON et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre FIRMAGON 3.
Comment prendre FIRMAGON 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver FIRMAGON 6.
Informations supplémentaires
1.
QU’ EST-CE QUE FIRMAGON ET DANS QUEL CAS EST-IL UTILISE
FIRMAGON contient du dégarélix Dégarélix est une hormone de synthèse à effet bloqueur, indiquée dans le cancer de la prostate.
En prenant la place d’ une hormone naturelle, la GnRH (hormone entraînant la libération de gonadotrophines), il bloque directement ses effets.
De cette manière, dégarélix entraîne une diminution du taux de testostérone, hormone mâle qui stimule le cancer de la prostate.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE FIRMAGON
Ne prenez jamais FIRMAGON
- si vous êtes allergique (hypersensible) au dégarélix ou à l’ un des autres composants de
Faites attention avec FIRMAGON
Veuillez indiquer à votre médecin si vous êtes concerné par un des cas suivants:
- Vous avez un trouble du rythme cardiaque (arythmie) ou vous êtes actuellement traité par des
médicaments pour ce problème.
Le risque lié à un trouble du rythme cardiaque peut être majoré lors du traitement par FIRMAGON.
- Diabète sucré.
avoir besoin de contrôles plus fréquents de votre glycémie.
FIRMAGON peut interagir avec certains médicaments utilisés pour traiter les problèmes de rythme cardiaque (ex. quinidine, procaïnamide, amiodarone et sotalol) ou certains médicaments pouvant avoir un effet sur le rythme cardiaque (ex. méthadone, cisapride, moxifloxacine, antipsychotiques).
39 Veuillez indiquer à votre médecin si vous prenez ou avez pris récemment d’ autres médicaments, même s’ il s’ agit d’ un médicament obtenu sans ordonnance.
La fatigue et les vertiges sont des effets indésirables classiques qui peuvent altérer votre aptitude à conduire ou à utiliser des machines.
Ils peuvent survenir du fait de votre traitement ou il peut s’ agir de symptômes liés à votre maladie.
3.
COMMENT PRENDRE FIRMAGON
Ce médicament est habituellement injecté par une infirmière ou un médecin.
La dose habituelle au début du traitement est de 2 injections de 120 mg.
Par la suite, vous recevrez une injection mensuelle de 80 mg.
Le liquide injecté forme un gel à partir duquel dégarélix est libéré dans votre corps de façon continue pendant un mois.
FIRMAGON doit être injecté UNIQUEMENT sous la peau (voie sous-cutanée).
FIRMAGON NE doit PAS être injecté dans un vaisseau sanguin (voie intra-veineuse).
Les précautions doivent être prises pour éviter de faire une injection accidentelle dans une veine.
Il est préférable de varier le site du point d’ injection dans la région abdominale.
Si vous oubliez de prendre FIRMAGON
Si vous pensez que l’ on a oublié de vous administrer votre dose mensuelle de FIRMAGON, signalez- le à votre médecin ou infirmier (e).
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez à votre médecin.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, FIRMAGON peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
La fréquence des effets indésirables possibles listés ci-dessous est définie selon la convention suivante:
- très fréquent (concerne plus d’ un utilisateur sur 10)
- perte de désir sexuel, impuissance, diminution de la taille des testicules, douleur testiculaire,
gonflement de la poitrine, douleur pelvienne, prostatite (inflammation de la prostate), sensibilité de la prostate, éjaculation rétrograde (éjaculation dans la vessie)
Les effets indésirables au point d’ injection surviennent plus fréquemment lors du début du traitement.
Si les symptômes s’ aggravent ou si vous constatez des symptômes autres que ceux listés dans cette notice, consultez à votre médecin.
5.
COMMENT CONSERVER FIRMAGON
Tenir hors de la portée et de la vue des enfants.
Ce médicament n’ exige aucune condition particulière de conservation
Ne pas utiliser FIRMAGON après la date de péremption figurant sur le flacon et sur la boîte.
La date de péremption fait référence au dernier jour du mois.
Après la reconsitution La stabilité chimique et physique de la solution reconstituée, prête à l’ emploi a été montrée pendant 2 heures à 25 °C.
D’ un point de vue microbiologique, sauf si le mode de reconstitution élimine tous risques de contamination microbienne, le produit doit être injecté immédiatement.
En cas de non utilisation immédiate, l’ utilisateur est seul responsable de la durée et des conditions de conservation de la solution reconstituée, prête à l’ emploi.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient FIRMAGON
Après
reconstitution 1 ml de la solution reconstituée contient 20 mg de dégarélix.
- L’ autre composant de la poudre est le mannitol (E 421).
- Le solvant est de l’ eau pour préparations injectables.
FIRMAGON est une poudre pour solution pour injection.
La poudre est de couleur blanche ou presque blanche.
41 1 boîte contient:
1 flacon de poudre contenant 80 mg de dégarélix et 1 flacon contenant 6 ml de solvant.
1 seringue, 1 aiguille pour la reconstitution et 1 aiguille pour l’ injection.
Titulaire de l’ Autorisation de mise sur le marché et fabricant
Titulaire de l’ autorisation de mise sur le marché:
Ferring Pharmaceuticals A/ S Kay Fiskers Plads 11, DK-2300 Copenhague S Danemark +45 8833 8834
Fabricant:
Ferring GmbH Wittland 11 D-24109 Kiel Allemagne
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché:
België/ Belgique/ Belgien NV Ferring SA Hopmarkt 9 b.3 B-9300 Aalst/ Alost Tel/ Tél: + 32-53 72 92 00 ferringnvsa@ferring. be
Luxembourg/ Luxemburg NV Ferring SA Hopmarkt 9 b.3 B-9300 Alost/ Aalst Tél/ Tel: + 32-53 72 92 00 ferringnvsa@ferring. be
България Фармасуис България София 1612 ж .к.
Лагера ул .Троянски проход 16 тел.: + 359 2 895 21 10 BulgariaInfo@pharmaswiss. com
Magyarország Ferring Magyarország Gyógyszerkereskedelmi Kft.
Váci út 140.
H-1138 Budapest Tel.: + 36 1 236 3800 ferring@ferring. hu
Č eská republika Ferring Pharmaceuticals CZ s. r. o.
K Rybníku 475 PSČ 252 42 Jesenice u Prahy Tel: + 420 241 041 111 czinfo@ferring. com
Malta E. J.
BUSUTTIL LTD NICHE Apts., No.
1, TRIQ IX-XORROX B’ KARA BKR 1633 MALTA Tel: + 356 21447184 admin@ejbusuttil. com
Danmark Ferring Lægemidler A/ S Kay Fiskers Plads 11 DK-2300 København S Tlf: + 45 88 16 88 17 ferring@ferring. dk
Nederland Ferring BV Postbus 184 NL-2130 AD HOOFDDORP Tel: + 31-235680300
Deutschland Ferring Arzneimittel GmbH Fabrikstraße 7 D-24103 Kiel
Norge Ferring Legemidler AS (Nydalsveien 36B) Postboks 4445 Nydalen
Eesti MEDA Pharma SIA Narva mnt.
11D EE 10151 Tallinn Tel: + 372 62 61 025 Info. bb@medapharma. eu
Österreich Ferring Arzneimittel GesmbH Wienerbergstraße 11 A-1100 Wien Tel: + 43 1 60 808 0 office@ferring. at
Polska Ελλάδα Ferring Ελλάς ΑΕ Γκύζη 3 GR 151 25 Μαρούσι Τηλ: + 30 210 68 43 449
Ferring Pharmaceuticals SA Spół ka Akcyjna Przedstawicielstwo w Polsce Ul.
Królowej Marysień ki 11/ 4 PL – 02-954 Warszawa Tel.: + 48 22 842 71 00 ferring@ferringpl. com. pl
España Ferring, S. A. U.
C/ Gobelas, nº 11 E-28023 Madrid Tel: + 34 91 799 47 80
Portugal Ferring Portuguesa – Produtos Farmacêuticos, Sociedade Unipessoal, Lda.
Rua Alexandre Herculano, Edifício 1, Piso 6 P-2795-240 Linda-a-Velha Tel: + 351 21 940 51 90
France Ferring S. A. S.
7, rue Jean-Baptiste Clément F-94250 Gentilly Tél: + 33 1 49 08 91 23
C. A.
Rosetti nr.
17, biroul 501 Bucureş ti 020011 – RO Tel: + 40 21 527 03 02
Ireland Ferring Ireland Ltd.
United Drug House Magna Drive Magna Business Park Citywest Road IRL - Dublin 24 + 353 (0)1 4637355
Hörgatúni 2 IS-210 Garðabæ Sími: + 354 535 70 00
Slovenská republika Ferring Pharmaceuticals SA BC Aruba, Galvaniho 7/ D SK-821 04 Bratislava Tel: + 421 2 54 416 010 SK0-Recepcia@ferring. com
43 Italia Ferring S. p. A.
Via Senigallia 18/ 2 I-20161 Milano Tel: + 39 02 640 00 11
Κύπρος Χρ.
Γ.
Παπαλοΐζου Λτδ T.Θ.
21148 CY 1502 Λευκωσία Τηλ: + 357 22490305
Latvija MEDA Pharma SIA Ojā ra Vā cieš a iela 13 Rī ga LV-1004 Tel: + 371 67 805 140 Info. bb@medapharma. eu
United Kingdom Ferring Pharmaceuticals Ltd The Courtyard, Waterside Drive Langley, Berkshire, SL3 6EZ – UK Tel: + 01753 214800 Contact@Ferring. co. uk
Lietuva MEDA Pharma SIA 134 Veiveriu g.
LT-46352, Kaunas Tel: +370 37330509 Info. bb@medapharma. eu
La dernière date à laquelle cette notice a été approuvée est {MM/ AAAA}.
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
-------------------------------------------------------------------------------------------------------------------
Les informations suivantes sont destinées exclusivement aux professionnels de santé
Instructions pour le bon usage
NOTE: • CONSERVER, EN PERMANENCE, LES FLACONS EN POSITION VERTICALE • NE PAS SECOUER LES FLACONS
La boîte contient 1 set de poudre et solvant qu’ il faut préparer pour l’ injection sous-cutanée.
1.
Prélevez 4,2 ml de solvant avec l’ aiguille de reconstitution (aiguille verte, 21G / 0,8 x 50 mm).
Jetez le flacon avec le solvant restant.
2.
Injectez doucement le solvant dans le flacon contenant la poudre.
NE PAS DEPLACER LA SERINGUE ET L’ AIGUILLE, conservez le produit et la seringue stériles.
44 3.
CONSERVEZ LE FLACON EN POSITION VERTICALE.
Effectuez en douceur des rotations jusqu’ à ce que le liquide paraisse limpide sans poudre ou particules visibles.
Dans le cas où la poudre adhérerait au flacon au-dessus de la surface du liquide, le flacon peut être légèrement incliné.
EVITEZ DE SECOUER POUR PREVENIR LA FORMATION DE MOUSSE.
Un anneau de petites bulles d’ air à la surface du liquide est acceptable.
La procédure de reconstitution peut, dans certain cas, prendre jusqu’ à 15 minutes, mais habituellement elle prend quelques minutes.
4.
Inclinez légèrement le flacon et positionnez l’ aiguille dans la partie la plus basse du flacon.
Prélevez 4,0 ml de solution, sans retourner le flacon, la tête en bas.
5.
Remplacez l’ aiguille avec l’ embout vert par l’ aiguille avec l’ embout blanc destinée à l’ injection sous-cutanée profonde (27 G / 0,4 x 25 mm).
Eliminez les bulles d’ air.
6.
Pincez la peau de l’ abdomen, et tirez vers le haut le tissu sous-cutané.
Réalisez une injection sous-cutanée profonde.
Pour cela, insérez profondément l’ aiguille sous un angle d’ au moins 45°.
7.
Injectez 4,0 ml de FIRMAGON 80 mg immédiatement après reconstitution. * 8.
Ne pas injecter directement dans une veine.
Remontez doucement le piston pour vérifier si du sang est aspiré.
Si du sang apparaît dans la seringue, le produit ne peut plus être utilisé.
(Procédez à la reconstitution d’ une nouvelle dose pour le patient).
ATTENTION:
• Ne pas faire d’ injection dans les parties du corps exposées à une pression par exemple à proximité de la ceinture, de la taille ou près des côtes.
* La stabilité chimique et physique de la solution reconstituée, prête à l’ emploi a été montrée pendant 2 heures à 25°C.
D’ un point de vue microbiologique, sauf si le mode de reconstitution élimine tous risques de contamination microbienne, le produit doit être injecté immédiatement.
En cas de non utilisation immédiate, l’ utilisateur est seul responsable de la durée et des conditions de conservation de la solution reconstituée, prête à l’ emploi.
INFORMATION DE L’ UTILISATEUR
FIRMAGON 120 mg poudre et solvant pour solution injectable Dégarélix
- Gardez cette notice, vous pourriez avoir besoin de la relire.
médecin ou votre pharmacien.
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin.
Dans cette notice:
1.
Qu’ est -ce que FIRMAGON et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre FIRMAGON 3.
Comment prendre FIRMAGON 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver FIRMAGON 6.
Informations supplémentaires
1.
QU’ EST-CE QUE FIRMAGON ET DANS QUEL CAS EST-IL UTILISE
FIRMAGON contient du dégarélix.
Dégarélix est une hormone de synthèse à effet bloqueur, indiquée dans le cancer de la prostate.
En prenant la place d’ une hormone naturelle, la GnRH (hormone entraînant la libération de gonadotrophines), il bloque directement ses effets.
De cette manière, dégarélix entraîne une diminution du taux de testostérone, hormone mâle qui stimule le cancer de la prostate.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE FIRMAGON
Ne prenez jamais FIRMAGON
- si vous êtes allergique (hypersensible) au dégarélix ou à l’ un des autres composants de
Faites attention avec FIRMAGON
Veuillez indiquer à votre médecin si vous êtes concerné par un des cas suivants:
- Vous avez un trouble du rythme cardiaque (arythmie) ou vous êtes actuellement traité par des
médicaments pour ce problème.
Le risque lié à un trouble du rythme cardiaque peut être majoré lors du traitement par FIRMAGON.
- Diabète sucré.
avoir besoin de contrôles plus fréquents de votre glycémie.
FIRMAGON peut interagir avec certains médicaments utilisés pour traiter les problèmes de rythme cardiaque (ex. quinidine, procaïnamide, amiodarone et sotalol) ou certains médicaments pouvant avoir un effet sur le rythme cardiaque (ex. méthadone, cisapride, moxifloxacine, antipsychotiques).
46 Veuillez indiquer à votre médecin si vous prenez ou avez pris récemment d’ autres médicaments, même s’ il s’ agit d’ un médicament obtenu sans ordonnance.
La fatigue et les vertiges sont des effets indésirables classiques qui peuvent altérer votre aptitude à conduire ou à utiliser des machines.
Ils peuvent survenir du fait de votre traitement ou il peut s’ agir de symptômes liés à votre maladie.
3.
COMMENT PRENDRE FIRMAGON
Ce médicament est habituellement injecté par une infirmière ou un médecin.
La dose habituelle au début du traitement est de 2 injections de 120 mg.
Par la suite, vous recevrez une injection mensuelle de 80 mg.
Le liquide injecté forme un gel à partir duquel dégarélix est libéré dans votre corps de façon continue pendant un mois.
FIRMAGON doit être injecté UNIQUEMENT sous la peau (voie sous-cutanée).
FIRMAGON NE doit PAS être injecté dans un vaisseau sanguin (voie intra-veineuse).
Les précautions doivent être prises pour éviter de faire une injection accidentelle dans une veine.
Il est préférable de varier le site du point d’ injection dans la région abdominale.
Si vous oubliez de prendre FIRMAGON
Si vous pensez que l’ on a oublié de vous administrer votre dose mensuelle de FIRMAGON, signalez- le à votre médecin ou infirmier (e).
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez à votre médecin.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, FIRMAGON peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
La fréquence des effets indésirables possibles listés ci-dessous est définie selon la convention suivante:
- très fréquent (concerne plus d’ un utilisateur sur 10)
- perte de désir sexuel, impuissance, diminution de la taille des testicules, douleur testiculaire,
gonflement de la poitrine, douleur pelvienne, prostatite (inflammation de la prostate), sensibilité de la prostate, éjaculation rétrograde (éjaculation dans la vessie)
hypertension, modification de l’ ECG (bloc atrio-ventriculaire du 1er degré, allongement du QT),
Les effets indésirables au point d’ injection surviennent plus fréquemment lors du début du traitement.
Si les symptômes s’ aggravent ou si vous constatez des symptômes autres que ceux listés dans cette notice, consultez à votre médecin.
5.
COMMENT CONSERVER FIRMAGON
Tenir hors de la portée et de la vue des enfants.
Ce médicament n’ exige aucune condition particulière de conservation
Ne pas utiliser FIRMAGON après la date de péremption figurant sur le flacon et sur la boîte.
La date de péremption fait référence au dernier jour du mois.
Après la reconsitution La stabilité chimique et physique de la solution reconstituée, prête à l’ emploi a été montrée pendant 2 heures à 25 °C.
D’ un point de vue microbiologique, sauf si le mode de reconstitution élimine tous risques de contamination microbienne, le produit doit être injecté immédiatement.
En cas de non utilisation immédiate, l’ utilisateur est seul responsable de la durée et des conditions de conservation de la solution reconstituée, prête à l’ emploi.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient FIRMAGON
Après
reconstitution 1 ml de la solution reconstituée contient 40 mg de dégarélix.
- L’ autre composant de la poudre est le mannitol (E 421).
- Le solvant est de l’ eau pour préparations injectables.
FIRMAGON est une poudre pour solution pour injection.
La poudre est de couleur blanche ou presque blanche.
1 boîte contient:
2 flacons de poudre contenant 120 mg de dégarélix et 2 flacons contenant 6 ml de solvant.
2 seringues, 2 aiguilles pour la reconstitution et 2 aiguilles pour l’ injection.
Titulaire de l’ Autorisation de mise sur le marché et fabricant
Titulaire de l’ autorisation de mise sur le marché:
Ferring Pharmaceuticals A/ S Kay Fiskers Plads 11, DK-2300 Copenhague S Danemark +45 8833 8834
Fabricant:
Ferring GmbH Wittland 11 D-24109 Kiel Allemagne
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché:
België/ Belgique/ Belgien NV Ferring SA Hopmarkt 9 b.3 B-9300 Aalst/ Alost Tel/ Tél: + 32-53 72 92 00 ferringnvsa@ferring. be
Luxembourg/ Luxemburg NV Ferring SA Hopmarkt 9 b.3 B-9300 Alost/ Aalst Tél/ Tel: + 32-53 72 92 00 ferringnvsa@ferring. be
България Фармасуис България София 1612 ж .к.
Лагера ул .Троянски проход 16 тел.: + 359 2 895 21 10 BulgariaInfo@pharmaswiss. com
Magyarország Ferring Magyarország Gyógyszerkereskedelmi Kft.
Váci út 140.
H-1138 Budapest Tel.: + 36 1 236 3800 ferring@ferring. hu
Č eská republika Ferring Pharmaceuticals CZ s. r. o.
K Rybníku 475 PSČ 252 42 Jesenice u Prahy Tel: + 420 241 041 111 czinfo@ferring. com
Malta E. J.
BUSUTTIL LTD NICHE Apts., No.
1, TRIQ IX-XORROX B’ KARA BKR 1633 MALTA Tel: + 356 21447184 admin@ejbusuttil. com
Danmark Ferring Lægemidler A/ S Kay Fiskers Plads 11 DK-2300 København S Tlf: + 45 88 16 88 17 ferring@ferring. dk
Nederland Ferring BV Postbus 184 NL-2130 AD HOOFDDORP Tel: + 31-235680300
49 Deutschland Ferring Arzneimittel GmbH Fabrikstraße 7 D-24103 Kiel Tel: + 49-(0)431-5852 0 info-service@ferring. de
Norge Ferring Legemidler AS (Nydalsveien 36B) Postboks 4445 Nydalen N-0403 Oslo Tlf: + 47 22 02 08 80 mail@oslo. ferring. com
Eesti MEDA Pharma SIA Narva mnt.
11D EE 10151 Tallinn Tel: + 372 62 61 025 Info. bb@medapharma. eu
Österreich Ferring Arzneimittel GesmbH Wienerbergstraße 11 A-1100 Wien Tel: + 43 1 60 808 0 office@ferring. at
Polska Ελλάδα Ferring Ελλάς ΑΕ Γκύζη 3 GR 151 25 Μαρούσι Τηλ: + 30 210 68 43 449
Ferring Pharmaceuticals SA Spół ka Akcyjna Przedstawicielstwo w Polsce Ul.
Królowej Marysień ki 11/ 4 PL – 02-954 Warszawa Tel.: + 48 22 842 71 00 ferring@ferringpl. com. pl
C/ Gobelas, nº 11 E-28023 Madrid Tel: + 34 91 799 47 80
Portugal Ferring Portuguesa – Produtos Farmacêuticos, Sociedade Unipessoal, Lda.
Rua Alexandre Herculano, Edifício 1, Piso 6 P-2795-240 Linda-a-Velha Tel: + 351 21 940 51 90
France Ferring S. A. S.
7, rue Jean-Baptiste Clément F-94250 Gentilly Tél: + 33 1 49 08 91 23
C. A.
Rosetti nr.
17, biroul 501 Bucureş ti 020011 – RO Tel: + 40 21 527 03 02
Ireland Ferring Ireland Ltd.
United Drug House Magna Drive Magna Business Park Citywest Road IRL - Dublin 24 + 353 (0)1 4637355
Wolfowa 1 SI-1000 Ljubljana Tel: + 386 1 23 64 700 SloveniaInfo@pharmaswiss. com
Ísland Vistor hf.
Hörgatúni 2 IS-210 Garðabæ Sími: + 354 535 70 00
Slovenská republika Ferring Pharmaceuticals SA BC Aruba, Galvaniho 7/ D SK-821 04 Bratislava Tel: + 421 2 54 416 010 SK0-Recepcia@ferring. com
50 Italia Ferring S. p. A.
Via Senigallia 18/ 2 I-20161 Milano Tel: + 39 02 640 00 11
Suomi/ Finland Ferring Lääkkeet Oy PL 23 FIN-02241 Espoo Puh/ Tel: + 358-207 401440
Κύπρος Χρ.
Γ.
Παπαλοΐζου Λτδ T.Θ.
21148 CY 1502 Λευκωσία Τηλ: + 357 22490305
Latvija MEDA Pharma SIA Ojā ra Vā cieš a iela 13 Rī ga LV-1004 Tel: + 371 67 805 140 Info. bb@medapharma. eu
United Kingdom Ferring Pharmaceuticals Ltd The Courtyard, Waterside Drive Langley, Berkshire, SL3 6EZ – UK Tel: + 01753 214800 Contact@Ferring. co. uk
Lietuva MEDA Pharma SIA 134 Veiveriu g.
LT-46352, Kaunas Tel: +370 37330509 Info. bb@medapharma. eu
La dernière date à laquelle cette notice a été approuvée est {MM/ AAAA}.
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
-------------------------------------------------------------------------------------------------------------------
Les informations suivantes sont destinées exclusivement aux professionnels de santé
Instructions pour le bon usage
NOTE: • CONSERVEZ, EN PERMANENCE, LES FLACONS EN POSITION VERTICALE • NE PAS SECOUER LES FLACONS
La boîte contient 2 sets de poudre et solvant qu’ il faut préparer pour l’ injection sous-cutanée.
Ainsi, chacune des instructions suivantes doit être reproduite une seconde fois.
1.
Prélevez 3,0 ml de solvant avec l’ aiguille de reconstitution (aiguille verte, 21G / 0,8 x 50 mm).
Jetez le flacon avec le solvant restant.
2.. Injectez doucement le solvant dans le flacon contenant la poudre.
NE PAS DEPLACER LA SERINGUE ET L’ AIGUILLE, conservez le produit et la seringue stériles.
51 3.
CONSERVEZ LE FLACON EN POSITION VERTICALE.
Effectuez en douceur des rotations jusqu’ à ce que le liquide paraisse limpide sans poudre ou particules visibles.
Dans le cas où la poudre adhérerait au flacon au-dessus de la surface du liquide, le flacon peut être légèrement incliné.
EVITEZ DE SECOUER POUR PREVENIR LA FORMATION DE MOUSSE.
Un anneau de petites bulles d’ air à la surface du liquide est acceptable.
La procédure de reconstitution peut, dans certain cas, prendre jusqu’ à 15 minutes, mais habituellement elle prend quelques minutes.
4.
Inclinez légèrement le flacon et positionnez l’ aiguille dans la partie la plus basse du flacon.
Prélevez 3,0 ml de solution, sans retourner le flacon, la tête en bas.
5.
Remplacez l’ aiguille avec l’ embout vert par l’ aiguille avec l’ embout blanc destinée à l’ injection sous-cutanée profonde (27G / 0,4 x 25 mm).
Eliminez les bulles d’ air.
6.
Pincez la peau de l’ abdomen, et tirez vers le haut le tissu sous-cutané.
Réalisez une injection sous-cutanée profonde.
Pour cela, insérez profondément l’ aiguille sous un angle d’ au moins 45°.
7.
Injectez 3,0 ml de FIRMAGON 120 mg immédiatement après reconstitution. *
8.
Ne pas injecter directement dans une veine.
Remontez doucement le piston pour vérifier si du sang est aspiré.
Si du sang apparaît dans la seringue, le produit ne peut plus être utilisé.
(Procédez à la reconstitution d’ une nouvelle dose pour le patient).
9.
Répétez la procédure de reconstitution pour une seconde dose.
Choisissez un point d’ injection différent et injectez 3,0 ml.
ATTENTION:
• Ne pas faire d’ injection dans les parties du corps exposées à une pression par exemple à proximité de la ceinture, de la taille ou près des côtes.
* La stabilité chimique et physique de la solution reconstituée, prête à l’ emploi a été montrée pendant 2 heures à 25°C.
D’ un point de vue microbiologique, sauf si le mode de reconstitution élimine tous risques de contamination microbienne, le produit doit être injecté immédiatement.
En cas de non utilisation immédiate, l’ utilisateur est seul responsable de la durée et des conditions de conservation de la solution reconstituée, prête à l’ emploi.
52
European Medicines Agency
EMEA/ H/ C/ 781
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
FLEBOGAMMADIF
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre condition ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Flebogammadif?
Flebogammadif est une solution pour perfusion (goutte-à-goutte intraveineux).
Son principe actif est l’ immunoglobuline humaine normale.
Dans quel cas Flebogammadif est -il utilisé?
Flebogammadif est indiqué pour trois principaux groupes de patients: • Patients exposés à un risque d’ infection en raison d’ un nombre insuffisant d’ anticorps (protéines se trouvant naturellement dans le sang qui aident l’ organisme à lutter contre les infections et autres maladies).
Il peut s’ agir de patients ayant un déficit en anticorps depuis la naissance (syndrome d’ immunodéficience primaire, SIP).
Il s’ agit également de patients dont le manque d’ anticorps est dû à un cancer du sang (myélome ou leucémie lymphoïde chronique) ou d’ enfants nés avec le syndrome d’ immunodéficience acquise (SIDA), atteints de fréquentes infections.
Ces pathologies sont regroupées sous le terme « syndromes d’ immunodéficience »; leur traitement est appelé « traitement substitutif ». • Patients présentant certains troubles immunitaires.
Ces patients présentent des anomalies du système immunitaire (système de défense de l’ organisme) qui doivent être traitées.
Il s’ agit de patients atteints de purpura thrombopénique idiopathique (PTI) dont le nombre de plaquettes (composants sanguins chargés de la coagulation) est insuffisant et qui présentent un risque élevé d’ hémorragie, ainsi que de patients atteints de certaines pathologies (syndrome de Guillain-Barré ou maladie de Kawasaki).
Ce type de traitement est appelé « immunomodulation » (ajustement immunitaire). • Patients ayant subi une greffe de moelle osseuse.
Le médicament peut uniquement être obtenu sur ordonnance.
Comment Flebogammadif est -il utilisé?
Flebogammadif est habituellement administré par perfusion intraveineuse par un médecin ou un infirmier, mais les patients (ou leurs soignants) peuvent l’ administrer eux-mêmes après avoir suivi une formation.
La dose et la fréquence de la perfusion (la fréquence à laquelle le médicament est administré) dépendent de la pathologie à traiter.
Dans le cas du traitement substitutif, la dose peut être adaptée en fonction de la réponse du patient.
Pour plus de détails, veuillez vous reporter au résumé des caractéristiques du produit (faisant également partie de l’ EPAR).
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Comment Flebogammadif agit -il?
Le principe actif de Flebogammadif, l’ immunoglobuline humaine normale, est une protéine hautement purifiée extraite du plasma humain (partie du sang).
Elle contient l’ immunoglobuline G (IgG), un type d’ anticorps.
L’ IgG est utilisée comme médicament depuis les années 1980 et présente un spectre d’ activité très large contre des organismes responsables d’ infections.
Flebogammadif permet de faire remonter des taux anormalement bas d’ IgG dans le sang à des niveaux normaux.
À doses plus élevées, il permet de contrôler un système immunitaire anormal et de moduler la réponse immunitaire.
La composition de Flebogammadif est identique à celle de Flebogamma, autre médicament contenant de l’ immunoglobuline humaine, mais des étapes supplémentaires de purification du produit issu du plasma humain ont été rajoutées.
Quelles études ont été menées sur Flebogammadif?
Comme l’ immunoglobuline humaine normale a été utilisée pour le traitement de ces pathologies depuis un certain temps, seules deux petites études ont été nécessaires pour établir l’ efficacité et la sécurité de Flebogammadif chez les patients.
Dans la première étude, Flebogammadif a été utilisé comme traitement substitutif chez 46 patients atteints de SIP, le médicament étant injecté tous les 21 à 28 jours.
La principale mesure d’ efficacité était le nombre d’ infections graves d’ origine bactérienne sur une année de traitement.
La seconde étude portait sur l’ utilisation de Flebogammadif pour l’ immunomodulation chez 20 patients atteints de PTI.
La principale mesure d’ efficacité était le taux le plus élevé de plaquettes sanguines atteint pendant les trois mois de l’ étude.
Flebogammadif n’ a été comparé à aucun autre traitement pendant ces études.
Quels ont été les bénéfices démontrés par Flebogammadif au cours des études?
Dans la première étude, les patients présentaient en moyenne 0,021 d’ infections graves par an.
Cette moyenne étant inférieure au seuil prédéfini d’ une infection par an, elle indique que le médicament a été efficace comme traitement substitutif.
Dans la seconde étude, jusqu’ à 14 (73%) des 19 patients qui sont restés dans l’ étude ont obtenu une numération plaquettaire supérieure à 50 millions de plaquettes par millilitre au moins une fois au cours de l’ étude.
Cela a confirmé l’ efficacité de Flebogammadif comme immunomodulateur.
Quels sont les risques associés à Flebogammadif?
Les effets secondaires les plus fréquents observés sous Flebogammadif (chez 1 à 10 patients sur 100) sont les céphalées, la pyrexie (fièvre) et les réactions au site de l’ injection (douleur et inflammation).
Certains effets secondaires ont plus de chances d’ apparaître lorsque l’ on augmente la vitesse de perfusion chez les patients présentant de faibles taux d’ immunoglobuline ou chez les patients n’ ayant jamais été traités par Flebogammadif ou dont le traitement par Flebogammadif est ancien.
Pour la liste complète des effets secondaires observés sous Flebogammadif, veuillez vous reporter à la notice.
Flebogammadif ne doit pas être utilisé chez les individus pouvant présenter une allergie à l’ immunoglobuline humaine normale ou à l’ un des autres ingrédients ou chez les patients présentant une allergie à d’ autres types d’ immunoglobuline, en particulier lorsqu’ ils souffrent d’ une déficience (très faibles taux) en immunoglobuline A (IgA) et possèdent des anticorps anti-IgA.
Flebogammadif ne doit pas être utilisé chez les patients présentant une intolérance au fructose (un type de sucre).
Des précautions particulière doivent être prises avec les bébés et les jeunes enfants car l’ intolérance au fructose peut ne pas avoir été diagnostiquée et être fatale.
Pourquoi Flebogammadif a -t-il été approuvé?
Selon les directives en vigueur, les médicaments dont l’ efficacité a été démontrée sur des patients atteints de SIP et des patients atteints de PTI peuvent être également approuvés pour le traitement de tous les types d’ immunodéficience primaire, ainsi que les taux d’ anticorps faibles dus à des cancers du sang et au SIDA chez les enfants.
Ils peuvent être également approuvés pour le traitement de patients atteints du syndrome de Guillain-Barré, de la maladie de Kawasaki et de patients subissant une greffe de moelle osseuse, sans qu’ il soit nécessaire d’ entreprendre d’ autres études spécifiques pour ces pathologies.
Le comité des médicaments à usage humain (CHMP) a donc estimé que les effets bénéfiques de Flebogammadif étaient supérieurs à ses risques pour les patients nécessitant de l’ IgG comme
2/ 3 traitement substitutif, pour l’ immunomodulation ou en raison d’ une greffe de moelle osseuse.
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Flebogammadif à Instituto Grifols, S. A. le 23 août 2007.
L’ EPAR complet est disponible: ici.
05-2008.
3/ 3
Numéro UE
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
Conditionnement
Contenu (Concentration)
Taille de l’ emballage
EU/ 1/ 07/ 404/ 001 EU/ 1/ 07/ 404/ 002 EU/ 1/ 07/ 404/ 003 EU/ 1/ 07/ 404/ 004 EU/ 1/ 07/ 404/ 005
Flebogammadif Flebogammadif Flebogammadif Flebogammadif Flebogammadif
50 mg/ ml 50 mg/ ml 50 mg/ ml 50 mg/ ml 50 mg/ ml
Solution pour perfusion Solution pour perfusion Solution pour perfusion Solution pour perfusion Solution pour perfusion
Voie intraveineuse Voie intraveineuse Voie intraveineuse Voie intraveineuse Voie intraveineuse
Flacon (verre) Flacon (verre) Flacon (verre) Flacon (verre) Flacon (verre)
10 ml 50 ml 100 ml 200 ml 400 ml
1 flacon 1 flacon 1 flacon 1 flacon 1 flacon
1/ 1
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Flebogammadif 50 mg/ ml solution pour perfusion
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
1 ml contient 50 mg d’ immunoglobuline humaine normale (IVIg) dont au moins 97% sont des IgG.
Le pourcentage de sous-groupes IgG est d’ environ 66,6% IgG1, 28,5% IgG2, 2,7% IgG3 et 2,2% IgG4.
Il contient des traces d’ IgA (moins de 0,05 mg/ ml).
Excipient:
1 ml contient 50 mg de D-sorbitol.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution pour perfusion.
La solution est claire ou légèrement opalescente et incolore ou jaune pâle.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Flebogammadif est prescrit pour:
Traitement substitutif de:
Déficits immunitaires primitifs tels que:
- agammaglobulinémie congénitale et hypogammaglobulinémie congénitale
- déficit immunitaire commun variable
- déficit immunitaire combiné sévère
- syndrome de Wiskott Aldrich
Myélome ou leucémie lymphoïde chronique avec hypogammaglobulinémie secondaire sévère et infections récurrentes.
Infections récurrentes chez l’ enfant infecté par le VIH.
Traitement immunomodulateur:
Purpura thrombopénique Idiopathique (PTI), chez les enfants et les adultes en cas de risque hémorragique important ou avant la chirurgie pour corriger le taux de plaquettes.
Syndrome de Guillain Barré.
Maladie de Kawasaki.
Allogreffe de moelle osseuse.
2 4.2 Posologie et mode d’ administration
Posologie
La dose et la posologie dépendent des indications.
Dans les traitements substitutifs, la posologie doit être individualisée pour chaque patient en fonction de la réponse pharmacocinétique et clinique.
Les posologies suivantes sont données à titre indicatif.
Traitement substitutif des déficits immunitaires primitifs
La posologie doit permettre d’ atteindre un taux d’ IgG résiduel (mesuré avant la perfusion suivante) d’ au moins 4 - 6 g/ l. trois à six mois sont nécessaires après le début du traitement pour atteindre l’ équilibre.
La dose de charge recommandée est de 0,4 à 0,8 g/ kg de poids corporel, suivie d’ au moins 0,2 g/ kg toutes les trois semaines.
La dose nécessaire pour atteindre un niveau résiduel de 6 g/ l est de l’ ordre de 0,2 à 0,8 g/ kg/ mois.
L’ intervalle entre les doses lorsque l’ état d’ équilibre est atteint varie entre 2 et 4 semaines.
Les niveaux résiduels doivent être mesurés afin d’ ajuster la posologie et l’ intervalle d’ administration.
Traitement substitutif du myélome ou de la leucémie lymphoïde chronique avec hypogammaglobulinémie secondaire sévère et infections récurrentes; traitement substitutif des infections récurrentes chez l’ enfant infecté par le VIH.
La dose recommandée est de 0,2 à 0,4 g/ kg toutes les trois à quatre semaines.
Purpura thrombopénique Idiopathique
Pour le traitement d’ un épisode aigu, 0,8 à 1 g/ kg le premier jour, éventuellement renouvelé dans les trois jours, ou 0,4 g/ kg/ jour pendant 2 à 5 jours.
Le traitement peut être renouvelé si une rechute survient.
Syndrome de Guillain Barré
0.4 g/ kg/ jour pendant 3 à 7 jours.
L’ expérience clinique chez les enfants est limitée.
Maladie de Kawasaki
1,6 à 2,0 g/ kg doivent être administrés en plusieurs doses réparties sur 2 à 5 jours ou 2,0 g/ kg en dose unique.
Les patients doivent suivre un traitement associé d’ acide acétylsalicylique.
Allogreffe de moelle osseuse
Le traitement à base d’ immunoglobulines humaines normales peut être utilisé au cours de la phase de conditionnement ou après la greffe.
Pour le traitement des infections et la prévention de la maladie du greffon contre l’ hôte, la posologie est adaptée individuellement.
La dose initiale est en général de 0,5 g/ kg/ semaine, en commençant 7 jours avant la greffe et jusqu’ à 3 mois après.
En cas de défaut persistant de production d’ anticorps, une dose de 0,5 g/ kg/ mois est recommandée jusqu’ à ce que le taux d’ anticorps revienne à la normale.
3 Les posologies recommandées sont résumées dans le tableau suivant:
Indication
Dose
Fréquence des injections
Traitement substitutif des déficits immunitaires primitifs
-
dose de charge:
Toutes les 2 à 4 semaines afin d’ obtenir un taux résiduel d’ IgG
0,2 – 0,8 g/ kg d’ au moins 4 à 6 g/ l
Traitement substitutif des déficits immunitaires secondaires
0,2 – 0,4 g/ kg
Toutes les 3 à 4 semaines afin d’ obtenir un taux résiduel d’ IgG d’ au moins 4 à 6 g/ l
Enfants infectés par le VIH Traitement immunomodulateur:
0,2 – 0,4 g/ kg
Toutes les 3 à 4 semaines
purpura thrombopénique idiopathique
0,8 - 1 g/ kg ou
Le premier jour, avec possibilité de renouvellement dans les 3 jours
0,4 g/ kg/ d
De 2 à 5 jours
syndrome de Guillain Barré
0,4 g/ kg/ d
De 3 à 7 jours
maladie de Kawasaki
1,6 - 2 g/ kg ou
En plusieurs doses pendant 2 à 5 jours en association avec de l’ acide acétylsalicylique
Allogreffe de moelle osseuse:
2 g/ kg
En 1 seule dose en association avec de l’ acide acétylsalicylique
-
Traitement des infections et prévention de la maladie du greffon contre l’ hôte
0,5 g/ kg
Chaque semaine à partir du jour J -7 jusqu’ à 3 mois après la greffe
-
Défaut persistant de production d’ anticorps
0,5 g/ kg
Tous les mois jusqu’ à ce que le niveau d’ anticorps revienne à la normale
Administration
Flebogammadif doit être administré en perfusion intraveineuse à un débit initial de 0,01 à 0,02 ml/ kg/ min pendant les 30 premières minutes.
S’ il est bien toléré, le débit peut être accéléré progressivement jusqu’ à un maximum de 0,1 ml/ kg/ min.
4.3 Contre-indications
Hypersensibilité à un des composants (voir rubrique 4.4).
Hypersensibilité aux immunoglobulines homologues, particulièrement dans les très rares cas de déficit en IgA, lorsque le patient présente des anticorps anti- IgA.
Intolérance au fructose (voir rubrique 4.4)
4 4.4 Mises en garde spéciales et précautions d’ emploi
Certains effets indésirables graves peuvent être liés au débit de la perfusion.
Le débit de perfusion recommandé décrit à la rubrique “ 4.2.
Posologie et mode d’ administration” doit être scrupuleusement respecté.
Les patients doivent rester sous surveillance pendant toute la durée de la perfusion afin de détecter d’ éventuels effets indésirables.
Certains effets indésirables peuvent survenir plus fréquemment:
- en cas de débit de perfusion élevé,
- chez les patients présentant une hypo- ou agammaglobulinémie avec ou sans déficit en IgA,
- lors de la première administration d’ une immunoglobuline, ou dans de rares cas, lors de
changement de produit d’ immunoglobuline humaine normale ou si le dernier traitement remonte à longtemps.
Les vraies réponses allergiques sont rares.
Elles peuvent survenir dans les très rares cas de déficit en IgA avec des anticorps anti-IgA.
Rarement, les immunoglobulines humaines normales peuvent entraîner une chute brutale de la pression artérielle associée à une réaction anaphylactique, même chez les patients qui ont montré une bonne tolérance à un traitement précédent d’ immunoglobulines humaines normales.
Les complications potentielles peuvent souvent être évitées en s’ assurant que:
- les patients ne sont pas sensibles à l’ immunoglobuline humaine normale en perfusant d’ abord le
produit lentement (0,01 à 0,02 ml/ kg/ min);
En particulier, lorsqu’ ils reçoivent
des immunoglobulines humaines normales pour la première fois, dans le cas d’ un changement de produit ou lorsque la dernière perfusion remonte à longtemps, ces patients doivent être suivis pendant toute la durée de la première administration et pendant l’ heure qui suit la fin de la perfusion afin de détecter tout effet indésirable.
Tous les patients devront être surveillés pendant au moins 20 minutes après la perfusion.
Cliniquement, l’ existence d’ un lien est reconnue entre l’ administration d’ IgVI et des réactions thromboemboliques comme l’ infarctus du myocarde, l’ accident vasculaire cérébral, l’ embolisme pulmonaire et la thrombose veineuse profonde.
Toutes les précautions doivent être prises lors de la prescription de la perfusion d’ IgVI chez les patients obèses, chez les patients présentant des facteurs de risque thrombotique préexistants (âge avancé, hypertension, diabète sucré, et antécédents de maladie vasculaire ou d’ épisodes thrombotiques, les patients atteints de troubles thrombotiques hérités ou acquis, les patients subissant des périodes prolongées d’ immobilisation, les patients sévèrement hypovolémiques et ceux atteints de maladies provoquant une augmentation de la viscosité sanguine).
Des cas d’ insuffisance rénale aiguë ont été rapportés chez des patients suivant une thérapie à base d’ IgVI.
Dans la plupart des cas, les facteurs de risque ont été identifiés, comme par exemple une insuffisance rénale préexistante, un diabète sucré, une hypovolémie, un surpoids, une administration concomitante de médicaments néphrotoxiques ou un sujet âgé de plus de 65 ans.
En cas d’ atteinte rénale une interruption d’ IgVI doit être envisagée.
Bien que ces cas de disfonctionnement et insuffisance rénale aiguë aient été associés à l’ utilisation de nombreuses spécialités d’ IgVI, celles contenant du saccharose comme stabilisant représentent la plus grande part.
Chez les patients à risque, l’ utilisation d’ IgVI sans saccharose doit être envisagée.
Chez les patients présentant un risque d’ insuffisance rénale aiguë ou de réaction thromboembolique, les IgVI doivent être administrées avec un débit de perfusion et une dose minimum.
5 Chez tous les patients, l’ administration d’ IgVI requiert:
- une hydratation appropriée avant le début de la perfusion d’ IgVI
- une surveillance de la diurèse
- une surveillance de la créatininémie
- d’ éviter l’ utilisation concomitante de diurétiques de l’ anse
En cas d’ effets indésirables, le débit d’ administration doit être diminué ou la perfusion arrêtée.
Le traitement requis dépend de la nature et de la sévérité des effets indésirables.
En cas de choc, le traitement symptomatique standard relatif à l’ état de choc doit être instauré.
Les mesures habituelles de prévention du risque de transmission d’ agents infectieux par les médicaments préparés à partir de sang ou de plasma humain, comprennent la sélection clinique des donneurs, la recherche des marqueurs spécifiques d’ infection sur chaque don et sur les mélanges de plasma ainsi que la mise en œ uvre dans le procédé de fabrication d’ étapes efficaces pour l’ inactivation/ élimination virale.
Cependant, lorsque des médicaments préparés à partir de sang ou de plasma humain sont administrés, le risque de transmission d’ agents infectieux ne peut pas être totalement exclu.
Ceci s’ applique également aux virus inconnus ou émergents ou autres types d’ agents infectieux.
Les mesures prises sont considérées comme efficaces vis-à-vis des virus enveloppés tels que le VIH, le VHB et le VHC, et vis-à-vis des virus non enveloppés VHA et parvovirus B19.
L’ expérience clinique ne rapporte pas de transmission du virus de l’ hépatite A ni du parvovirus B19 par les immunoglobulines, les anticorps présents contribuant probablement à la sécurité du produit.
Il est fortement recommandé que chaque fois que Flebogammadif est administré à un patient, le nom et numéro de lot du produit soient enregistrés afin de conserver un lien entre le patient et le lot du produit.
Précautions spéciales sur les excipients: ce médicament contient 50 mg de sorbitol par ml en tant qu’ excipient.
Il est recommandé que les patients atteints de problèmes héréditaires d’ intolérance au fructose ne prennent pas ce médicament.
Des précautions particulières doivent être prises chez les bébés et enfants en bas âge, car l’ intolérance au fructose peut ne pas être encore diagnostiquée et pourrait être fatale.
Des interférences avec l’ évaluation des niveaux de glucose sanguins sont peu probables.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Vaccins à virus vivant atténué
L’ administration d’ immunoglobuline peut entraver, pour une période comprise entre 6 semaines et 3 mois, l’ efficacité des vaccins à virus vivant atténué, comme les vaccins contre la rougeole, la rubéole, les oreillons et la varicelle.
Après administration de ce médicament, une période de trois mois doit s’ écouler avant d’ administrer ce type de vaccin.
Dans le cas de la rougeole, cette altération peut persister pendant 1 an.
Par conséquent, pour les patients vaccinés contre la rougeole, un contrôle des anticorps protecteurs post-vaccinaux doit être effectué.
Interférence avec des tests sérologiques
Après injection d’ immunoglobuline, l’ augmentation transitoire de la concentration de divers anticorps transférés peut être responsable de résultats faussement positifs lors de dosages sérologiques.
6 La transmission passive d’ anticorps anti-érythrocytaires, tels que les anticorps anti-A, anti-B ou anti-D peut interférer avec certains tests sérologiques portant sur les anticorps globulaires, par exemple les tests de recherche des anticorps anti-globules rouges (test de Coomb).
4.6 Grossesse et allaitement
Par conséquent, ce médicament doit être prescrit avec prudence chez les femmes enceintes ou allaitant.
L’ expérience clinique avec les immunoglobulines suggère qu’ aucun effet nocif n’ est attendu sur le déroulement de la grossesse, ni sur le fœ tus et le nouveau-né.
Les immunoglobulines sont sécrétées dans le lait et peuvent contribuer au transfert d’ anticorps protecteurs au nouveau-né.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Aucune étude sur les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ a été réalisée.
Flebogammadif peut provoquer des vertiges, les patients doivent donc être prudents s’ ils doivent conduire ou utiliser des machines.
4.8 Effets indésirables
Des réactions indésirables de type frissons, maux de tète, fièvre, vomissements, réactions allergiques, nausées, arthralgie, pression artérielle basse et lombalgies peuvent survenir parfois.
Rarement, les immunoglobulines humaines normales peuvent provoquer une chute brutale de la pression artérielle et dans des cas isolés, des chocs anaphylactiques, même si le patient n’ a pas présenté de réaction d’ hypersensibilité lors d’ une administration antérieure.
Des cas de méningite aseptiques réversibles, des cas isolés d’ anémies hémolytique/ hémolyses réversibles et de rares cas de réactions cutanées transitoires ont été observés avec les immunoglobulines humaines normales.
Des cas d’ élévation de la créatininémie et / ou d’ insuffisance rénale aiguë ont été observés.
Très rarement: réactions thromboemboliques telles que, infarctus du myocarde, accident cérébral vasculaire, embolie pulmonaire, thrombose veineuse profonde.
Deux études cliniques ont été menées, l’ une sur des enfants et adultes atteints de déficits immunitaires primitifs, et la seconde chez des patients atteints de purpura thrombopénique idiopathique en phase aiguë.
Quarante-six patients ont été inclus dans la première étude et 41 l’ ont terminée.
Ils furent suivis pendant 1 an de traitement à une dose de 300-600 mg/ kg toutes les 3 ou 4 semaines.
Un total de 20 patients fut inclus dans la deuxième étude.
Les patients ont reçu une dose totale de 400 mg/ kg de poids corporel sur 5 jours de suite et ont été suivis pendant 3 mois.
Par conséquent, un total de 66 patients ont été traités au Flebogammadif, ils ont reçu 806 perfusions.
Les informations sur les deux études montrent une bonne tolérance du produit avec un faible taux d’ effets indésirables, dont la plupart furent d’ intensité légère à modérée.
Sur les 806 perfusions administrées aux patients inclus dans les deux études, 10,8% (IC unilatéral 95% limite supérieure = 12.9%) ont rapporté un effet indésirable possiblement lié au produit.
Aucun patient n’ est décédé, et seulement 6 ont abandonné l’ étude, mais aucun d’ entre eux n’ a rapporté d’ effet indésirable potentiellement lié au produit.
Quatre patients ont rapporté 8 effets indésirables graves qui furent jugés non liés au produit de l’ étude.
Dans les deux études, la fièvre et les maux de tête furent les effets indésirables les plus fréquemment rapportés, potentiellement liés au produit.
7 Les effets indésirables rapportés dans les deux études par au moins 5% des patients sont résumés et présentés par systèmes d’ organes suivant la classification du MedDRA dans le tableau ci-dessous:
La fréquence a été évaluée à l’ aide des critères suivants:
- très fréquent: > 1/ 10
- fréquent: > 1/ 100 to < 1/ 10
- peu fréquent: > 1/ 1,000 to < 1/ 100
- rare: > 1/ 10,000 to < 1/ 1,000
- très rare: < 1/ 10,000, fréquence indéterminée (ne peut être estimée sur la base des données
Pour chaque groupe de fréquence, les effets indésirables sont présentés par ordre décroissant de gravité.
Classes de systèmes
Système corporel
indésirable)
d’ organes
Test de Coombs positif, diminution de la pression artérielle systolique, augmentation de la pression artérielle systolique, augmentation de la température corporelle.
Peu fréquent
Affections du système nerveux
Maux de tête vertiges
Fréquent Peu fréquent
Affections respiratoires, thoraciques et médiastinales
Bronchite, toux, sifflements
Peu fréquent
Affections gastro-intestinales
Diarrhée, nausées, vomissements, douleur abdominale, douleur abdominale supérieure
Peu fréquent
Affections de la peau et du tissu sous-cutané
Urticaire, rash, prurit, dermatite de contact
Peu fréquent
Affections musculo- squelettiques et systémiques
Mal de dos, arthralgie, myalgie, crampes
Peu fréquent
Affections vasculaires
Hypotension, hypertension, hypertension diastolique, fluctuations de la pression artérielle
Peu fréquent
Troubles généraux et anomalies au site d’ administration
Fièvre, réaction au site d’ injection État fébrile, asthénie, douleur, inflammation du site d’ injection, œ dème du site d’ injection, douleur au site d’ injection, prurit au site d’ injection, gonflement au site d’ injection, migration de l’ implant
Fréquent Peu fréquent
Pour la sécurité relative aux agents transmissibles, voir rubrique 4.4.
4.9 Surdosage
Un surdosage peut entraîner une hypervolémie et une hyperviscosité, particulièrement chez les patients à risque, y compris les patients âgés ou les patients souffrant d’ insuffisance rénale.
8 5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmaco-thérapeutique: antisérums et immunoglobulines: immunoglobulines humaines normales, pour administration intravasculaire, code ATC:
J06BA02.
L’ immunoglobuline humaine normale contient principalement des immunoglobulines G (IgG) qui présentent un large spectre d’ anticorps dirigés contre les agents infectieux.
L’ immunoglobuline humaine normale contient les anticorps IgG présents dans la population normale.
En général, ce produit est préparé à partir de pools de plasma provenant d’ un minimum de 1000 dons.
La répartition des sous-classes d’ IgG est proportionnelle à celle du plasma humain natif.
Des doses appropriées de ce médicament sont susceptibles de ramener à une valeur normale des taux anormalement bas d’ immunoglobuline G.
Le mécanisme d’ action pour des indications autres que le traitement substitutif n’ est pas totalement élucidé, mais a des effets immunomodulateurs.
(64.000/ µl).
Deux études cliniques ont été menées avec Flebogammadif, une de traitement substitutif chez les patients atteints de déficit immunitaire primitif (adultes et enfants de plus de 10 ans) et l’ autre comme traitement immonomodulateur chez des patients atteints de purpura thrombopénique Idiopathique.
5.2 Propriétés pharmacocinétiques
L’ immunoglobuline humaine normale est immédiatement et complètement biodisponible dans la circulation du receveur après administration intraveineuse.
La solution se répartit assez rapidement entre le plasma et le fluide extravasculaire; au bout d’ environ 3 à 5 jours l’ équilibre est atteint entre les compartiments intra et extravasculaires.
La demie-vie de Flebogammadif se situe autour de 30-32 jours.
Elle varie en fonction du patient, surtout dans le cas du déficit immunitaire primitif.
Les IgG et les complexes d’ IgG sont dégradés dans les cellules du système réticulo-endothélial.
5.3 Données de sécurité précliniques
Des études de toxicité de dose unique ont été menées chez des rats et souris.
L’ absence de mortalité dans les études non cliniques réalisées avec Flebogammadif à des doses allant jusqu’ à 2500 mg/ kg, et l’ absence de tout effet indésirable confirmé et important sur les voies respiratoires, le système circulatoire et le système nerveux central des animaux traités confirme la sécurité de Flebogammadif.
Des tests de toxicité à doses répétées et de toxicité embryo-fœ tale ne sont pas faisables en raison de l’ induction et de l’ interférence des anticorps.
Les effets du produit sur le système immunitaire du nouveau-né n’ ont pas été étudiés.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
D-sorbitol Eau pour préparations injectables
9 6.2 Incompatibilités
Ce médicament ne doit pas être mélangé à d’ autres médicaments ou fluides intraveineux.
Il doit être administré par tubulure séparée.
6.3 Durée de conservation
2 ans.
6.4 Précautions particulières de conservation
À conserver à une température ne dépassant pas 30 ºC.
Ne pas congeler
6.5 Nature et contenu de l’ emballage extérieur
10 ml, 50 ml, 100 ml, 200 ml ou 400 ml de solution en flacon (verre type II) muni d’ un bouchon (chlorobutyle).
Boîte de 1 flacon
Toutes les présentations ne peuvent pas être commercialisées
6.6 Précautions particulières d’ élimination < et manipulation >
Ce produit doit être amené à température ambiante ou à température du corps avant utilisation.
La solution doit être claire ou légèrement opalescente.
Ne pas utiliser les solutions troubles ou contenant des dépôts.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Instituto Grifols, S. A.
Can Guasch, 2 - Parets del Vallès 08150 Barcelone - Espagne
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
10.
DATE DE MISE A JOUR DU TEXTE
Des informations plus détaillées sur ce produit sont disponibles sur le site Internet de l’ Agence Européenne du Médicament (EMEA) http: / /www. emea. europa. eu.
10 ANNEXE II
A.
FABRICANT DE LA SUBSTANCE ACTIVE D’ ORIGINE BIOLOGIQUE ET TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
11 A.
FABRICANT DE LA SUBSTANCE ACTIVE D'ORIGINE BIOLOGIQUE ET TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse du fabricant de la substance d’ origine biologique
Instituto Grifols, S. A.
Polígono Levante Can Guasch, 2, E-08150 Parets del Vallès Barcelona, Espagne
Nom et adresse du fabricant responsable de la libération des lots
Instituto Grifols, S. A.
Polígono Levante Can Guasch, 2, E-08150 Parets del Vallès Barcelona, Espagne
B.
CONDITIONS RELATIVES A L'AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale.
• CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
• AUTRES CONDITIONS
Système de pharmacovigilance Le TAMM (Titulaire de l’ Autorisation de Mise sur le Marché) doit veiller à ce que le système de pharmacovigilance soit en place et en fonctionnement avant et pendant que le produit est sur le marché, comme décrit à la version 1.0 présentée au Module 1.8.1. de la Demande d’ Autorisation de Mise sur le Marché.
Programme de Gestion de Risques Le TAMM s’ engage à réaliser les activités de pharmacovigilance détaillées dans le Programme de Pharmacovigilance, comme convenu dans la version 1.1 du Programme de Gestion de Risques (PGR) présenté au Module 1.8.2. de la Demande d’ Autorisation de Mise sur le Marché et de toutes les mises à jour successives du PGR approuvé par le CHMP.
Conformément aux Directives du CHMP sur les Systèmes de Gestion de Risques pour les médicaments à usage humain, un PGR mis à jour doit être soumis en même temps que le prochain Rapport Périodique de Sécurité (RPS).
En outre, un PGR mis à jour devra être présenté: • En cas de réception de nouvelle information ayant une incidence sur les Spécificités de Sécurité, Programme de Pharmacovigilance ou les activités de minimisation des risques en vigueur. • Sous les 60 jours suivant l’ introduction d’ un élément important (de pharmacovigilance ou de minimisation des risques).
12 • À la demande de l’ EMEA.
Libération officielle des lots: conformément à l'article 114 de la directive 2001/ 83/ EC modifiée, la libération officielle des lots sera effectuée par un laboratoire d’ état ou un laboratoire désigné à cet effet.
13 ANNEXE III
ETIQUETAGE ET NOTICE
ETIQUETAGE
EMBALLAGE EXTERIEUR (0,5 g, 2,5 g, 5 g, 10 g et 20 g)
1.
DENOMINATION DU MEDICAMENT
Flebogammadif 50 mg/ ml solution pour perfusion Immunoglobuline humaine normale
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Un ml contient 50 mg d’ immunoglobuline humaine normale (IVIg), 97% d’ IgG au moins.
3.
LISTE DES EXCIPIENTS
D-sorbitol, eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution pour perfusion.
0,5 g / 10 ml 2,5 g / 50 ml 5 g / 100 ml 10 g / 200 ml 20 g / 400 ml
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie intraveineuse.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
16 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
À conserver à une température ne dépassant pas 30 ºC.
Ne pas congeler.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Instituto Grifols, S. A.
Can Guasch, 2 - Parets del Vallès 08150 Barcelone - Espagne
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Justification de ne pas inclure l’ information en Braille acceptée
17 MENTIONS DEVANT FIGURER SUR LE CONDITIONNEMENT PRIMAIRE
ETIQUETTE FLACON (2,5 g, 5 g, 10 g et 20 g)
1.
DENOMINATION DU MEDICAMENT
Flebogammadif 50 mg/ ml solution pour perfusion Immunoglobuline humaine normale
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Un ml contient 50 mg d’ immunoglobuline humaine normale (IVIg), 97% d’ IgG au moins.
3.
LISTE DES EXCIPIENTS
D-sorbitol, eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution pour perfusion
2,5 g / 50 ml 5 g / 100 ml 10 g / 200 ml 20 g / 400 ml
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie intraveineuse
Lire la notice avant utilisation.
Remettre en suspension
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
18 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
À conserver à une température ne dépassant pas 30 ºC.
Ne pas congeler.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Instituto Grifols, S. A.
Can Guasch, 2 - Parets del Vallès 08150 Barcelone - Espagne
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Justification de ne pas inclure l’ information en Braille acceptée
19 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ÉTIQUETTE FLACON (0,5 g)
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Flebogammadif 50 mg/ ml solution pour perfusion Immunoglobuline humaine normale Voie intraveineuse
2.
MODE D’ ADMINISTRATION
Lire la notice avant utilisation.
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
0,5 g / 10 ml
6.
AUTRES
NOTICE
Flebogammadif 50 mg/ ml de solution pour perfusion Immunoglobuline humaine normale (IVIg)
Veuillez lire attentivement l'intégralité de cette notice avant d’ utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien
Dans cette notice:
1.
Qu'est -ce que Flebogammadif et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser Flebogammadif 3.
Comment utiliser Flebogammadif 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Flebogammadif 6.
Informations supplémentaires
1.
QU'EST-CE QUE FLEBOGAMMADIF ET DANS QUEL CAS EST-IL UTILISE
Flebogammadif appartient à la classe des médicaments dénommés immunoglobulines intraveineuses.
Ils servent à traiter les situations où le système de défenses du corps contre les maladies ne fonctionne pas correctement.
Il sert à augmenter le taux d’ anticorps de votre sang.
Un taux d’ anticorps dans le sang inférieur à la normale provoque le mauvais fonctionnement du système de défenses (immunitaire) de votre corps.
Un taux faible d’ anticorps peut être héréditaire ou avoir évolué avec l’ âge.
Des maladies comme le myélome ou la leucémie lymphocytaire chronique peuvent aussi réduire le taux d’ anticorps de votre sang.
L’ augmentation des taux d’ anticorps par des injections régulières de Flebogammadif permettent à votre corps de lutter contre les infections.
Ce médicament sert à traiter le syndrome de Guillain Barré, maladie où le système immunitaire attaque les nerfs et les empêche de fonctionner correctement.
Il sert à traiter la maladie de Kawasaki, une maladie de l’ enfant où les vaisseaux sanguins (artères) du corps s’ agrandissent.
Il est employé dans la greffe de moelle osseuse, lorsque vous recevez des cellules de moelle d’ une autre personne.
Les anticorps du Flebogammadif permettent de stopper les infections et d’ éviter que votre corps ne rejette les nouvelles cellules.
Il est employé dans le traitement d’ une maladie dénommée purpura thrombopénique idiopathique (PTI), au cours de laquelle le nombre de plaquettes de votre sang est fortement diminué.
Les plaquettes jouent un rôle important dans le processus de coagulation, et une réduction de leur nombre peut provoquer des saignements et des hématomes.
Les injections de Flebogammadif augmentent le nombre de plaquettes ce qui donne lieu à une amélioration de l’ état général.
Chez les enfants infectés par le VIH, il sert à prévenir les infections.
Si vous avez des questions sur Flebogammadif n’ hésitez pas à consulter votre médecin.
22 2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER FLEBOGAMMADIF
N’ utilisez jamais Flebogammadif
- Si vous êtes allergique (hypersensible) aux immunoglobulines humaines normales ou à tout
autre composant de Flebogammadif (voir les précautions particulières sur les excipients à la fin de cette rubrique).
- Si vous présentez un déficit en immunoglobuline A (IgA) avec des anti-IgA.
- Si vous êtes allergique au fructose
Faites attention à Flebogammadif
Certains effets secondaires peuvent survenir: • Au cas où la perfusion soit administrée à un débit élevé • Si vous souffrez d’ hypovolémie ou d’ agammaglobulinémie (faible taux d’ immunoglobuline dans le sang) avec ou sans déficit en IgA. • Si c’ est la première fois que l’ on vous administre Flebogammadif, ou si la dernière perfusion remonte à longtemps (plusieurs semaines), vous serez attentivement surveillé jusqu’ à une heure après la perfusion afin d’ écarter tout effet indésirable.
Les véritables réactions allergiques sont rares.
Elles surviennent dans des rares cas de déficit en IgA avec des anticorps anti-IgA.
Dans de rares cas, les immunoglobulines humaines normales provoquent une chute brutale de la pression artérielle associée à une réaction allergique, même si vous avez toléré auparavant des traitements contenant des anticorps.
Patients présentant des facteurs de risque préexistants
Informez votre médecin si vous êtes atteint d’ une quelconque maladie, afin de prendre des précautions particulières.
N’ oubliez pas de prévenir votre médecin si vous êtes atteint de: • diabète • hypertension • antécédents de maladie vasculaire ou de thrombose • surpoids • hypovolémie • maladie augmentant la viscosité sanguine • âge avancé
Patients atteints de problèmes rénaux
Si vous êtes atteint de problèmes rénaux, votre médecin devra envisager d’ interrompre le traitement car des cas d’ insuffisance rénale aiguë ont été rapportés chez des patients sous thérapie IVIg, généralement chez des patients à risque.
Prévenez votre médecin même si ces situations se sont produites dans le passé.
23 Précautions particulières de sécurité
Dans le cas des médicaments fabriqués à partir de sang ou de plasma humain, certaines mesures de sécurité sont prévues afin d’ éviter la transmission d’ infections aux patients.
Celles -ci comprennent une sélection soigneuse des donneurs de sang et de plasma de façon à exclure les donneurs risquant d’ être porteurs d’ infections/ virus.
Les fabricants de ces médicaments mettent également en œ uvre dans le procédé de fabrication des étapes permettant d’ éliminer ou d’ inactiver les virus.
Cependant, lorsque des médicaments préparés à base de sang ou de plasma humain sont administrés, le risque de transmission de maladies infectieuses ne peut pas être totalement exclu.
Ceci s’ applique également aux virus inconnus ou émergents ou autres types d’ agents infectieux.
Les mesures prises sont jugées efficaces pour lutter contre les virus enveloppés tels que le VIH, l’ hépatite B et C, et pour les virus non enveloppés de l’ hépatite A ainsi que les parvovirus B19.
L’ expérience clinique ne rapporte pas de transmission du virus de l’ hépatite A ni du parvovirus B19 par les immunoglobulines, les anticorps présents contribuant probablement à la sécurité du produit.
Prise d’ autres médicaments
Veuillez indiquer à votre médecin ou votre pharmacien si vous prenez ou avez pris récemment un autre médicament, même s’ il s’ agit d’ un médicament obtenu sans ordonnance.
• Effets sur les vaccins:
Flebogammadif peut atténuer l’ efficacité de certains vaccins tels que la rougeole, la rubéole, les oreillons et la varicelle.
Effets sur les tests sanguins
Si vous devez subir une analyse de sang après avoir reçu Flebogammadif, veuillez informer la personne chargée de prélever votre sang ou votre médecin que vous avez pris ce médicament.
Le taux de certains anticorps pourrait augmenter.
Grossesse et allaitement
Demandez conseil à votre médecin ou votre pharmacien avant de prendre un médicament.
Informez votre médecin si vous êtes enceinte ou si vous allaitez.
Votre médecin vous dira si Flebogammadif peut être utilisé pendant la grossesse et l’ allaitement.
Conduite de véhicules et utilisation de machines
Des vertiges peuvent survenir occasionnellement et pourraient enfreindre la capacité à conduire des véhicules et à utiliser des machines.
Information importante sur certains des composants de Flebogammadif
Précautions spéciales sur les excipients: ce médicament contient 50 mg de sorbitol par ml en tant qu’ excipient.
Si votre médecin vous a dit que vous souffrez d’ intolérance à certains sucres, consultez- le avant de prendre ce médicament.
Toutes les précautions doivent être prises chez les bébés et enfants en bas âge, car cette intolérance peut ne pas être encore diagnostiquée et pourrait être fatale.
3.
COMMENT UTILISER FLEBOGAMMADIF
Flebogammadif est destiné à une administration intraveineuse (injection dans vos veines).
Il peut être auto-administré si vous avez été dûment formé par le personnel de l’ hôpital.
Vous devez préparer la perfusion exactement comme cela vous a été expliqué afin d’ éviter le passage de germes dans le
Vous ne devez en aucun cas vous administrer ce médicament seul, un adulte responsable doit toujours vous accompagner.
Le dosage varie en fonction de votre poids et c’ est à votre médecin de le fixer.
Au début de la perfusion, vous recevrez Flebogammadif à un débit faible (0,01-0,02 ml/ kg/ min).
Selon votre état, votre médecin pourra augmenter progressivement le débit de la perfusion (jusqu’ à 0,1 ml/ kg/ min).
La solution doit être claire ou légèrement opalescente.
Ne pas utiliser Flebogammadif si la solution est trouble ou contient des particules.
Si vous avez reçu plus de Flebogammadif que vous n’ auriez dû:
Si vous avez reçu plus de Flebogammadif que vous n’ auriez dû, il se peut que votre corps ait absorbé trop de fluide.
Prévenez immédiatement votre médecin.
Si vous oubliez de prendre Flebogammadif
Prévenez immédiatement votre médecin ou votre pharmacien et suivez ses instructions.
Ne prenez pas de double dose pour compenser la dose que vous avez oublié de prendre.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Flebogammadif est susceptible de causer des effets secondaires bien que ce ne soit pas systématique.
Prévenez votre médecin si un des effets indésirables suivants survient pendant ou après la perfusion: • Frissons • Céphalées • Fièvre • Nausées • Vomissements • Réaction allergique • Douleurs articulaires • Pression artérielle basse • Lombalgie modérée
Effets indésirables rares (< 1/ 100): • Chute brutale de la pression artérielle et, dans des cas isolés, choc anaphylactique, même si vous n’ avez pas eu de réaction à une administration précédente de ce médicament. • Cas de méningite temporaire (méningite aseptique réversible). • Cas de réduction temporaire du nombre de globules rouges sanguins (anémie hémolytique/ hémolyse réversibles). • Cas de réactions cutanées transitoires. • Augmentation de la créatininémie et/ ou insuffisance rénale aiguë.
Effets indésirables très rares (< 1/ 10 000) ou non évaluables à partir des données disponibles: • réactions thromboemboliques telles que l’ infarctus du myocarde, l’ accident vasculaire cérébral, l’ embolie pulmonaire, ou la thrombose veineuse profonde.
Si un effet secondaire se révèle sérieux ou si vous remarquez un effet non mentionné dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
25 5 COMMENT CONSERVER FLEBOGAMMADIF
Tenir hors de la portée et de la vue des enfants
Ne pas utiliser Flebogammadif après la date de péremption mentionnée sur l’ étiquette et la boite après EXP.
La date de péremption fait référence au dernier jour du mois.
À conserver à une température ne dépassant pas 30 ºC.
Ne pas congeler.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demander à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Flebogammadif?
- La substance active est l’ immunoglobuline humaine normale (IVIg).
Un ml contient 50 mg
d’ immunoglobuline humaine normale, 97% d’ IgG au moins.
Le pourcentage de sous-groupes IgG est d’ environ 66,6% IgG1, 28,5% IgG2, 2,7% IgG3 et 2,2% IgG4.
Il contient des traces d’ IgA (moins de 0,05 mg/ ml).
- les autres composants sont le sorbitol et de l’ eau pour préparation injectables (pour plus
d’ informations sur les composants, voir rubrique 2. ‘ Quelles sont les informations à connaître avant d’ utiliser Flebogammadif’).
Qu’ est-ce-que Flebogammadif et contenu de l’ emballage extérieur?
Flebogammadif est une solution pour perfusion.
La solution est claire ou légèrement opalescente et transparente ou jaune pâle.
Flebogammadif est fourni en flacons de 0,5 g/ 10 ml, 2,5 g/ 50 ml, 5 g/ 100 ml, 10 g/ 200 ml et 20 g/ 400 ml.
Boite d’ 1 flacon.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l’ autorisation de mise sur le marché et Fabricant
Instituto Grifols, S. A.
Can Guasch, 2 - Parets del Vallès 08150 Barcelone - Espagne
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché.
België/ Belgique/ Belgien Instituto Grifols, S. A.
Can Guasch, 2 - Parets del Vallès E-08150, Barcelona Tél/ Tel: +34 93 571 01 00
Luxembourg/ Luxemburg Instituto Grifols, S. A.
Can Guasch, 2 - Parets del Vallès E-08150, Barcelona Tél/ Tel: +34 93 571 01 00
26 България Instituto Grifols, S. A.
Can Guasch, 2 - Parets del Vallès E-08150, Barcelona Tel: +34 93 571 01 00
Magyarország Instituto Grifols, S. A.
Can Guasch, 2 - Parets del Vallès E-08150, Barcelona Tel: +34 93 571 01 00
Č eská republika Grifols S. R. O.
Zitná 2 CZ-120 00 Praha 2 Tel: +4202 2223 1415
Malta Instituto Grifols, S. A.
Can Guasch, 2 - Parets del Vallès E-08150, Barcelona Tel: +34 93 571 01 00
Danmark Instituto Grifols, S. A.
Can Guasch, 2 - Parets del Vallès E-08150, Barcelona Tél/ Tel: +34 93 571 01 00
Nederland Instituto Grifols, S. A.
Can Guasch, 2 - Parets del Vallès E-08150, Barcelona Tel: +34 93 571 01 00
Deutschland Grifols Deutschland GmbH Siemensstraße 32 D-63225 Langen Tél/ Tel: +49 6103 750215
Norge Instituto Grifols, S. A.
Can Guasch, 2 - Parets del Vallès E-08150, Barcelona Tél/ Tel: +34 93 571 01 00
Eesti Österreich Instituto Grifols, S. A.
Can Guasch, 2 - Parets del Vallès E-08150, Barcelona Tel: +34 93 571 01 00
Instituto Grifols, S. A.
Can Guasch, 2 - Parets del Vallès E-08150, Barcelona Tel: +34 93 571 01 00
Ελλάδα Instituto Grifols, S. A.
Can Guasch, 2 - Parets del Vallès E-08150, Barcelona Tel: +34 93 571 01 00
Polska Grifols Polska Sp. z o. o.
UL.
Nowogrodzka 68 PL-02-014 Warsaw Tel: +48 22 504 06 41
España Instituto Grifols, S. A.
Can Guasch, 2 - Parets del Vallès E-08150, Barcelona Tel: +34 93 571 01 00
Portugal Grifols Portugal, Lda.
Rua de São Sebastião, nº 2 Zona Industrial de Cabra Figa P-2635-448 Río de Mouro Tel: +351 219 255 200
France Grifols France, SARL Parc Technologique Sainte Victoire Bâtiment 10, 1er étage F-13590 Meyreuil Tél/ Tel: +33 442 54 44 00
România Instituto Grifols, S. A.
Can Guasch, 2 - Parets del Vallès E-08150, Barcelona Tel: +34 93 571 01 00
27 Ireland Instituto Grifols, S. A.
Can Guasch, 2 - Parets del Vallès E-08150, Barcelona Tel: +34 93 571 01 00
Slovenija Instituto Grifols, S. A.
Can Guasch, 2 - Parets del Vallès E-08150, Barcelona Tel: +34 93 571 01 00
Ísland Instituto Grifols, S. A.
Can Guasch, 2 - Parets del Vallès E-08150, Barcelona Tel: +34 93 571 01 00
Slovenská republika Grifols Internacional, S. A.
Trnavská cesta 50 821 02, Bratislava Tel: +421 2 44 63 82 01
Italia Grifols Italia S. p. A.
Via Carducci, 62 d I-56010 Ghezzano (Pisa) Tel: +39 050 8755 113
Suomi/ Finland Instituto Grifols, S. A.
Can Guasch, 2 - Parets del Vallès E-08150, Barcelona Tel: +34 93 571 01 00
Κύπρος Instituto Grifols, S. A.
Can Guasch, 2 - Parets del Vallès E-08150, Barcelona Tel: +34 93 571 01 00
Sverige Instituto Grifols, S. A.
Can Guasch, 2 - Parets del Vallès E-08150, Barcelona Tel: +34 93 571 01 00
Latvija Instituto Grifols, S. A.
Can Guasch, 2 - Parets del Vallès E-08150, Barcelona Tel: +34 93 571 01 00
United Kingdom Grifols UK Ltd.
Byron House Cambridge Business Park Cambridge, CB4 0WZ Tel: +44 01223 395700
Lietuva Instituto Grifols, S. A.
Can Guasch, 2 - Parets del Vallès E-08150, Barcelona Tel: +34 93 571 01 00
La dernière date à laquelle cette notice a été approuvée est
Des informations plus détaillées sur ce produit sont disponibles sur le site Internet de l’ Agence Européenne du Médicament (EMEA): http: / /www. emea. europa. eu
Information destinée exclusivement aux professionnels de la santé.
Posologie et méthode d’ administration
Le dosage et la posologie varient en fonction de l’ indication.
Dans le cas du traitement de substitution, la posologie sera adaptée à la réponse pharmacocinétique et clinique.
Les posologies suivantes sont présentées à titre indicatif.
28 Les posologies recommandées sont résumées dans le tableau suivant:
Indication
Dose
Fréquence
Traitement substitutif des déficits immunitaires primitifs
-
dose de charge:
Toutes les 2 à 4 semaines afin d’ obtenir un taux résiduel d’ IgG d’ au
0,2 – 0,8 g/ kg moins 4 à 6 g/ l
Traitement substitutif des déficits immunitaires secondaires
0,2 – 0,4 g/ kg
Toutes les 3 à 4 semaines afin d’ obtenir un taux résiduel d’ IgG d’ au moins 4 à 6 g/ l
Enfants infectés par le VIH Traitement immunomodulateur:
0,2 – 0,4 g/ kg
Toutes les 3 à 4 semaines
Purpura thrombopénique idiopathique
0,8 - 1 g/ kg or
Le premier jour, avec possibilité de renouvellement dans les 3 jours
0,4 g/ kg/ d
De 2 à 5 jours
Syndrome de Guillain Barré
0,4 g/ kg/ d
De 3 à 7 jours
Maladie de Kawasaki
1,6 - 2 g/ kg or
En plusieurs doses pendant 2 à 5 jours en association avec de l’ acide acétylsalicylique
Allogreffe de moelle osseuse:
2 g/ kg
En 1 seule dose en association avec de l’ acide acétylsalicylique
-
Traitement des infections et prévention de la maladie du greffon contre l’ hôte
0,5 g/ kg
Chaque semaine à partir du jour J -7 jusqu’ à 3 mois après la greffe
-
Défaut persistant de production d’ anticorps
0,5 g/ kg
Tous les mois jusqu’ à ce que le niveau d’ anticorps revienne à la normale
Flebogammadif doit être administré en perfusion intraveineuse à un débit initial de 0,01 à 0,02 ml/ kg/ min pendant les 30 premières minutes.
S’ il est bien toléré, le débit peut être accéléré progressivement jusqu’ à un maximum de 0,1 ml/ kg/ min.
(64.000/ µl).
Incompatibilités
Flebogammadif ne doit pas être mélangé à d’ autres médicaments ou solutions pour perfusion et doit être administré séparément.
29 Précautions particulières
Il est fortement recommandé que chaque fois que Flebogammadif est administré à un patient, le nom et numéro de lot du produit soient enregistrés afin de conserver un registre des lots utilisés.
Instructions pour la manipulation et l’ élimination
Le produit doit être amené à température ambiante (ne dépassant pas 30 ºC) avant utilisation.
La solution doit être claire ou légèrement opalescente.
Ne pas utiliser Flebogammadif si la solution est trouble ou contient des dépôts.
Tout produit non utilisé ou déchets doit être éliminé conformément à la réglementation en vigueur.
30
European Medicines Agency
EMEA/ H/ C/ 1019
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
FLUTICASONE FUROATE GSK
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d'évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre état ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Fluticasone Furoate GSK?
Fluticasone Furoate GSK est un médicament pour pulvérisation nasale contenant le principe actif furoate de fluticasone.
Ce médicament est le même qu’ Avamys, qui est déjà autorisé dans l’ Union européenne (UE).
La société qui fabrique Avamys a donné son accord pour que ses données scientifiques soient utilisées pour Fluticasone Furoate GSK.
Dans quel cas Fluticasone Furoate GSK est -il utilisé?
Fluticasone Furoate GSK est utilisé pour traiter les symptômes de la rhinite allergique.
Il s’ agit d’ une inflammation des voies nasales provoquée par une allergie, qui cause rhinorrhée, obstruction nasale, prurit nasal et éternuements.
Elle est souvent accompagnée par des symptômes affectant les yeux, tels que l’ irritation, l’ écoulement ou la rougeur des yeux.
Fluticasone Furoate GSK est destiné à une utilisation chez l’ adulte et chez les enfants âgés de six ans ou plus.
Le médicament n'est délivré que sur ordonnance.
Comment Fluticasone Furoate GSK est -il utilisé?
La dose recommandée de Fluticasone Furoate GSK pour les adultes et les adolescents de 12 ans et plus est de deux pulvérisations dans chaque narine une fois par jour.
Cette posologie peut être réduite à une pulvérisation dans chaque narine lorsque les symptômes sont contrôlés.
Pour les enfants âgés de six à 12 ans, la posologie recommandée est d’ une pulvérisation dans chaque narine une fois par jour, bien qu’ il soit possible de la porter à deux pulvérisations si les symptômes ne sont pas contrôlés.
Pour tirer le meilleur profit du médicament, il convient de l’ utiliser régulièrement et au même moment chaque jour.
Il commence généralement à produire ses effets à partir de huit heures après la première pulvérisation, mais plusieurs jours peuvent être nécessaires avant d’ obtenir l’ effet bénéfique maximal.
Il convient de n’ utiliser Fluticasone Furoate GSK que tant que le patient est exposé à l’ allergène, comme le pollen, les acariens ou d’ autres animaux.
Comment Fluticasone Furoate GSK agit -il?
Le principe actif contenu dans Fluticasone Furoate GSK, le fuorate de fluticasone, est un corticostéroïde.
Il agit d’ une manière similaire à celle des hormones corticostéroïdes naturelles, c’ est- à-dire qu’ il atténue l’ activité du système immunitaire en se fixant sur des récepteurs dans différents
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. types de cellules immunes.
Quelles études ont été menées sur Fluticasone Furoate GSK?
Les effets de Fluticasone Furoate GSK ont d’ abord été testés sur des modèles expérimentaux avant d’ être étudiés sur l’ homme.
L’ efficacité de Fluticasone Furoate GSK a été étudiée dans six études principales portant sur presque 2500 patients, dans le cadre desquelles Fluticasone Furoate GSK a été comparé avec un placebo (un traitement fictif).
Les quatre premières études ont porté sur l’ utilisation de Fluticasone Furoate GSK chez les adultes et les adolescents de 12 ans ou plus.
Trois d’ entre elles étaient des études à court terme, qui ont duré deux semaines et porté sur 886 patients souffrant de rhinite allergique saisonnière (rhume des foins), tandis que la quatrième a duré quatre semaines et a porté sur 302 patients atteints d’ allergies perannuelles, comme les allergies aux pellicules d’ animaux (peau et poils).
Les deux dernières études ont porté sur des enfants âgés de deux à 11 ans, chez lesquels les doses de Fluticasone Furoate GSK ont été comparées avec un placebo.
La première étude a porté sur 558 enfants souffrant de rhinite allergique perannuelle et la deuxième a porté sur 554 enfants souffrant de rhinite allergique saisonnière.
Dans toutes les études, le principal critère d’ évaluation de l’ efficacité était la modification des quatre symptômes allergiques affectant le nez.
Chaque symptôme a été mesuré sur une échelle de 0 à 3, le score total maximal étant de 12.
Quel est le bénéfice démontré par Fluticasone Furoate GSK au cours des études?
Fluticasone Furoate GSK a été plus efficace que le placebo pour la réduction des symptômes de rhinite allergique chez les patients âgés de six ans ou plus.
Dans les études concernant la rhinite allergique saisonnière chez les adultes et les adolescents, Fluticasone Furoate GSK a réduit les scores symptomatiques de 3,6 à 5,4 points sur deux semaines, à partir d’ un score de départ d’ environ 9 points, tandis que la réduction avec le placebo a atteint de 2,3 à 3,7 points.
Dans l’ étude de la rhinite allergique perannuelle, Fluticasone Furoate GSK a réduit les scores de 3,6 points après quatre semaines, à comparer avec une réduction de 2,8 points avec le placebo.
Des résultats similaires ont été observés chez des enfants âgés de six ans et plus.
Il n’ a toutefois pas été possible de déterminer si Fluticasone Furoate GSK avait un effet chez les enfants âgés de moins de six ans, car le nombre d’ enfants de cet âge pris en compte dans les études était insuffisant.
Quel est le risque associé à l’ utilisation de Fluticasone Furoate GSK?
L’ effet indésirable le plus fréquemment observé sous Fluticasone Furoate GSK (observé chez plus d’ un patient sur 10) est l’ épistaxis (saignements de nez).
L’ épistaxis se manifeste généralement de manière bénigne à modérée et tend à affecter les adultes qui ont utilisé Fluticasone Furoate GSK pendant plus de six semaines.
Pour une description complète des effets indésirables observés sous Fluticasone Furoate GSK, voir la notice.
Fluticasone Furoate GSK ne doit pas être utilisé chez les personnes allergiques au furoate de fluticasone ou à l’ un de ses composants.
Pourquoi Fluticasone Furoate GSK a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que les bénéfices de Fluticasone Furoate sont supérieurs à ses risques pour le traitement des symptômes de la rhinite allergique chez les patients âgés de six ans ou plus.
Le comité a recommandé l’ octroi d’ une autorisation de mise sur le marché pour Fluticasone Furoate GSK.
Autres informations relatives à Fluticasone Furoate GSK:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Fluticasone Furoate GSK à Glaxo Group Ltd. le 6 octobre 2008.
L’ EPAR complet relatif à Fluticasone Furoate GSK est disponible ici.
08-2008.
2/ 2
Voie Numéro UE
Nom de
Dosage
d’ administration
Contenu
Taille de
fantaisie
l’ emballage
EU/ 1/ 08/ 474/ 001
Fluticasone furoate GSK
27,5 microgrammes/ pul vérisation
Suspension pour pulvérisation nasale
Voie nasale
Flacon (verre) contenu dans un dispositif en plastique
30 pulvérisations 1 flacon
EU/ 1/ 08/ 474/ 002
Fluticasone furoate GSK
27,5 microgrammes/ pul vérisation
Suspension pour pulvérisation nasale
Voie nasale
Flacon (verre) contenu dans un dispositif en plastique
60 pulvérisations 1 flacon
EU/ 1/ 08/ 474/ 003
Fluticasone furoate GSK
27,5 microgrammes/ pul vérisation
Suspension pour pulvérisation nasale
Voie nasale
Flacon (verre) contenu dans un dispositif en plastique
120 pulvérisations 1 flacon
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
FLUTICASONE FUROATE GSK 27,5 microgrammes/ pulvérisation Suspension pour pulvérisation nasale
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque dose délivre 27,5 microgrammes de furoate de fluticasone.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Suspension pour pulvérisation nasale.
Suspension blanche.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Adultes, adolescents (12 ans et plus) et enfants (de 6 à 11 ans) Fluticasone furoate GSK est indiqué dans le traitement des symptômes de la rhinite allergique.
4.2 Posologie et mode d' administration
Le furoate de fluticasone en suspension pour pulvérisation nasale est destiné à une administration par voie nasale uniquement.
Pour obtenir l’ effet thérapeutique optimal, une utilisation régulière est recommandée.
Un effet apparaît dès 8 heures après la première administration.
Cependant, plusieurs jours de traitement peuvent être nécessaires pour obtenir l’ efficacité maximale, et le patient doit être informé que ses symptômes s’ amélioreront grâce à une prise régulière et continue du traitement (voir rubrique 5.1).
La durée du traitement devra être limitée à la période d’ exposition allergénique.
Adultes et adolescents (12 ans et plus) La posologie initiale recommandée est de deux pulvérisations (27,5 microgrammes de furoate de fluticasone par pulvérisation) dans chaque narine, une fois par jour (dose journalière totale = 110 microgrammes).
Dès qu’ un contrôle adéquat des symptômes est obtenu, une réduction de la posologie à une pulvérisation dans chaque narine (dose journalière totale = 55 microgrammes) peut être efficace en traitement d’ entretien.
Enfants (de 6 à 11 ans) La posologie initiale recommandée est d’ une pulvérisation (27,5 microgrammes de furoate de fluticasone par pulvérisation) dans chaque narine, une fois par jour (dose journalière totale = 55 microgrammes).
Les enfants ne répondant pas complètement au traitement par une pulvérisation dans chaque narine une fois par jour (dose journalière totale = 55 microgrammes) peuvent augmenter la posologie à deux pulvérisations dans chaque narine en une prise par jour (dose journalière totale = 110 microgrammes).
Dès qu’ un contrôle adéquat des symptômes est obtenu, il est recommandé de réduire la posologie à une pulvérisation dans chaque narine, une fois par jour (dose journalière totale = 55 microgrammes).
2 Enfants de moins de 6 ans:
L’ expérience chez l’ enfant de moins de 6 ans est limitée (voir rubriques 5.1 et 5.2).
La tolérance et l’ efficacité de Furoate de fluticasone GSK dans cette tranche d’ âge n’ ont pas été clairement établies.
Patients âgés:
Aucun ajustement posologique n’ est nécessaire dans cette population (voir rubrique 5.2).
Patients avec insuffisance rénale:
Aucun ajustement posologique n’ est nécessaire dans cette population (voir rubrique 5.2).
Patients avec insuffisance hépatique:
Aucun ajustement posologique n’ est nécessaire pour les patients ayant une insuffisance hépatique légère à modérée.
Il n’ y a pas de données pour les patients ayant une insuffisance hépatique sévère (voir rubriques 4.4 et 5.2).
Le pulvérisateur nasal doit être agité avant utilisation.
Lors du premier usage, il est amorcé en pressant le bouton latéral au moins six fois (jusqu’ à l’ apparition d’ une fine brume), en tenant le dispositif bien droit.
Un réamorçage (environ 6 pulvérisations jusqu’ à l’ apparition d’ une fine brume) est nécessaire si le capuchon a été enlevé pendant 5 jours ou si le pulvérisateur n’ a pas été utilisé pendant au moins 30 jours.
Après chaque utilisation, le pulvérisateur doit être nettoyé et le capuchon remis en place.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients de Furoate de fluticasone GSK.
4.4 Mises en garde spéciales et précautions d' emploi
Le furoate de fluticasone subit un effet de premier passage hépatique important.
Par conséquent, l’ exposition systémique au furoate de fluticasone sera plus importante chez les patients présentant une insuffisance hépatique sévère, ce qui risque d’ augmenter la fréquence d’ effets indésirables systémiques (voir rubriques 4.2 et 5.2).
Une attention particulière est conseillée lors du traitement chez ces patients.
Ritonavir L’ administration concomitante de ritonavir n’ est pas recommandée en raison du risque d’ augmentation de l’ exposition systémique au furoate de fluticasone (voir rubrique 4.5).
Les effets systémiques liés aux corticoïdes administrés par voie nasale peuvent apparaître, en particulier en cas de fortes doses prescrites sur des périodes prolongées.
Ces effets sont variables en fonction des patients et selon les corticoïdes utilisés (voir rubrique 5.2).
Un traitement par corticoïdes administrés par voie nasale à des doses supérieures à celles recommandées peut entraîner une freination corticosurrénalienne avec retentissement clinique.
Si des doses supérieures à celles recommandées doivent être utilisées, une corticothérapie de supplémentation par voie générale devra être envisagée pendant les périodes de stress ou en cas d’ intervention chirurgicale.
Aucune freination de l’ axe hypothalamo-hypophyso-surrénalien (HHS) n’ a été observé chez les sujets adultes, adolescents ou enfants recevant le furoate de fluticasone à la dose de 110 microgrammes en une prise par jour.
Cependant, il convient de toujours réduire la dose de furoate de fluticasone administrée par voie nasale à la dose minimale permettant un maintien du contrôle efficace des symptômes de la rhinite.
Comme avec tous les corticoïdes par voie nasale, il convient de rester vigilant sur l’ exposition systémique totale qui peut résulter d’ une corticothérapie associée par d’ autres voies d’ administration.
Un retard de croissance a été rapporté chez des enfants ayant reçu des corticoïdes par voie nasale à la posologie préconisée.
Si un ralentissement de la
3 croissance est observé, le traitement devra être réévalué afin de réduire, si possible, la dose de corticoïdes par voie nasale à la dose minimale permettant un maintien du contrôle des symptômes de la rhinite.
De plus, il conviendra d’ envisager l’ orientation du patient vers un pédiatre (voir rubrique 5.1).
En cas de suspicion d’ une altération des fonctions surrénaliennes, la prudence est recommandée lors d’ un relais d’ une corticothérapie systémique par le furoate de fluticasone par voie nasale.
Fluticasone furoate GSK contient du chlorure de benzalkonium pouvant provoquer une irritation de la muqueuse nasale.
4.5 Interactions avec d'autres médicaments et autres formes d' interaction
Le furoate de fluticasone est rapidement éliminé par un effet de premier passage hépatique important, médié par le cytochrome P450 3A4.
Par analogie avec les résultats observés avec un autre corticoïde (propionate de fluticasone), également métabolisé par le CYP3A4, l’ administration concomitante de ritonavir n’ est pas recommandée en raison du risque d’ augmentation de l’ exposition systémique au furoate de fluticasone.
La prudence est recommandée lors de l’ administration concomittante de furoate de fluticasone avec des inhibiteurs puissants du CYP3A4 car une augmentation de l’ exposition systémique au furoate de fluticasone ne peut être exclue.
Une étude d’ interaction du furoate de fluticasone administré par voie nasale avec le kétoconazole (inhibiteur puissant du CYP3A4) a montré que le nombre de sujets présentant des concentrations mesurables de furoate de fluticasone était plus important dans le groupe de sujets traités par kétoconazole (6 sujets sur 20) que dans le groupe des sujets recevant le placebo (1 sujet sur 20).
Cette légère augmentation de l’ exposition systémique n’ a pas entraîné de différence statistiquement significative sur la cortisolémie des 24 heures entre les deux groupes (voir rubrique 4.4).
Les données relatives à l’ effet inducteur ou inhibiteur du furoate de fluticasone suggèrent, en théorie, l’ absence de risque d’ interaction potentielle aux doses préconisées par voie nasale avec les autres composés métabolisés par le cytochrome P450.
En conséquence, il n’ a pas été conduit d’ études cliniques spécifiques d’ interactions.
4.6 Grossesse et allaitement
Il n'existe pas de données fiables concernant l'utilisation du furoate de fluticasone chez la femme enceinte.
Des études effectuées chez l'animal ont montré la survenue de malformations avec fente palatine et des retards de croissance intra-utérine.
La signification clinique de ces observations pour l’ homme n’ est pas établie compte tenu des faibles taux plasmatiques avec le produit administré par voie nasale (voir rubrique 5.2).
Le furoate de fluticasone ne sera utilisé pendant la grossesse que si les bénéfices attendus pour la mère sont supérieurs aux risques potentiels encourus par le fœ tus ou le nouveau né.
Le passage du furoate de fluticasone dans le lait maternel après administration par voie nasale n’ est pas connu.
L’ administration de furoate de fluticasone aux femmes qui allaitent ne sera envisagée que si les bénéfices attendus pour la mère sont supérieurs aux risques potentiels encourus par le nouveau-né ou le nourisson.
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés car il n’ est pas attendu que le furoate de fluticasone affecte cette aptitude.
4.8 Effets indésirables
4 Les fréquences des effets indésirables mentionnés ci-dessous sont issues des études cliniques.
Très fréquent ≥ 1/ 10; Fréquent ≥ 1/ 100 à < 1/ 10; Peu fréquent ≥ 1/ 1 000 à < 1/ 100; Rare ≥ 1/ 10 000 à < 1/ 1 000; Très rare < 1/ 10 000.
Affections respiratoires, thoraciques et médiastinales Très fréquent Fréquent
Epistaxis Ulcération nasale
L’ épistaxis était en général d’ intensité faible à modérée.
Chez les adultes et les adolescents, l’ incidence d’ épistaxis était supérieure lors d’ une utilisation au long cours (plus de 6 semaines) par rapport à une utilisation à court terme (jusqu’ à 6 semaines).
Dans les études cliniques pédiatriques d’ une durée allant jusqu’ à 12 semaines, l’ incidence d’ épistaxis était similaire pour les enfants traités par furoate de fluticasone et par placebo.
4.9 Surdosage
Au cours d’ une étude de biodisponibilité, il n’ a pas été observé d’ effet indésirable systémique après administration pendant 3 jours de doses intranasales allant jusqu’ à 2 640 microgrammes par jour (voir rubrique 5.2).
Un surdosage aigu ne nécessite pas en général de mesure particulière autre que la surveillance du patient.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Code ATC:
R01AD12.
Le furoate de fluticasone est un corticoïde synthétique trifluoré ayant une très grande affinité pour le récepteur aux glucocorticoïdes et exerçant une activité anti-inflammatoire puissante.
Expérience clinique:
Rhinite allergique saisonnière chez les adultes et adolescents:
Comparé au placebo, le furoate de fluticasone en pulvérisation nasale à la dose de 110 microgrammes en une prise par jour a significativement amélioré les symptômes nasaux (incluant rhinorrhée, obstruction nasale, éternuements et prurit nasal) et les symptômes oculaires (incluant prurit/ brûlure, larmoiement/ écoulement et rougeur des yeux) dans chacune des quatre études réalisées.
L’ efficacité a été maintenue pendant les 24 heures suivant l’ administration du produit en une prise par jour.
Un effet thérapeutique est apparu dès 8 heures après la première administration, avec une amélioration supplémentaire au cours de l’ administration les jours suivants.
Dans chacune des quatre études réalisées, la réponse globale au traitement perçue par les patients ainsi que leur évaluation sur une échelle de qualité de vie (RQLQ = « Rhinoconjunctivitis Quality of Life Questionnaire », questionnaire de qualité de vie relatif à la rhinoconjonctivite) étaient significativement améliorées avec le furoate de fluticasone en pulvérisation nasale.
Rhinite allergique perannuelle chez les adultes et adolescents Dans les deux études réalisées, les symptômes nasaux et la réponse globale au traitement perçue par les patients étaient significativement améliorés avec le furoate de fluticasone en pulvérisation nasale à la dose de 110 microgrammes en une prise par jour par rapport au placebo.
Dans une étude, les symptômes oculaires ainsi que la qualité de vie (RQLQ) étaient significativement améliorés avec le furoate de fluticasone en pulvérisation nasale à la dose de 110 microgrammes en une prise par jour par rapport au placebo.
5 L’ efficacité a été maintenue pendant les 24 heures suivant l’ administration du produit en une prise par jour.
Rhinite allergique saisonnière et perannuelle chez les enfants La posologie pédiatrique repose sur l’ évaluation de données d’ efficacité chez des enfants ayant une rhinite allergique.
Dans la rhinite allergique saisonnière, le furoate de fluticasone en pulvérisation nasale à la dose de 110 microgrammes en une prise par jour s’ est montré efficace.
A la dose de 55 microgrammes en une prise par jour, aucune différence significative n’ a été observée entre le furoate de fluticasone et le placebo sur l’ ensemble des critères de jugement.
Dans la rhinite allergique perannuelle, le furoate de fluticasone en pulvérisation nasale à la dose de 55 microgrammes en une prise par jour s’ est montré plus efficace que le furoate de fluticasone à la dose de 110 microgrammes en une prise par jour sur les 4 semaines de traitement.
Une analyse post- hoc des données recueillies à 6 et 12 semaines dans cette étude, ainsi qu’ une étude de tolérance de 6 semaines sur l’ axe hypothalamo-hypophyso-surrénalien, ont montré l’ efficacité du furoate de fluticasone en pulvérisation nasale à la dose de 110 microgrammes en une prise par jour.
Dans une étude sur 6 semaines ayant évalué l’ effet du furoate de fluticasone en pulvérisation nasale à la dose de 110 microgrammes en une prise par jour sur la fonction surrénalienne chez des enfants âgés de 2 à 11 ans, aucun effet significatif sur la cortisolémie des 24 heures n’ a été mis en évidence par rapport au placebo.
Dans une étude de knémométrie menée comparativement au placebo, aucun ralentissement cliniquement significatif de la croissance des membres inférieurs n’ a été observé à court terme chez l’ enfant (6 à 11 ans) avec le furoate de fluticasone en pulvérisation nasale à la dose de 110 microgrammes en une prise par jour.
Rhinite allergique saisonnière et perannuelle chez les enfants (de moins de 6 ans):
Des études de tolérance et d’ efficacité ont été réalisées dans la rhinite allergique saisonnière et perannuelle chez un total de 271 patients âgés de 2 à 5 ans, parmi lesquels 176 ont été exposés au furoate de fluticasone.
La tolérance et l’ efficacité n’ ont pas été clairement établies dans cette tranche d’ âge.
5.2 Propriétés pharmacocinétiques
Absorption: le furoate de fluticasone est partiellement absorbé par voie digestive et subit un effet de premier passage hépatique et intestinal important qui conduit à une exposition systémique négligeable.
Une dose journalière intranasale de 110 microgrammes n’ entraîne pas habituellement des concentrations plasmatiques quantifiables (< 10 pg/ ml).
La biodisponibilité absolue du furoate de fluticasone administré par voie nasale est de 0,50%, ce qui signifie que moins de 1 microgramme de furoate de fluticasone serait disponible au niveau systémique après l’ administration de 110 microgrammes par voie nasale (voir rubrique 4.9).
Distribution: la liaison du furoate de fluticasone aux protéines plasmatiques est supérieure à 99%.
Le furoate de fluticasone est largement distribué avec un volume de distribution à l’ état d’ équilibre qui atteint, en moyenne, 608 l.
Métabolisme: le furoate de fluticasone est rapidement éliminé (clairance plasmatique totale de 58,7 l/ h) de la circulation systémique principalement par métabolisation hépatique, par l’ enzyme CYP3A4 du cytochrome P450, en un métabolite 17β -carboxylé inactif (GW694301X).
La principale voie métabolique est une hydrolyse de la fonction S-fluorométhyl-carbothioate en un acide 17β -carboxylique inactif.
Les études in vivo n’ ont pas montré de clivage du composé furoate pour former la fluticasone.
Elimination: après administration par voies orale et intraveineuse, l’ élimination est principalement fécale indiquant une excrétion du furoate de fluticasone et de ses métabolites par la bile.
Après administration intraveineuse, la demi-vie d’ élimination est en moyenne de 15,1 heures.
L’ excrétion urinaire correspond approximativement à 1 et 2% de la dose administrée respectivement par voie orale et intraveineuse.
6 Enfants:
Chez la majorité des patients, le furoate de fluticasone n’ est pas quantifiable (< 10 pg/ ml) après administration nasale d’ une dose journalière de 110 microgrammes.
Des concentrations plasmatiques mesurables ont été observées chez 15,1% des patients pédiatriques après administration nasale d’ une dose journalière de 110 microgrammes et chez seulement 6,8% des patients pédiatriques après administration d’ une dose journalière de 55 microgrammes.
Il n’ a pas été retrouvé d’ augmentation des concentrations de furoate de fluticasone chez les plus jeunes enfants (moins de 6 ans).
Chez les sujets chez qui les taux plasmatiques étaient mesurables, les valeurs médianes de la concentration en furoate de fluticasone étaient de 18,4 pg/ ml et de 18,9 pg/ ml chez les enfants âgés respectivement de 2 à 5 ans et 6 à 11 ans après administration de 55 microgrammes.
A la dose de 110 microgrammes, les concentrations moyennes chez les sujets ayant des taux quantifiables étaient de 14,3 pg/ ml et de 14,4 pg/ ml chez les enfants âgés respectivement de 2 à 5 ans et 6 à 11 ans.
Ces valeurs sont superposables à celles observées chez les adultes (plus de 12 ans) pour lesquels les concentrations moyennes chez les sujets ayant des taux mesurables étaient respectivement de 15,4 pg/ ml et de 21,8 pg/ ml aux doses de 55 microgrammes et de 110 microgrammes.
Personnes âgées:
Des données pharmacocinétiques ne sont disponibles que pour un faible nombre de patients âgés (≥ 65 ans, n = 23/ 872; 2,6%).
Il n’ a pas été observé une incidence accrue de patients âgés chez qui le furoate de fluticasone plasmatique a pu être quantitifié par rapport aux patients plus jeunes.
Insuffisance rénale:
Le furoate de fluticasone n’ a pas été détecté dans les urines des volontaires sains après administration par voie nasale.
Aussi, une insuffisance rénale ne devrait pas avoir de retentissement sur la pharmacocinétique du furoate de fluticasone.
Insuffisance hépatique:
Il n’ existe pas de donnée après administration par voie nasale du furoate de fluticasone chez les patients ayant une insuffisance hépatique.
Chez des patients présentant une insuffisance hépatique modérée, une étude portant sur l’ inhalation orale d’ une dose unique de 400 microgrammes de furoate de fluticasone a montré une augmentation de la Cmax (42%) et de l’ ASC0-∞ (172%) et une diminution modérée (23% en moyenne) des taux de cortisol chez ces patients par rapport aux sujets sains.
Les données de cette étude suggèrent que l’ exposition moyenne attendue pour une dose de 110 microgrammes de furoate de fluticasone par voie nasale chez les patients présentant une insuffisance hépatique modérée ne devrait pas avoir d’ effet inhibiteur sur le cortisol.
Par conséquent, une insuffisance hépatique modérée ne devrait pas entraîner d’ effet clinique pertinent aux doses préconisées chez l’ adulte.
L’ exposition systémique au furoate de fluticasone risque probablement d’ être augmentée chez ces patients.
5.3 Données de sécurité précliniques
Les résultats des études de toxicologie générale sont similaires à ceux observés avec d’ autres corticoïdes et sont le reflet d’ une amplification des effets pharmacologiques.
Les doses préconisées par voie nasale chez l’ homme conduisant à une exposition systémique faible, ces observations ne sont pas extrapolées aux effets de l’ administration chez l’ homme.
Aucun effet génotoxique du furoate de fluticasone n’ a été observé au cours des tests conventionnels de génotoxicité.
Par ailleurs, il n’ a pas été retrouvé d’ augmentation dose dépendante de l’ incidence des tumeurs au cours des études menées sur 2 ans de traitement par inhalation chez les rats et les souris.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
7 Glucose anhydre Cellulose dispersible Polysorbate 80 Chlorure de benzalkonium Edétate disodique Eau purifiée
6.2 Incompatibilités
6.3 Durée de conservation
3 ans Durée de conservation après première utilisation:
2 mois.
6.4 Précautions particulières de conservation
Ne pas congeler.
6.5 Nature et contenu de l'emballage extérieur
Le pulvérisateur nasal de Fluticasone furoate GSK est un dispositif en plastique blanc pour la plus grande partie avec une fenêtre indiquant la dose restante, un bouton latéral de couleur bleu clair et un capuchon avec taquet.
Le dispositif en plastique contient une suspension pour pulvérisation nasale dans un flacon en verre brun de type I avec une pompe doseuse pour la pulvérisation.
30, 60 et 120 pulvérisations.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d'élimination et manipulation
Pas d’ exigences particulières.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Glaxo Group Ltd Greenford, Middlesex, UB6 0NN Royaume-Uni
8.
NUMERO(S) D'AUTORISATION DE MISE SUR LE MARCHE
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
< {JJ/MM/AAAA} > < {JJ mois AAAA} >
10.
DATE DE MISE A JOUR DU TEXTE
{MM/ AAAA}
8 Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA): http: / /www. emea. europa. eu/
9 ANNEXE II
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Glaxo Operations UK, Ltd (trading as Glaxo Wellcome Operations) Harmire Road Barnard Castle County Durham, DL12 8DT Royaume-Uni
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale.
• CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
• AUTRES CONDITIONS
Système de pharmacovigilance
Le titulaire de l'AMM doit s'assurer que le système de pharmacovigilance, tel que décrit dans la version YM2007/ 00033/ 00 présentée dans le Module 1.8.1 du dossier de demande d'AMM, est en place et opérationnel avant et pendant la mise sur le marché de la spécialité.
Plan de Gestion du Risque
Le titulaire de l'AMM s'engage à réaliser les études et activités complémentaires de pharmacovigilance décrites dans le Plan de Pharmacovigilance, tel qu'accepté dans la version 04 du Plan de Gestion du Risque (PGR) décrit dans le Module 1.8.2 du dossier de demande d'AMM et conformément aux mises à jour ultérieures du PGR acceptées par le CHMP.
Conformément aux recommandations du CHMP (Guideline on Risk Management Systems for medicinal products for human use), le PGR mis à jour devra être soumis avec les rapports périodiques actualisés de pharmacovigilance (PSUR).
De plus, une version actualisée du PGR devra être soumise • Dès réception d'une nouvelle information pouvant impacter les spécifications en cours relatives à la tolérance, le Plan de Pharmacovigilance, ou les activités de minimisation du risque • Dans un délai de 60 jours à compter d'une étape importante (de pharmacovigilance ou de • minimisation du risque) • A la demande de l' EMEA
PSURs
A moins que le CHMP ne le spécifie autrement, le cycle de soumission des PSUR basé sur la date d’ anniversaire internationale (IBD = 27 avril 2007) sera le suivant:
PSUR 1:
27 décembre 2008 PSUR 2:
27 juin 2009
11 PSUR 3:
27 décembre 2009 PSUR 4:
27 juin 2010 PSUR 5:
27 décembre 2010 PSUR 6:
27 décembre 2011 PSUR 7:
27 décembre 2012
12 ANNEXE III
ETIQUETAGE ET NOTICE
ETIQUETAGE
CARTON
1.
DENOMINATION DU MEDICAMENT
Fluticasone furoate GSK 27,5 microgrammes/ pulvérisation, suspension pour pulvérisation nasale Furoate de fluticasone
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque pulvérisation contient 27,5 microgrammes de furoate de fluticasone.
3.
LISTE DES EXCIPIENTS
Contient également: glucose anhydre, cellulose dispersible, polysorbate 80, chlorure de benzalkonium, édétate disodique et eau purifiée.
4.
FORME PHARMACEUTIQUE ET CONTENU
1 flacon - 30 pulvérisations 1 flacon - 60 pulvérisations 1 flacon - 120 pulvérisations
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Bien agiter avant utilisation.
Lire la notice avant utilisation.
Voie nasale.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE LA PORTEE ET DE LA VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP {MM/ AAAA} Durée de conservation après première utilisation:
2 mois
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
Ne pas congeler.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Glaxo Group, Ltd Greenford, Middlesex, UB6 0NN Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 0/ 00/ 000/ 000
13.
NUMERO DU LOT
Lot {Numéro}
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Fluticasone furoate GSK
16 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE DU PULVERISATEUR NASAL
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Fluticasone furoate GSK 27,5 microgrammes/ pulvérisation, suspension pour pulvérisation nasale Furoate de fluticasone
2.
MODE D’ ADMINISTRATION
Lire la notice avant utilisation.
3.
DATE DE PEREMPTION
EXP {MM/ AAAA}
4.
NUMERO DU LOT
Lot {Numéro}
5.
CONTENU EN POIDS, VOLUME OU UNITE
30 pulvérisations 60 pulvérisations 120 pulvérisations
6.
AUTRES
17 B.
NOTICE
18 NOTICE:
INFORMATION DE L' UTILISATEUR
Fluticasone furoate GSK 27,5 microgrammes par pulvérisation, suspension pour pulvérisation nasale Furoate de fluticasone
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament. • Gardez cette notice, vous pourriez avoir besoin de la relire. • Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre médecin ou votre pharmacien. • Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre, même en cas de symptômes identiques, cela pourrait lui être nocif. • Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Fluticasone furoate GSK et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser Fluticasone furoate GSK 3.
Comment utiliser Fluticasone furoate GSK 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Fluticasone furoate GSK 6.
Informations supplémentaires
1.
QU'EST-CE QUE FLUTICASONE FUROATE GSK ET DANS QUEL CAS EST-IL UTILISE
Fluticasone furoate GSK, suspension pour pulvérisation nasale, est utilisé pour traiter les symptômes de la rhinite allergique: nez bouché, irrité ou qui coule, éternuements, yeux rouges ou irrités, larmoiements des yeux, chez l’ adulte et l’ enfant à partir de 6 ans.
Les symptômes de l’ allergie peuvent survenir, soit à des moments précis de l’ année en rapport avec une allergie aux pollens des graminées ou des arbres (rhume des foins), soit durant toute l’ année en rapport à une allergie aux animaux, acariens ou moisissures.
Fluticasone furoate GSK appartient à un groupe de médicaments appelés corticoïdes.
Fluticasone furoate GSK diminue l’ inflammation due à l’ allergie (rhinite).
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’ UTILISER FLUTICASONE FUROATE GSK
N’ utilisez jamais Fluticasone furoate GSK:
Si vous êtes allergique (hypersensible) au furoate de fluticasone ou à l’ un des autres composants contenus dans Fluticasone furoate GSK.
Faites attention avec Fluticasone furoate GSK:
Si vous avez des problèmes au niveau du foie, informez votre médecin ou votre pharmacien.
Votre médecin peut être amené à ajuster votre dose de Fluticasone furoate GSK.
Prendre des corticoïdes par voie nasale (comme Fluticasone furoate GSK) pendant longtemps peut ralentir la croissance chez l’ enfant.
Votre médecin vérifiera régulièrement la taille de votre enfant, et s’ assurera que celui -ci prend la dose efficace la plus faible.
Utilisation d'autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin.
Il est particulièrement important de dire à votre médecin si vous prenez ou avez récemment pris les médicaments suivants: • corticoïdes en comprimés ou injectables • corticoïdes en crème
19 • médicaments pour l’ asthme • ritonavir, utilisé pour traiter le Virus de l’ Immunodéficience Humaine (VIH) • kétoconazole, utilisé pour traiter les infections fongiques (champignons).
Votre médecin évaluera si vous pouvez prendre Fluticasone furoate GSK avec ces médicaments.
Grossesse et allaitement N’ utilisez pas Fluticasone furoate GSK si vous êtes enceinte, ou si vous prévoyez de l’ être, sauf si votre médecin ou votre pharmacien vous l’ a indiqué.
N’ utilisez pas Fluticasone furoate GSK si vous allaitez, sauf si votre médecin ou votre pharmacien vous l’ a indiqué.
Conduite de véhicules et utilisation de machines Il est peu probable que Fluticasone furoate GSK affecte votre capacité à conduire ou à utiliser des machines.
Chez certains patients, ce composant peut provoquer une irritation de la muqueuse du nez.
Informez votre médecin ou votre pharmacien si vous ressentez une gêne ou un inconfort en utilisant le pulvérisateur.
3.
COMMENT UTILISER FLUTICASONE FUROATE GSK
Respectez toujours la posologie indiquée par votre médecin.
En cas de doute, consultez votre médecin.
Fluticasone furoate GSK est pulvérisé dans le nez sous forme d’ une fine brume qui n’ a pas de goût.
Fluticasone furoate GSK ne doit pas être administré dans les yeux.
Quand utiliser Fluticasone furoate GSK • Une fois par jour • A la même heure chaque jour.
Cela traitera vos symptômes durant la nuit et le jour.
En combien de temps Fluticasone furoate GSK est -il efficace Certaines personnes ne ressentiront pas les effets complets avant plusieurs jours d’ utilisation de Furoate de fluticasone GSK.
Cependant, il est habituellement efficace après 8 à 24 heures d’ utilisation.
2 pulvérisations dans chaque narine, une fois par jour. • Une fois que les symptômes sont contrôlés, vous pourrez diminuer votre dose à 1 pulvérisation dans chaque narine, une fois par jour.
1 pulvérisation dans chaque narine, une fois par jour. • Si les symptômes sont très importants, votre médecin peut augmenter la dose à 2 pulvérisations dans chaque narine, une fois par jour, jusqu’ à ce que les symptômes soient contrôlés.
Il sera alors possible de réduire la dose à 1 pulvérisation dans chaque narine, une fois par jour. • Ne pas utiliser Furoate de fluticasone GSK chez les enfants de moins de 6 ans.
Si vous avez utilisé plus de Fluticasone furoate GSK que vous n’ auriez dû Parlez -en à votre médecin ou à votre pharmacien.
20 Si vous oubliez d’ utiliser Fluticasone furoate GSK • Si vous oubliez de prendre une dose, prenez -la lorsque vous vous en souvenez. • Si le moment de votre dose suivante est proche, attendez jusque -là.
Ne prenez pas une dose double pour compenser la dose que vous avez oublié de prendre.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
Le pulvérisateur nasal • Votre médicament se trouve dans un flacon en verre, lui-même inséré dans un boîtier en plastique. • Le flacon en verre contient 30, 60 ou 120 pulvérisations. • Une fenêtre sur le côté du boîtier permet de voir la quantité de médicament restante.
Un flacon contenant 30 pulvérisations n’ apparaîtra jamais rempli lorsque vous le recevrez pour la première fois. • Le médicament est pulvérisé à l’ extérieur de la buse quand on appuie fermement sur le bouton latéral. • La buse est protégée par un capuchon amovible.
Capuchon
Buse
Bouton latéral (déclenchant la pulvérisation)
Fenêtre
AVANT
ARRIERE
Tester le pulvérisateur nasal
b a
La première fois que vous utilisez le pulvérisateur nasal, vous devez vérifier qu’ il fonctionne correctement.
Si vous avez enlevé le capuchon ou si vous ne l’ avez pas utilisé pendant environ 1 mois, suivez les étapes 1 à 4 ci-dessous.
1.
Agitez le pulvérisateur nasal sans enlever le capuchon.
2.
Enlevez le capuchon en pressant doucement sur les côtés du capuchon avec votre pouce et votre index et soulevez -le - voir schéma a.
3.
En tenant le pulvérisateur nasal bien droit, pointez la buse loin de vous et appuyer fermement sur le bouton latéral au moins 6 fois afin de libérer une fine brume dans l’ air - voir schéma b.
4.
Le pulvérisateur nasal est maintenant prêt à l’ emploi.
21 Si vous faites tomber le pulvérisateur nasal, assurez -vous qu’ il n’ est pas abîmé et vérifiez son bon fonctionnement à nouveau (étapes 1 à 4 ci-dessus).
Rapportez -le à votre pharmacien.
Utilisation de votre pulvérisateur nasal
c d
Mouchez votre nez pour nettoyer vos narines.
Agitez doucement le pulvérisateur nasal avant chaque utilisation.
1.
Inclinez légèrement la tête vers l’ avant.
2.
Tenez votre pulvérisateur nasal bien droit et placez doucement la buse dans une de vos narines - voir schéma c.
3.
Pointez l’ extrémité de la buse vers le côté extérieur, à l’ opposé de la cloison nasale centrale.
Cela permet de pulvériser le médicament dans la bonne partie du nez.
4.
Au moment où vous inspirez par le nez, appuyez fermement une fois sur le bouton pour pulvériser le médicament dans votre nez - voir schéma d.
Faites attention à ne pas pulvériser le médicament dans vos yeux.
En cas de pulvérisation dans les yeux, rincez -les avec de l’ eau.
5.
Retirez la buse de votre nez et expirez par la bouche.
6.
Répétez les étapes 1 à 5 pour l’ autre narine.
7.
Si votre médecin vous a prescrit 2 pulvérisations par narine, répétez les 6 étapes ci-dessus.
Nettoyage de votre pulvérisateur nasal
e f
1.
Après chaque utilisation, essuyez la buse et l’ intérieur du capuchon - voir schémas e et f.
N’ utilisez pas d’ eau, essuyez avec un mouchoir propre et sec.
Si le pulvérisateur se bloque, n’ essayez pas de débloquer la buse avec une aiguille ou un objet pointu car cela abîmerait le mécanisme du pulvérisateur:
Rapportez -le à votre pharmacien.
2.
Replacez toujours le capuchon une fois que vous avez fini pour protéger le médicament de la poussière.
Si vous avez utilisé plus de Fluticasone furoate GSK que vous n’ auriez dû Parlez -en à votre médecin ou à votre pharmacien.
22 Si vous oubliez d’ utiliser Fluticasone furoate GSK • Si vous oubliez de prendre une dose, prenez -la lorsque vous vous en souvenez. • Si le moment de votre dose suivante est proche, attendez jusque -là.
Ne prenez pas une dose double pour compenser la dose que vous avez oublié de prendre.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Fluticasone furoate GSK peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Les effets indésirables éventuels sont listés ci-dessous.
Effets indésirables très fréquents (ils peuvent toucher plus de 1 personne sur 10) • Saignements de nez (généralement mineurs), en particulier si vous utilisez Furoate de fluticasone GSK continuellement pendant plus de 6 semaines.
Effets indésirables fréquents (ils peuvent toucher moins de 1 personne sur 10 et plus de 1 personne sur 100) • Irritation ou gêne intranasale - vous pouvez également constater des traces de sang lorsque vous vous mouchez.
Si vous avez des effets indésirables Si vous ressentez un des effets mentionnés comme grave ou gênant ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER FLUTICASONE FUROATE GSK
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Fluticasone furoate GSK après la date d’ expiration mentionnée sur l’ étiquette et la boîte.
La date d’ expiration fait référence au dernier jour du mois.
Le pulvérisateur nasal de Furoate de fluticasone GSK doit être utilisé dans les 2 mois suivant la première utilisation.
Ne pas mettre Fluticasone furoate GSK au réfrigérateur.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Fluticasone furoate GSK La substance active est le furoate de fluticasone.
Chaque pulvérisation délivre 27,5 microgrammes de furoate de fluticasone.
Les autres composants sont: glucose anhydre, cellulose dispersible, polysorbate 80, chlorure de benzalkonium, édétate disodique et eau purifiée.
Qu’ est ce que Fluticasone furoate GSK et contenu de l’ emballage extérieur C’ est une suspension pour pulvérisation nasale, de couleur blanche, contenue dans un flacon en verre brun, avec une pompe.
Le flacon est inséré dans un boîtier en plastique blanc avec un capuchon bleu clair et un bouton latéral.
Trois présentations de Fluticasone furoate GSK sont disponibles:
30, 60 et 120 pulvérisations.
23 Titulaire de l'autorisation de mise sur le marché:
Glaxo Group Ltd Greenford, Middlesex, UB6 0NN Royaume-Uni
Fabricant:
Glaxo Operations UK, Ltd, (trading as Glaxo Wellcome Operations) Harmire Road Barnard Castle County Durham DL12 8DT Royaume-Uni
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché:
België/ Belgique/ Belgien GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 (0)2 656 21 11
Luxembourg/ Luxemburg GlaxoSmithKline s. a. / n. v.
Belgique/ Belgien Tél/ Tel: + 32 (0)2 656 21 11
България ГлаксоСмитКлайн ЕООД Teл.: + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36 1 225 5300
Č eská republika GlaxoSmithKline s. r. o.
Tel: + 420 222 001 111 gsk. czmail@gsk. com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/ S Tlf: + 45 36 35 91 00 info@glaxosmithkline. dk
Nederland GlaxoSmithKline BV Tel: + 31 (0)30 6938100 nlinfo@gsk. com
Deutschland GlaxoSmithKline GmbH & Co.
KG Tel.: + 49 (0)89 36044 8701 produkt. info@gsk. com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@gsk. no
Eesti GlaxoSmithKline Eesti OÜ Tel: + 372 6676 900 estonia@gsk. com
Österreich GlaxoSmithKline Pharma GmbH Tel: + 43 (0)1 97075 0 at. info@gsk. com
Ελλάδα GlaxoSmithKline A. E. B. E.
Τηλ: + 30 210 68 82 100 España GlaxoSmithKline, S. A.
Tel: + 34 902 202 700 es-ci@gsk. com
Tel.: + 48 (0)22 576 9000 Portugal GlaxoSmithKline – Produtos Farmacêuticos, Lda.
Tel: + 351 21 412 95 00 FI. PT@gsk. com
France Laboratoire GlaxoSmithKline Tél.: + 33 (0)1 39 17 84 44 diam@gsk. com
România GlaxoSmithKline (GSK) S. R. L.
Tel: + 4021 3028 208
24 Ireland GlaxoSmithKline (Ireland) Limited Tel: + 353 (0)1 4955000
Slovenija GlaxoSmithKline d. o. o.
Tel: + 386 (0)1 280 25 00 medical. x. si@gsk. com
Ísland GlaxoSmithKline ehf.
Sími: + 354 530 3700
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0)2 48 26 11 11 recepcia. sk@gsk. com
Italia GlaxoSmithKline S. p. A.
Tel: + 39 (0)45 9218 111
Suomi/ Finland GlaxoSmithKline Oy Puh/ Tel: + 358 (0)10 30 30 30 Finland. tuoteinfo@gsk. com
Κύπρος GlaxoSmithKline Cyprus Ltd Τηλ: + 357 22 89 95 01
Sverige GlaxoSmithKline AB Tel: + 46 (0)8 638 93 00 info. produkt@gsk. com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 7312687 lv-epasts@gsk. com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0)800 221441 customercontactuk@gsk. com
Lietuva GlaxoSmithKline Lietuva UAB Tel: + 370 5 264 90 00 info. lt@gsk. com
La dernière date à laquelle cette notice a été approuvée est {MM/ AAAA}.
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
25
European Medicines Agency
EMEA/ H/ C/ 710
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
FOCETRIA Résumé de l’ EPAR pour le grand public
Le présent document est un résumé du Rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre maladie ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Focetria?
Focetria est un vaccin.
Il s’ agit d’ une suspension pour injection contenant certaines parties (les membranes externes) du virus de la grippe.
Il contient une souche de grippe appelée A/ Viet Nam/ 1194/ 2004 (H5N1).
Dans quel cas Focetria est -il utilisé?
Focetria est un vaccin qui ne peut être utilisé que lorsqu’ une pandémie de grippe a été officiellement déclarée par l’ Organisation Mondiale de la Santé (OMS) ou par l’ Union européenne (UE).
Une pandémie de grippe survient en cas d’ apparition d’ un nouveau type (souche) de virus de la grippe, susceptible de se propager facilement d’ une personne à l’ autre en raison de l’ absence d’ immunité (protection) des personnes contre cette souche.
Une pandémie peut toucher la majorité des pays et des régions à travers le monde.
Focetria doit être administré conformément aux recommandations officielles.
Ce vaccin peut uniquement être obtenu sur prescription.
Comment Focetria est -il utilisé?
Focetria est administré en deux doses, à un intervalle d’ au moins trois semaines.
Il est administré par injection dans le muscle de la partie supérieure du bras.
Comment Focetria agit -il?
Focetria est un vaccin prototype.
Il s’ agit d’ un type de vaccin spécial pouvant être développé pour aider à faire face à une pandémie.
Avant qu’ une pandémie ne se déclare, personne ne sait quelle souche de grippe sera en cause, de sorte que les firmes pharmaceutiques ne peuvent pas préparer le vaccin adéquat à l’ avance.
Elles peuvent en revanche préparer un vaccin qui contient une souche du virus de la grippe spécialement choisie pour le fait que personne n’ y a été exposé, et contre laquelle personne n’ est immunisé.
Elles peuvent tester ce vaccin afin de voir comment les personnes y réagissent, ce qui leur permettra de prédire comment les gens réagiront lorsque l’ on inclura la souche grippale à l'origine d’ une pandémie.
Les vaccins agissent en « enseignant » au système immunitaire (les défenses naturelles de l’ organisme) comment se défendre contre une maladie.
Lorsque le vaccin est administré à une personne, son système immunitaire reconnaît le virus en tant qu’ « étranger » et fabrique des anticorps contre ce dernier.
Lors d’ une nouvelle exposition au virus, le système immunitaire sera capable de produire des anticorps plus rapidement.
Ce processus contribue à assurer une protection contre la maladie.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
Le virus a tout d’ abord été inactivé (tué) afin qu’ il ne puisse plus induire de maladie.
Quelles études ont été menées avec Focetria?
Les effets de Focetria ont d’ abord été testés dans des modèles expérimentaux avant d’ être étudiés chez les humains.
La principale étude menée sur Focetria incluait 486 sujets en bonne santé (dont un tiers étaient âgés de plus de 60 ans) et comparait la capacité de deux doses respectives de Focetria à induire la production d’ anticorps (immunogénicité).
Les participants ont reçu deux injections de Focetria, contenant soit 7,5 soit 15 microgrammes d’ hémagglutinine (une protéine présente dans les virus de la grippe), administrées à 21 jours d’ intervalle.
Les principales mesures d’ efficacité étaient les taux d’ anticorps anti-grippe dans le sang des patients avant vaccination, au jour de la seconde injection (jour 22) ainsi que 21 jours plus tard (jour 43).
Quel est le bénéfice démontré par Focetria au cours des études?
Selon les critères définis par le comité des médicaments à usage humain (CHMP), un vaccin prototype doit induire des taux d’ anticorps protecteurs chez au moins 70% des personnes pour pouvoir être considéré comme approprié.
L’ étude a montré que Focetria induisait une réponse en anticorps satisfaisant à ces critères.
Vingt-et- un jours après la seconde injection, 86% des personnes recevant le vaccin à raison de 7,5 microgrammes d’ hémagglutinine présentaient des taux d’ anticorps suffisants pour les protéger contre le H5N1.
Chez les patients ayant reçu la dose de 15 microgrammes, ce taux était de 85%.
Quels est le risque associé à l’ utilisation de Focetria?
Les effets indésirables les plus souvent rapportés avec Focetria (observés chez entre 1 et 10 personnes sur 100) étaient les suivants: céphalées, maux de tête, sueurs, arthralgies (douleurs articulaires), myalgies (douleurs musculaires), réactions au site d’ injection (rougeur, gonflement, induration, hématome, douleur), fièvre, malaise, fatigue et frissons.
Pour connaître la liste complète des effets indésirables signalés pour Focetria, veuillez consulter la notice.
L’ administration de Focetria est déconseillée chez les patients ayant présenté une réaction anaphylactique (réaction allergique sévère) à l’ un des composants du vaccin ou à l’ une des substances présente à l’ état de traces dans le vaccin, telles que les œ ufs, les protéines de poulet, la kanamycine ou le sulfate de néomycine (deux antibiotiques), le formaldéhyde, la bromure de cétyltriméthylammonium (cetyltrimethylammonium bromide, CTAB) et le polysorbate 80.
Cependant, en cas de pandémie, il peut être justifié d’ administrer le vaccin à ces patients, à condition que l’ équipement médical de réanimation soit disponible.
Pourquoi Focetria a -t-il été approuvé?
Le Comité des médicaments à usage humain (CHMP) a décidé que les bénéfices de Focetria sont supérieurs aux risques liés à la prophylaxie de la grippe dans le cadre d’ une situation pandémique officiellement déclarée.
Le comité a recommandé que Focetria reçoive une autorisation de mise sur le marché.
L'autorisation de mise sur le marché de Focetria a été octroyée dans des « circonstances exceptionnelles ».
Cela signifie que comme le virus de la grippe susceptible de provoquer une pandémie est inconnu, il n’ a pas été possible d’ obtenir des informations complètes sur le vaccin pandémique futur.
Chaque année, l’ Agence européenne pour l’ évaluation des médicaments (EMEA) examine toute nouvelle information disponible et, le cas échéant, met à jour le résumé des caractéristiques du produit en conséquence.
Quelles informations sont encore en attente au sujet de Focetria?
Elle recueillera ensuite des
informations relatives à l’ innocuité et à l’ efficacité du vaccin pandémique final et les soumettra au CHMP pour évaluation.
Quelles sont les mesures prises pour assurer la sécurité d’ emploi de Focetria?
Si Focetria est utilisé durant une pandémie, la firme responsable de sa fabrication procèdera au recueil d’ informations relatives à l’ innocuité du vaccin durant la période où il est utilisé.
Ces informations comprennent les données relatives aux effets indésirables du vaccin et à sa sécurité chez les enfants, les femmes enceintes, les patients atteints de pathologies graves et les personnes présentant des troubles immunitaires.
Autres informations relatives à Focetria:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Focetria à Novartis Vaccines and Diagnostics S. r. l. le 2 mai 2007.
L’ EPAR complet de Focetria est disponible à l’ adresse suivante ici.
©EMEA 2007
3/ 3
Numéro UE
Nom
Dosage
Forme pharmaceutique
Voie d’ administration
Conditionnement
Contenu
Taille de l’ emballage
EU/ 1/ 07/ 385/ 001
Focetria
15 µg / ml
Suspension injectable
Voie intramusculaire
Seringue préremplie (verre)
0,5 ml
1 seringue préremplie
EU/ 1/ 07/ 385/ 002
Focetria
15 µg / ml
Suspension injectable
Voie intramusculaire
Seringue préremplie (verre)
0,5 ml
10 seringues préremplies
EU/ 1/ 07/ 385/ 003
Focetria
15 µg / ml
Suspension injectable
Voie intramusculaire
Flacon (verre)
0,5 ml (1 dose = 0,5 ml)
10 flacons (monodose)
EU/ 1/ 07/ 385/ 004
Focetria
15 µg / ml
Suspension injectable
Voie intramusculaire
Flacon (verre)
5,0 ml (1 dose = 0,5 ml)
10 flacons (multidose:
10 doses)
1/ 1
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Focetria, suspension injectable en seringue préremplie
Vaccin grippal pandémique (antigène de surface, inactivé, avec adjuvant)
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Antigènes de surface du virus de la grippe (hémagglutinine et neuraminidase)* de la souche:
A/ Vietnam/ 1194/ 2004 (H5N1)
7,5 microgrammes** par dose de 0,5 ml
* cultivés sur œ ufs ** exprimé en microgrammes d’ hémagglutinine
polysorbate 80 sorbitan trioléate
1,175 milligrammes 1,175 milligrammes
Ce vaccin est conforme aux recommandations de l’ OMS et aux décisions de l’ UE pour la pandémie.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Suspension injectable en seringue préremplie.
Liquide blanc laiteux.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Prévention de la grippe en cas de pandémie officiellement déclarée.
Le vaccin grippal pandémique doit être utilisé selon les recommandations officielles (voir rubriques 4.2 et 5.1).
4.2 Posologie et mode d’ administration
Focetria a été évalué chez des adultes âgés de 18 à 60 ans et des personnes âgées de plus de 60 ans avec le schéma d’ administration 0, 21 jours.
Chez l’ adulte et le sujet âgé:
0,5 ml.
Une seconde dose de vaccin doit être administrée après un délai d’ au moins 3 semaines.
L’ immunisation doit être réalisée par injection intramusculaire dans le muscle deltoïde.
Aucune donnée n’ est disponible concernant les enfants et sujets âgés de moins de 18 ans.
Les professionnels de santé devront donc évaluer les bénéfices et risques potentiels de l’ administration du vaccin chez cette population.
Pour les femmes enceintes, voir la rubrique 4.6.
Pour plus d’ informations, voir la rubrique 5.1.
2 4.3 Contre-indications
Antécédents de réactions anaphylactiques (c. -à-d. mettant en jeu le pronostic vital) à l’ un des composants ou aux résidus d’œ uf, aux protéines de poulet, à la kanamycine et au sulfate de néomycine, au formaldéhyde et au bromure de cétyltriméthylammonium (CTAB) présents dans ce vaccin.
Cependant, en cas de pandémie, il peut être justifié d’ administrer le vaccin, à condition que l’ équipement médical de réanimation soit disponible immédiatement en cas de besoin.
Voir la rubrique 4.4 concernant les mises en garde spéciales et précautions d’ emploi.
4.4 Mises en garde spéciales et précautions d’ emploi
L’ administration de ce vaccin doit se faire avec précaution chez les sujets ayant des antécédents d’ hypersensibilité (autre qu’ une réaction anaphylactique) à la substance active, à l’ un des excipients ou aux œ ufs, aux protéines de poulet, à la kanamycine et au sulfate de néomycine, au formaldéhyde et au bromure de cétyltriméthylammonium (CTAB).
Comme pour tout vaccin injectable, il est recommandé de disposer d’ un traitement médical approprié et de surveiller le sujet dans l’ éventualité, rare, d’ une réaction anaphylactique suite à l’ administration du vaccin.
Si la situation pandémique le permet, l’ administration du vaccin devra être reportée chez les sujets présentant une maladie fébrile sévère ou une infection aiguë.
Le vaccin ne doit en aucun cas être administré par voie intravasculaire ou sous-cutanée.
La réponse en anticorps chez les patients présentant une immunodépression congénitale ou acquise peut être insuffisante.
Une réponse immunitaire protectrice peut ne pas être obtenue chez tous les sujets vaccinés (voir rubrique 5.1).
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Focetria ne doit pas être administré en même temps que d’ autres vaccins.
Cependant, si la co-administration avec un autre vaccin est recommandée, les injections devront être pratiquées sur deux membres différents.
Il faut noter que les réactions indésirables peuvent être augmentées.
La réponse immunitaire peut être diminuée si le patient est sous traitement immunosuppresseur.
Après vaccination antigrippale, il a été observé des réponses faussement positives aux tests sérologiques utilisant la méthode ELISA pour détecter les anticorps contre VIH-1, le virus de l’ hépatite C et surtout le HTLV-1.
Infirmées par la méthode du Western Blot, ces réactions transitoires faussement positives pourraient être dues à la réponse IgM induite par la vaccination.
4.6 Grossesse et allaitement
Aucune donnée n’ est disponible concernant l'utilisation de Focetria chez la femme enceinte.
Les professionnels de santé doivent donc évaluer les bénéfices et risques potentiels de l’ administration du vaccin chez les femmes enceintes, en prenant en compte les recommandations officielles.
Les données relatives à la vaccination de la femme enceinte avec le vaccin grippal trivalent interpandémique n’ a pas révélé de foetoxicité ou d’ anomalies à l’ issu de la grossesse attribuables au vaccin.
Le vaccin peut être administré durant l’ allaitement.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Il est improbable que Focetria produise un effet sur l’ aptitude à conduire des véhicules et à utiliser des machines.
4.8 Effets indésirables
• Essais cliniques
3 Lors des essais cliniques avec différentes formulations (H5N3, H9N2 et H5N1), 542 sujets ont été exposés au vaccin candidat.
Parmi eux, 464 sujets ont reçu le vaccin prototype (A/ H5N1).
Lors des essais cliniques avec le vaccin pandémique, les réactions ont pour la plupart été de nature bénigne, de courte durée et qualitativement comparables à celles engendrées par les vaccins grippaux classiques saisonnière.
Il est communément reconnu que l’ effet de l’ adjuvant visant à amplifier l’ immunogénicité est associé à une fréquence légèrement accrue des réactions locales (principalement des douleurs légères) par comparaison aux vaccins grippaux classiques sans adjuvant.
Les réactions ont été plus rares après la seconde injection qu’ après la première.
Les réactions indésirables survenues lors des essais cliniques du vaccin prototype sont énumérées ci- dessous (voir rubrique 5.1 pour plus d’ informations sur les vaccins prototypes).
L’ incidence des symptômes observés chez les sujets âgés de plus de 60 ans a été inférieure à celle notée chez les patients âgés de 18 à 60 ans.
Au sein de chaque fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Affections du système nerveux Fréquent (> 1/ 100, < 1/ 10): céphalées
Affections de la peau et du tissu sous-cutané Fréquent (> 1/ 100, < 1/ 10): sueurs
Affections musculo-squelettiques et systémiques Fréquent (> 1/ 100, < 1/ 10): arthralgies et myalgies
Troubles généraux et anomalies au site d’ administration Fréquent (> 1/ 100, < 1/ 10): rougeur au point d’ injection, gonflement au point d’ injection, induration au point d’ injection, ecchymose au point d’ injection et douleur au point d’ injection, fièvre, malaise, fatigue et frissons
Ces réactions disparaissent habituellement dans les 1 à 2 jour(s) suivant l’ administration.
• Au cours de la surveillance après commercialisation
Au cours de la surveillance après commercialisation des vaccins trivalents interpandémiques avec adjuvant ayant une composition similaire à celle de Focetria (antigène de surface, inactivé, avec MF59C.1 comme adjuvant), les événements indésirables suivants ont été rapportés:
Peu fréquents (> 1/ 1 000, < 1/ 100):
Réactions cutanées généralisées, incluant prurit, urticaire ou rash non spécifique.
Rares (> 1/ 10 000, < 1/ 1 000):
Névralgie, paresthésie, convulsions, thrombocytopénie transitoire.
Des réactions allergiques, conduisant dans de rares cas à un choc anaphylactique, ont été rapportées.
Très rares (< 1/ 10 000):
Vascularite avec atteinte rénale transitoire et érythème polymorphe exsudatif.
Troubles neurologiques, tels que encéphalomyélite, névrite et syndrome de Guillain-Barré.
Réaction(s) indésirable(s) au cours de la surveillance après commercialisation du vaccin pandémique: sans objet.
4.9 Surdosage
4 Aucun cas de surdosage n’ a été rapporté.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: vaccin grippal, code ATC:
J07BB02
Cette rubrique décrit l’ expérience clinique avec les vaccins prototypes suite à l’ administration de deux doses.
Les vaccins prototypes contiennent des antigènes grippaux différents de ceux circulant via les virus grippaux saisonniers.
Ces antigènes peuvent être considérés comme de "nouveaux" antigènes et simulent une situation où la population cible à vacciner est naïve au plan immunologique pour la vaccination.
Les données obtenues avec le vaccin prototype permettront de définir la stratégie de vaccination probablement recommandée avec le vaccin pandémique: l’ efficacité clinique et les données de tolérance obtenues avec les vaccins prototypes sont pertinents pour les vaccins pandémiques.
Un essai clinique a été mené sur un vaccin H5N1 associé à l’ adjuvant MF59C.1 chez 486 volontaires sains adultes.
Deux doses de vaccin contenant la souche H5N1 (A/ Vietnam/ 1194/ 2004) à de 2 dosages différents (7,5 et 15 µg d’ hémagglutinine [HA]/ dose), avec le MF59C.1 ont été administrées à trois semaines d’ intervalle.
Les taux de séroprotection*, les taux de séroconversion* et les facteurs de séroconversion** mesurés par hémolyse radiale simple (SRH) pour les anticorps anti-HA chez les adultes ont été les suivants:
Anticorps anti-HA
22 jours après la 1ère dose
21 jours après la 2nde dose
Taux de séroprotection Taux de séroconversion Facteur de séroconversion** * mesurées par SRH≥ 25 mm
41% (IC à 95%:
33-49) 39% (IC à 95%:
31-47) 2,42 (2,02-2,89)
86% (IC à 95%:
79-91) 85% (IC à 95%:
79-91) 7,85 (6,7-9,2)
** rapports des moyennes géométriques (SRH)
Les taux de séroprotection*, les taux de séroconversion* et les facteurs de séroconversion** mesurés par SRH pour les anticorps anti-HA chez les sujets âgés de plus de 60 ans ont été les suivants:
Anticorps anti-HA
22 jours après la 1ère dose
21 jours après la 2nde dose
Taux de séroprotection Taux de séroconversion Facteur de séroconversion** * mesurées par SRH ≥ 25 mm
53% (IC à 95%:
42-64) 45% (IC à 95%:
34-56) 2,85 (2,22-3,66)
81% (IC à 95%:
71-89) 71% (IC à 95%:
60-81) 5,02 (3,91-6,45)
** rapport des moyennes géométriques (SRH)
La persistance des anticorps pour les vaccins prototypes varie.
Avec les vaccins trivalents interpandémiques, elle est habituellement de 6 à 12 mois mais, mais il n’ y a pas encore de donnée disponible avec la souche H5N1 pour ce vaccin.
• Études complémentaires
Dans le cadre de deux études de recherche de doses, 78 adultes ont reçu un vaccin prototype associé à un adjuvant (H5N3 ou H9N2).
Deux doses de vaccin contenant la souche H5N3 (A/ canard/ Singapour/ 97) à 3 dosages différents (7,5; 15 et 30 µg HA/ dose) ont été administrées à trois semaines d’ intervalle.
Les prélèvements sériques ont été testés contre la souche H5N3 d’ origine, ainsi que contre un certain nombre d’ isolats du H5N1.
5 Les réponses sérologiques observées par SRH ont montré qu’ après deux injections de 7,5 µg, 100% des sujets étaient séroprotégés et 100% avaient séroconverti.
Il a également été trouvé que le vaccin avec adjuvant a induit des anticorps offrant une protection croisée contre les souches H5N1 isolées en 2003 et 2004, lesquelles présentent un certain niveau de dérive antigénique par rapport aux souches d’ origine.
Deux doses de vaccin contenant la souche H9N2 (A/ poulet/ Hong Kong/ 97) à 3 dosages différents (3,75; 7,5; 15 et 30 µg HA/ dose) ont été administrées à quatre semaines d’ intervalle.
Les réponses sérologiques observées en utilisant le test d’ inhibition de l’ hémagglutination (IH) ont montré que 92% des sujets étaient séroprotégés et 75% avaient séroconverti après deux injections de 7,5 µg.
Une autorisation de mise sur le marché « sous circonstances exceptionnelles » a été délivrée au Focetria.
Cela signifie que pour des raisons scientifiques il n’ a pas été possible d’ obtenir des informations complètes de cette spécialité pharmaceutique.
L’ Agence européenne du médicament (EMEA) réévaluera chaque année toute nouvelle information qui pourrait être fournie, et si nécessaire ce RCP sera mis à jour.
5.2 Propriétés pharmacocinétiques
Sans objet.
5.3 Données de sécurité précliniques
Sans objet.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Chlorure de sodium, Chlorure de potassium, Phosphate monopotassique, Phosphate disodique dihydraté, Chlorure de magnésium hexahydraté, Chlorure de calcium dihydraté, Citrate de sodium, Acide citrique, Eau pour préparations injectables.
Pour l’ adjuvant, voir rubrique 2.
6.2 Incompatibilités
En l’ absence d’ études de compatibilité, ce médicament ne doit pas être mélangé avec d’ autres médicaments.
6.3 Durée de conservation
1 an.
6.4 Précautions particulières de conservation
À conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
À conserver dans l’ emballage extérieur d’ origine, à l’ abri de la lumière.
6.5 Nature et contenu de l’ emballage extérieur
6 0,5 ml en seringue préremplie (verre de type I) avec bouchon-piston (caoutchouc bromobutyle).
Boîtes de 1 et de 10.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
Le vaccin doit être amené à température ambiante avant utilisation.
Agiter délicatement avant emploi.
Tout vaccin non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Vaccines and Diagnostics S. r. l. - Via Fiorentina, 1 – Siena, Italie.
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
………………..
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
………………..
10.
DATE DE MISE A JOUR DU TEXTE
………………..
7 1.
DENOMINATION DU MEDICAMENT
Focetria, suspension injectable
Vaccin grippal pandémique (antigène de surface, inactivé, avec adjuvant)
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Antigènes de surface du virus de la grippe (hémagglutinine et neuraminidase)* de la souche:
A/ Vietnam/ 1194/ 2004 (H5N1)
7,5 microgrammes** par dose de 0,5 ml
* cultivés sur œ ufs ** exprimé en microgrammes d’ hémagglutinine
polysorbate 80 sorbitan trioléate
1,175 milligrammes 1,175 milligrammes
Ce vaccin est conforme aux recommandations de l’ OMS et aux décisions de l’ UE pour la pandémie.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Suspension injectable.
Liquide blanc laiteux.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Prévention de la grippe en cas de pandémie officiellement déclarée.
Le vaccin grippal pandémique doit être utilisé selon les recommandations officielles (voir rubriques 4.2 et 5.1).
4.2 Posologie et mode d’ administration
Focetria a été évalué chez des adultes âgés de 18 à 60 ans et des personnes âgées de plus de 60 ans avec le schéma d’ administration 0, 21 jours.
Chez l’ adulte et le sujet âgé:
0,5 ml.
Une seconde dose de vaccin doit être administrée après un délai d’ au moins 3 semaines.
L’ immunisation doit être réalisée par injection intramusculaire dans le muscle deltoïde.
Aucune donnée n’ est disponible concernant les enfants et sujets âgés de moins de 18 ans.
Les professionnels de santé devront donc évaluer les bénéfices et risques potentiels de l’ administration du vaccin chez cette population.
Pour les femmes enceintes, voir la rubrique 4.6.
Pour plus d’ informations, voir la rubrique 5.1.
8 4.3 Contre-indications
Antécédents de réactions anaphylactiques (c. -à-d. mettant en jeu le pronostic vital) à l’ un des composants ou aux résidus d’œ uf, aux protéines de poulet, à la kanamycine et au sulfate de néomycine, au formaldéhyde et au bromure de cétyltriméthylammonium (CTAB) présents dans ce vaccin.
Cependant, en cas de pandémie, il peut être justifié d’ administrer le vaccin, à condition que l’ équipement médical de réanimation soit disponible immédiatement en cas de besoin.
Voir la rubrique 4.4 concernant les mises en garde spéciales et précautions d’ emploi.
4.4 Mises en garde spéciales et précautions d’ emploi
L’ administration de ce vaccin doit se faire avec précaution chez les sujets ayant des antécédents d’ hypersensibilité (autre qu’ une réaction anaphylactique) à la substance active, à l’ un des excipients ou aux œ ufs, aux protéines de poulet, à la kanamycine et au sulfate de néomycine, au formaldéhyde et au bromure de cétyltriméthylammonium (CTAB).
Comme pour tout vaccin injectable, il est recommandé de disposer d’ un traitement médical approprié et de surveiller le sujet dans l’ éventualité, rare, d’ une réaction anaphylactique suite à l’ administration du vaccin.
Si la situation pandémique le permet, l’ administration du vaccin devra être reportée chez les sujets présentant une maladie fébrile sévère ou une infection aiguë.
Le vaccin ne doit en aucun cas être administré par voie intravasculaire ou sous-cutanée.
La réponse en anticorps chez les patients présentant une immunodépression congénitale ou acquise peut être insuffisante.
Une réponse immunitaire protectrice peut ne pas être obtenue chez tous les sujets vaccinés (voir rubrique 5.1).
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Focetria ne doit pas être administré en même temps que d’ autres vaccins.
Cependant, si la co-administration avec un autre vaccin est recommandée, les injections devront être pratiquées sur deux membres différents.
Il faut noter que les réactions indésirables peuvent être augmentées.
La réponse immunitaire peut être diminuée si le patient est sous traitement immunosuppresseur.
Après vaccination antigrippale, il a été observé des réponses faussement positives aux tests sérologiques utilisant la méthode ELISA pour détecter les anticorps contre VIH-1, le virus de l’ hépatite C et surtout le HTLV-1.
Infirmées par la méthode du Western Blot, ces réactions transitoires faussement positives pourraient être dues à la réponse IgM induite par la vaccination.
4.6 Grossesse et allaitement
Aucune donnée n’ est disponible concernant l'utilisation de Focetria chez la femme enceinte.
Les professionnels de santé doivent donc évaluer les bénéfices et risques potentiels de l’ administration du vaccin chez les femmes enceintes, en prenant en compte les recommandations officielles.
Les données relatives à la vaccination de la femme enceinte avec le vaccin grippal trivalent interpandémique n’ a pas révélé de foetoxicité ou d’ anomalies à l’ issu de la grossesse attribuables au vaccin.
Le vaccin peut être administré durant l’ allaitement.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Il est improbable que Focetria produise un effet sur l’ aptitude à conduire des véhicules et à utiliser des machines.
4.8 Effets indésirables
• Essais cliniques
9 Lors des essais cliniques avec différentes formulations (H5N3, H9N2 et H5N1), 542 sujets ont été exposés au vaccin candidat.
Parmi eux, 464 sujets ont reçu le vaccin prototype (A/ H5N1).
Lors des essais cliniques avec le vaccin pandémique, les réactions ont pour la plupart été de nature bénigne, de courte durée et qualitativement comparables à celles engendrées par les vaccins grippaux classiques saisonnière.
Il est communément reconnu que l’ effet de l’ adjuvant visant à amplifier l’ immunogénicité est associé à une fréquence légèrement accrue des réactions locales (principalement des douleurs légères) par comparaison aux vaccins grippaux classiques sans adjuvant.
Les réactions ont été plus rares après la seconde injection qu’ après la première.
Les réactions indésirables survenues lors des essais cliniques du vaccin prototype sont énumérées ci- dessous (voir rubrique 5.1 pour plus d’ informations sur les vaccins prototypes).
L’ incidence des symptômes observés chez les sujets âgés de plus de 60 ans a été inférieure à celle notée chez les patients âgés de 18 à 60 ans.
Au sein de chaque fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Affections du système nerveux Fréquent (> 1/ 100, < 1/ 10): céphalées
Affections de la peau et du tissu sous-cutané Fréquent (> 1/ 100, < 1/ 10): sueurs
Affections musculo-squelettiques et systémiques Fréquent (> 1/ 100, < 1/ 10): arthralgies et myalgies
Troubles généraux et anomalies au site d’ administration Fréquent (> 1/ 100, < 1/ 10): rougeur au point d’ injection, gonflement au point d’ injection, induration au point d’ injection, ecchymose au point d’ injection et douleur au point d’ injection, fièvre, malaise, fatigue et frissons
Ces réactions disparaissent habituellement dans les 1 à 2 jour(s) suivant l’ administration.
• Au cours de la surveillance après commercialisation
Au cours de la surveillance après commercialisation des vaccins trivalents interpandémiques avec adjuvant ayant une composition similaire à celle de Focetria (antigène de surface, inactivé, avec MF59C.1 comme adjuvant), les événements indésirables suivants ont été rapportés:
Peu fréquents (> 1/ 1 000, < 1/ 100):
Réactions cutanées généralisées, incluant prurit, urticaire ou rash non spécifique.
Rares (> 1/ 10 000, < 1/ 1 000):
Névralgie, paresthésie, convulsions, thrombocytopénie transitoire.
Des réactions allergiques, conduisant dans de rares cas à un choc anaphylactique, ont été rapportées.
Très rares (< 1/ 10 000):
Vascularite avec atteinte rénale transitoire et érythème polymorphe exsudatif.
Troubles neurologiques, tels que encéphalomyélite, névrite et syndrome de Guillain-Barré.
Réaction(s) indésirable(s) au cours de la surveillance après commercialisation du vaccin pandémique: sans objet.
4.9 Surdosage
10 Aucun cas de surdosage n’ a été rapporté.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: vaccin grippal, code ATC:
J07BB02
Cette rubrique décrit l’ expérience clinique avec les vaccins prototypes suite à l’ administration de deux doses.
Les vaccins prototypes contiennent des antigènes grippaux différents de ceux circulant via les virus grippaux saisonniers.
Ces antigènes peuvent être considérés comme de "nouveaux" antigènes et simulent une situation où la population cible à vacciner est naïve au plan immunologique pour la vaccination.
Les données obtenues avec le vaccin prototype permettront de définir la stratégie de vaccination probablement recommandée avec le vaccin pandémique: l’ efficacité clinique et les données de tolérance obtenues avec les vaccins prototypes sont pertinents pour les vaccins pandémiques.
Un essai clinique a été mené sur un vaccin H5N1 associé à l’ adjuvant MF59C.1 chez 486 volontaires sains adultes.
Deux doses de vaccin contenant la souche H5N1 (A/ Vietnam/ 1194/ 2004) à de 2 dosages différents (7,5 et 15 µg d’ hémagglutinine [HA]/ dose), avec le MF59C.1 ont été administrées à trois semaines d’ intervalle.
Les taux de séroprotection*, les taux de séroconversion* et les facteurs de séroconversion** mesurés par hémolyse radiale simple (SRH) pour les anticorps anti-HA chez les adultes ont été les suivants:
Anticorps anti-HA
22 jours après la 1ère dose
21 jours après la 2nde dose
Taux de séroprotection Taux de séroconversion Facteur de séroconversion** * mesurées par SRH≥ 25 mm
41% (IC à 95%:
33-49) 39% (IC à 95%:
31-47) 2,42 (2,02-2,89)
86% (IC à 95%:
79-91) 85% (IC à 95%:
79-91) 7,85 (6,7-9,2)
** rapports des moyennes géométriques (SRH)
Les taux de séroprotection*, les taux de séroconversion* et les facteurs de séroconversion** mesurés par SRH pour les anticorps anti-HA chez les sujets âgés de plus de 60 ans ont été les suivants:
Anticorps anti-HA
22 jours après la 1ère dose
21 jours après la 2nde dose
Taux de séroprotection Taux de séroconversion Facteur de séroconversion** * mesurées par SRH ≥ 25 mm
53% (IC à 95%:
42-64) 45% (IC à 95%:
34-56) 2,85 (2,22-3,66)
81% (IC à 95%:
71-89) 71% (IC à 95%:
60-81) 5,02 (3,91-6,45)
** rapport des moyennes géométriques (SRH)
La persistance des anticorps pour les vaccins prototypes varie.
Avec les vaccins trivalents interpandémiques, elle est habituellement de 6 à 12 mois mais, mais il n’ y a pas encore de donnée disponible avec la souche H5N1 pour ce vaccin.
• Études complémentaires
Dans le cadre de deux études de recherche de doses, 78 adultes ont reçu un vaccin prototype associé à un adjuvant (H5N3 ou H9N2).
Deux doses de vaccin contenant la souche H5N3 (A/ canard/ Singapour/ 97) à 3 dosages différents (7,5; 15 et 30 µg HA/ dose) ont été administrées à trois semaines d’ intervalle.
Les prélèvements sériques ont été testés contre la souche H5N3 d’ origine, ainsi que contre un certain nombre d’ isolats du H5N1.
11 Les réponses sérologiques observées par SRH ont montré qu’ après deux injections de 7,5 µg, 100% des sujets étaient séroprotégés et 100% avaient séroconverti.
Il a également été trouvé que le vaccin avec adjuvant a induit des anticorps offrant une protection croisée contre les souches H5N1 isolées en 2003 et 2004, lesquelles présentent un certain niveau de dérive antigénique par rapport aux souches d’ origine.
Deux doses de vaccin contenant la souche H9N2 (A/ poulet/ Hong Kong/ 97) à 3 dosages différents (3,75; 7,5; 15 et 30 µg HA/ dose) ont été administrées à quatre semaines d’ intervalle.
Les réponses sérologiques observées en utilisant le test d’ inhibition de l’ hémagglutination (IH) ont montré que 92% des sujets étaient séroprotégés et 75% avaient séroconverti après deux injections de 7,5 µg.
Une autorisation de mise sur le marché « sous circonstances exceptionnelles » a été délivrée au Focetria.
Cela signifie que pour des raisons scientifiques il n’ a pas été possible d’ obtenir des informations complètes de cette spécialité pharmaceutique.
L’ Agence européenne du médicament (EMEA) réévaluera chaque année toute nouvelle information qui pourrait être fournie, et si nécessaire ce RCP sera mis à jour.
5.2 Propriétés pharmacocinétiques
Sans objet.
5.3 Données de sécurité précliniques
Sans objet.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Chlorure de sodium, Chlorure de potassium, Phosphate monopotassique, Phosphate disodique dihydraté, Chlorure de magnésium hexahydraté, Chlorure de calcium dihydraté, Citrate de sodium, Acide citrique, Eau pour préparations injectables.
Pour l’ adjuvant, voir rubrique 2.
6.2 Incompatibilités
En l’ absence d’ études de compatibilité, ce médicament ne doit pas être mélangé avec d’ autres médicaments.
6.3 Durée de conservation
1 an.
6.4 Précautions particulières de conservation
À conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
À conserver dans l’ emballage extérieur d’ origine, à l’ abri de la lumière.
6.5 Nature et contenu de l’ emballage extérieur
12 0,5 ml en flacon unidose (verre de type I) avec bouchon (caoutchouc halobutyle).
Boîtes de 10.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
Le vaccin doit être amené à température ambiante avant utilisation.
Agiter délicatement avant emploi.
Tout vaccin non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Vaccines and Diagnostics S. r. l. - Via Fiorentina, 1 – Siena, Italie.
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
………………..
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
………………..
10.
DATE DE MISE A JOUR DU TEXTE
………………..
13 1.
DENOMINATION DU MEDICAMENT
Focetria, suspension injectable en récipient multidose
Vaccin grippal pandémique (antigène de surface, inactivé, avec adjuvant)
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Antigènes de surface du virus de la grippe (hémagglutinine et neuraminidase)* de la souche:
A/ Vietnam/ 1194/ 2004 (H5N1)
7,5 microgrammes** par dose de 0,5 ml
* cultivés sur œ ufs ** exprimé en microgrammes d’ hémagglutinine
polysorbate 80 sorbitan trioléate
1,175 milligrammes 1,175 milligrammes
Excipients:
Thiomersal
0,05 milligrammes
Ceci est un récipient multidose.
Voir rubrique 6.5 pour le nombre de doses par flacon.
Ce vaccin est conforme aux recommandations de l’ OMS et aux décisions de l’ UE pour la pandémie.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Suspension injectable.
Liquide blanc laiteux.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Prévention de la grippe en cas de pandémie officiellement déclarée.
Le vaccin grippal pandémique doit être utilisé selon les recommandations officielles (voir rubriques 4.2 et 5.1).
4.2 Posologie et mode d’ administration
Focetria a été évalué chez des adultes âgés de 18 à 60 ans et des personnes âgées de plus de 60 ans avec le schéma d’ administration 0, 21 jours.
Chez l’ adulte et le sujet âgé:
0,5 ml.
Une seconde dose de vaccin doit être administrée après un délai d’ au moins 3 semaines.
L’ immunisation doit être réalisée par injection intramusculaire dans le muscle deltoïde.
Aucune donnée n’ est disponible concernant les enfants et sujets âgés de moins de 18 ans.
14 Les professionnels de santé devront donc évaluer les bénéfices et risques potentiels de l’ administration du vaccin chez cette population.
Pour les femmes enceintes, voir la rubrique 4.6.
Pour plus d’ informations, voir la rubrique 5.1.
4.3 Contre-indications
Antécédents de réactions anaphylactiques (c. -à-d. mettant en jeu le pronostic vital) à l’ un des composants ou aux résidus d’œ uf, aux protéines de poulet, à la kanamycine et au sulfate de néomycine, au formaldéhyde et au bromure de cétyltriméthylammonium (CTAB) présents dans ce vaccin.
Cependant, en cas de pandémie, il peut être justifié d’ administrer le vaccin, à condition que l’ équipement médical de réanimation soit disponible immédiatement en cas de besoin.
Voir la rubrique 4.4 concernant les mises en garde spéciales et précautions d’ emploi.
4.4 Mises en garde spéciales et précautions d’ emploi
L’ administration de ce vaccin doit se faire avec précaution chez les sujets ayant des antécédents d’ hypersensibilité (autre qu’ une réaction anaphylactique) à la substance active, à l’ un des excipients, au thiomersal ou aux œ ufs, aux protéines de poulet, à la kanamycine et au sulfate de néomycine, au formaldéhyde et au bromure de cétyltriméthylammonium (CTAB).
Comme pour tout vaccin injectable, il est recommandé de disposer d’ un traitement médical approprié et de surveiller le sujet dans l’ éventualité, rare, d’ une réaction anaphylactique suite à l’ administration du vaccin.
Si la situation pandémique le permet, l’ administration du vaccin devra être reportée chez les sujets présentant une maladie fébrile sévère ou une infection aiguë.
Le vaccin ne doit en aucun cas être administré par voie intravasculaire ou sous-cutanée.
La réponse en anticorps chez les patients présentant une immunodépression congénitale ou acquise peut être insuffisante.
Une réponse immunitaire protectrice peut ne pas être obtenue chez tous les sujets vaccinés (voir rubrique 5.1).
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Focetria ne doit pas être administré en même temps que d’ autres vaccins.
Cependant, si la co-administration avec un autre vaccin est recommandée, les injections devront être pratiquées sur deux membres différents.
Il faut noter que les réactions indésirables peuvent être augmentées.
La réponse immunitaire peut être diminuée si le patient est sous traitement immunosuppresseur.
Après vaccination antigrippale, il a été observé des réponses faussement positives aux tests sérologiques utilisant la méthode ELISA pour détecter les anticorps contre VIH-1, le virus de l’ hépatite C et surtout le HTLV-1.
Infirmées par la méthode du Western Blot, ces réactions transitoires faussement positives pourraient être dues à la réponse IgM induite par la vaccination.
4.6 Grossesse et allaitement
Aucune donnée n’ est disponible concernant l'utilisation de Focetria chez la femme enceinte.
Les professionnels de santé doivent donc évaluer les bénéfices et risques potentiels de l’ administration du vaccin chez les femmes enceintes, en prenant en compte les recommandations officielles.
Les données relatives à la vaccination de la femme enceinte avec le vaccin grippal trivalent interpandémique n’ a pas révélé de foetoxicité ou d’ anomalies à l’ issu de la grossesse attribuables au vaccin.
Le vaccin peut être administré durant l’ allaitement.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
15 Il est improbable que Focetria produise un effet sur l’ aptitude à conduire des véhicules et à utiliser des machines.
4.8 Effets indésirables
• Essais cliniques
Lors des essais cliniques avec différentes formulations (H5N3, H9N2 et H5N1), 542 sujets ont été exposés au vaccin candidat.
Parmi eux, 464 sujets ont reçu le vaccin prototype (A/ H5N1).
Lors des essais cliniques avec le vaccin pandémique, les réactions ont pour la plupart été de nature bénigne, de courte durée et qualitativement comparables à celles engendrées par les vaccins grippaux classiques saisonnière.
Il est communément reconnu que l’ effet de l’ adjuvant visant à amplifier l’ immunogénicité est associé à une fréquence légèrement accrue des réactions locales (principalement des douleurs légères) par comparaison aux vaccins grippaux classiques sans adjuvant.
Les réactions ont été plus rares après la seconde injection qu’ après la première.
Les réactions indésirables survenues lors des essais cliniques du vaccin prototype sont énumérées ci- dessous (voir rubrique 5.1 pour plus d’ informations sur les vaccins prototypes).
L’ incidence des symptômes observés chez les sujets âgés de plus de 60 ans a été inférieure à celle notée chez les patients âgés de 18 à 60 ans.
Au sein de chaque fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Affections du système nerveux Fréquent (> 1/ 100, < 1/ 10): céphalées
Affections de la peau et du tissu sous-cutané Fréquent (> 1/ 100, < 1/ 10): sueurs
Affections musculo-squelettiques et systémiques Fréquent (> 1/ 100, < 1/ 10): arthralgies et myalgies
Troubles généraux et anomalies au site d’ administration Fréquent (> 1/ 100, < 1/ 10): rougeur au point d’ injection, gonflement au point d’ injection, induration au point d’ injection, ecchymose au point d’ injection et douleur au point d’ injection, fièvre, malaise, fatigue et frissons
Ces réactions disparaissent habituellement dans les 1 à 2 jour(s) suivant l’ administration.
• Au cours de la surveillance après commercialisation
Au cours de la surveillance après commercialisation des vaccins trivalents interpandémiques avec adjuvant ayant une composition similaire à celle de Focetria (antigène de surface, inactivé, avec MF59C.1 comme adjuvant), les événements indésirables suivants ont été rapportés:
Peu fréquents (> 1/ 1 000, < 1/ 100):
Réactions cutanées généralisées, incluant prurit, urticaire ou rash non spécifique.
Rares (> 1/ 10 000, < 1/ 1 000):
Névralgie, paresthésie, convulsions, thrombocytopénie transitoire.
Des réactions allergiques, conduisant dans de rares cas à un choc anaphylactique, ont été rapportées.
Très rares (< 1/ 10 000):
Vascularite avec atteinte rénale transitoire et érythème polymorphe exsudatif.
Troubles neurologiques, tels que encéphalomyélite, névrite et syndrome de Guillain-Barré.
16 Réaction(s) indésirable(s) au cours de la surveillance après commercialisation du vaccin pandémique: sans objet.
Par conséquent, des réactions d’ hypersensibilité sont donc possibles (voir rubrique 4.4).
4.9 Surdosage
Aucun cas de surdosage n’ a été rapporté.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: vaccin grippal, code ATC:
J07BB02
Cette rubrique décrit l’ expérience clinique avec les vaccins prototypes suite à l’ administration de deux doses.
Les vaccins prototypes contiennent des antigènes grippaux différents de ceux circulant via les virus grippaux saisonniers.
Ces antigènes peuvent être considérés comme de "nouveaux" antigènes et simulent une situation où la population cible à vacciner est naïve au plan immunologique pour la vaccination.
Les données obtenues avec le vaccin prototype permettront de définir la stratégie de vaccination probablement recommandée avec le vaccin pandémique: l’ efficacité clinique et les données de tolérance obtenues avec les vaccins prototypes sont pertinents pour les vaccins pandémiques.
Un essai clinique a été mené sur un vaccin H5N1 associé à l’ adjuvant MF59C.1 chez 486 volontaires sains adultes.
Deux doses de vaccin contenant la souche H5N1 (A/ Vietnam/ 1194/ 2004) à de 2 dosages différents (7,5 et 15 µg d’ hémagglutinine [HA]/ dose), avec le MF59C.1 ont été administrées à trois semaines d’ intervalle.
Les taux de séroprotection*, les taux de séroconversion* et les facteurs de séroconversion** mesurés par hémolyse radiale simple (SRH) pour les anticorps anti-HA chez les adultes ont été les suivants:
Anticorps anti-HA
22 jours après la 1ère dose
21 jours après la 2nde dose
Taux de séroprotection Taux de séroconversion Facteur de séroconversion** * mesurées par SRH≥ 25 mm
41% (IC à 95%:
33-49) 39% (IC à 95%:
31-47) 2,42 (2,02-2,89)
86% (IC à 95%:
79-91) 85% (IC à 95%:
79-91) 7,85 (6,7-9,2)
** rapports des moyennes géométriques (SRH)
Les taux de séroprotection*, les taux de séroconversion* et les facteurs de séroconversion** mesurés par SRH pour les anticorps anti-HA chez les sujets âgés de plus de 60 ans ont été les suivants:
Anticorps anti-HA
22 jours après la 1ère dose
21 jours après la 2nde dose
Taux de séroprotection Taux de séroconversion Facteur de séroconversion** * mesurées par SRH ≥ 25 mm
53% (IC à 95%:
42-64) 45% (IC à 95%:
34-56) 2,85 (2,22-3,66)
81% (IC à 95%:
71-89) 71% (IC à 95%:
60-81) 5,02 (3,91-6,45)
** rapport des moyennes géométriques (SRH)
La persistance des anticorps pour les vaccins prototypes varie.
Avec les vaccins trivalents interpandémiques, elle est habituellement de 6 à 12 mois mais, mais il n’ y a pas encore de donnée disponible avec la souche H5N1 pour ce vaccin.
17 • Études complémentaires
Dans le cadre de deux études de recherche de doses, 78 adultes ont reçu un vaccin prototype associé à un adjuvant (H5N3 ou H9N2).
Deux doses de vaccin contenant la souche H5N3 (A/ canard/ Singapour/ 97) à 3 dosages différents (7,5; 15 et 30 µg HA/ dose) ont été administrées à trois semaines d’ intervalle.
Les prélèvements sériques ont été testés contre la souche H5N3 d’ origine, ainsi que contre un certain nombre d’ isolats du H5N1.
Les réponses sérologiques observées par SRH ont montré qu’ après deux injections de 7,5 µg, 100% des sujets étaient séroprotégés et 100% avaient séroconverti.
Il a également été trouvé que le vaccin avec adjuvant a induit des anticorps offrant une protection croisée contre les souches H5N1 isolées en 2003 et 2004, lesquelles présentent un certain niveau de dérive antigénique par rapport aux souches d’ origine.
Deux doses de vaccin contenant la souche H9N2 (A/ poulet/ Hong Kong/ 97) à 3 dosages différents (3,75; 7,5; 15 et 30 µg HA/ dose) ont été administrées à quatre semaines d’ intervalle.
Les réponses sérologiques observées en utilisant le test d’ inhibition de l’ hémagglutination (IH) ont montré que 92% des sujets étaient séroprotégés et 75% avaient séroconverti après deux injections de 7,5 µg.
Une autorisation de mise sur le marché « sous circonstances exceptionnelles » a été délivrée au Focetria.
Cela signifie que pour des raisons scientifiques il n’ a pas été possible d’ obtenir des informations complètes de cette spécialité pharmaceutique.
L’ Agence européenne du médicament (EMEA) réévaluera chaque année toute nouvelle information qui pourrait être fournie, et si nécessaire ce RCP sera mis à jour.
5.2 Propriétés pharmacocinétiques
Sans objet.
5.3 Données de sécurité précliniques
Sans objet.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Chlorure de sodium, Chlorure de potassium, Phosphate monopotassique, Phosphate disodique dihydraté, Chlorure de magnésium hexahydraté, Chlorure de calcium dihydraté, Citrate de sodium, Acide citrique, Thiomersal, Eau pour préparations injectables.
Pour l’ adjuvant, voir rubrique 2.
6.2 Incompatibilités
En l’ absence d’ études de compatibilité, ce médicament ne doit pas être mélangé avec d’ autres médicaments.
6.3 Durée de conservation
18 1 an.
6.4 Précautions particulières de conservation
À conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
À conserver dans l’ emballage extérieur d’ origine, à l’ abri de la lumière.
6.5 Nature et contenu de l’ emballage extérieur
5,0 ml en flacon de 10 doses (verre de type I) avec bouchon (caoutchouc halobutyle).
Boîtes de 10.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
Le vaccin doit être amené à température ambiante avant utilisation.
Agiter délicatement avant emploi.
Tout vaccin non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Vaccines and Diagnostics S. r. l. - Via Fiorentina, 1 – Siena, Italie.
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
………………..
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
………………..
10.
DATE DE MISE A JOUR DU TEXTE
………………..
19 ANNEXE II
A.
FABRICANTS DE LA SUBSTANCE ACTIVE D’ ORIGINE BIOLOGIQUE ET TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
C.
OBLIGATIONS SPECIFIQUES A REMPLIR PAR LE TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
20 A.
FABRICANTS DE LA SUBSTANCE ACTIVE D’ ORIGINE BIOLOGIQUE ET TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse des fabricants de la substances active d'origine biologique
(Fabricant responsable des récoltes en masse du vaccin monovalent, avant filtration finale):
Novartis Vaccines and Diagnostics S. r. l.
Via Fiorentina, 1 – 53100 Siena Italie
(Fabricant responsable de la filtration finale des récoltes en masse du vaccin monovalent):
Novartis Vaccines and Diagnostics S. r. l.
Loc.
Bellaria – 53018 Rosia – Sociville (SI) Italie
Nom et adresse du (des) fabricant(s) responsable(s) de la libération des lots
Novartis Vaccines and Diagnostics S. r. l.
Loc.
Bellaria – 53018 Rosia – Sociville (SI) Italie
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale.
Focetria ne peut être commercialisé que dans le cas où une pandémie grippale a été déclarée officiellement par l’ OMS/ UE, à la condition que le titulaire de l’ autorisation de mise sur le marché de Focetria tienne compte comme il se doit de la souche pandémique officiellement déclarée.
• CONDITIONS OU RESTRICTIONS EN VUE D’ UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
• AUTRES CONDITIONS
Libération officielle des lots: conformément à l'article 114 de la directive 2001/ 83/ EC modifiée, la libération officielle des lots sera effectuée par un laboratoire d’ état ou un laboratoire désigné à cet effet.
Système de pharmacovigilance
Le titulaire de l’ AMM doit s’ assurer que le système de pharmacovigilance est en place et opérationnel avant que le produit soit mis sur le marché et pendant toute la durée d’ utilisation du produit.
Soumission des PSUR pendant la pandémie grippale:
Durant une pandémie, la fréquence de soumission des rapports périodiques internationaux de pharmacovigilance (PSURs) décrite dans l’ article 24 de la réglementation n°726/ 2004 de la CE ne sera pas adaptée pour la surveillance de la tolérance du vaccin pandémique pour lequel des niveaux d’ exposition élevés sur une courte durée sont attendus.
Une telle situation nécessite une notification rapide des informations relatives à la tolérance car elles peuvent avoir des 21 implications de la plus haute importance en terme de rapport risques/ bénéfices lors d’ une pandémie.
Une analyse rapide des informations cumulatives de tolérance, compte tenu de l’ étendue de l’ exposition, sera capitale pour les décisions réglementaires et la protection de la population à vacciner.
De plus, durant une pandémie, les ressources nécessaires pour une évaluation approfondie des PSURs présentés comme défini dans le Volume 9a « Rules Governing Medicinal Product in the European Union » peut ne pas être appropriées pour une identification rapide de nouveaux signaux de tolérance.
Par conséquent, dès que la pandémie est déclarée (Phase 6 du plan mondial de l’ OMS de préparation à une pandémie grippale) et dès que le vaccin pandémique est utilisé, le titulaire de l’ AMM doit soumettre des PSURs avec la périodicité et le format définis ci-dessous:
Fréquence de soumission
- Le procédure commencera à partir du premier lundi suivant l’ expédition du premier lot de
- Première analyse des données 14 jours plus tard.
- Soumission du rapport avant J 22 (c. -à-d. le lundi suivant).
- Soumission toutes les 2 semaines pendant les 3 premiers mois de la pandémie.
- La fréquence sera revue par le titulaire de l’ AMM et le (co-)rapporteur tous les 3 mois.
Représentation Le rapport devra comporter des tableaux agrégés en utilisant les modèles agréés:
Cas d’ évolution fatale et/ ou mettant en jeu le pronostic vital – pour chaque terme préférentiel (PTs), y compris la fréquence des cas d’ évolution fatale
2.
3.
4.
Événements indésirables ciblés (PTs) Réactions graves inattendues (PTs) Tous les événements rapportés dans les groupes d’ âge suivante:
6 - 23 mois, 2 - 8 ans, 8 - 17 ans, 18 - 60 ans, > 60 ans Tous les événements rapportés chez des femmes enceintes
Tous les événements rapportés par des patients saisis dans la base de données jusqu'à la date de clôture
6.
Un résumé cumulatif de tous les événements rapportés pendant la période, stratifié par type de notificateur (patient ou professionnel de santé), par gravité, par caractère attendu/ inattendu, et si il s’ agit d’ un cas spontané ou sollicité.
La présentation des données prendra en compte les recommandations suivantes:
- Les réactions graves attendues seront examinées par le titulaire de l’ AMM dans le cadre des
procédures de détection des signaux et seront présentées dans le rapport uniquement si un risque est détecté.
- Tous les tableaux seront effectués sur le nombre d’ événements (présentés par PTs, classés par
classes de systèmes d’ organes) et non sur le nombre de cas.
- Les tableaux 1 à 4 regrouperont les événements rapportés par les professionnels de santé.
- Les tableaux 1 à 5 regrouperont un nombre d’ événements rapportés pendant la période du
rapport et de façon cumulative.
- Tous les tableaux s’ appuieront sur les données génériques et non sur les données spécifiques
au produit.
- Aucun listage n’ est requis – ces listages peuvent être fournis si nécessaire dans le cadre des
rapports d’ évaluation de signaux.
Un bref résumé sera également adressé avec les PSURs, dans lesquels les points de tolérance particuliers devront être explicités, les signaux évalués et prioritisés (en cas de signaux multiples) et un calendrier de soumission du rapport d’ évaluation complet des signaux devra être fourni.
Tous les rapports d’ évaluation des signaux devront être fournis, y compris les signaux qui n’ ont pas été confirmés par la suite comme étant de vrais signaux.
Un résumé détaillera le nombre de doses de vaccins distribués dans:
22
les états membres de l’ UE pendant la période déterminée, par numéro de lot, les états membres de l’ UE, de façon cumulative, et le reste du monde
Un plan de gestion des risques actualisé devra être fourni conformément à la recommandation du CHMP concernant les systèmes de gestion des risques pour les produits médicinaux à usage humain.
C.
OBLIGATIONS SPECIFIQUES A REMPLIR PAR LE TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Les résultats serviront de base pour la réévaluation annuelle du rapport bénéfice/ risque.
Clinique
Pendant la pandémie, le titulaire recueillera les données de tolérance clinique et d’ efficacité du vaccin pandémique et soumettra ces informations au CHMP pour évaluation.
Selon mise à disposition du vaccin lors de la première pandémie.
Pharmacovigilance
Pendant la pandémie, le titulaire mettra en place une étude de cohorte prospective comme indiqué dans le plan de pharmacovigilance.
Selon mise à disposition du vaccin lors de la première pandémie.
23 ANNEXE III
ETIQUETAGE ET NOTICE
24 A.
ETIQUETAGE
25 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
BOITE EN CARTON POUR SERINGUES
1.
DENOMINATION DU MEDICAMENT
Focetria, suspension injectable en seringue préremplie
Vaccin grippal pandémique (antigène de surface, inactivé, avec adjuvant)
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Une dose (0,5 ml) contient:
Antigènes de surface du virus de la grippe (hémagglutinine et neuraminidase), cultivés sur œ ufs, avec pour adjuvant du MF59C.1, de la souche:
A/ Vietnam/ 1194/ 2004 (H5N1)
7,5 microgrammes d’ hémagglutinine
Adjuvant: huile de MF59C.1 en émulsion aqueuse contenant du squalène, comme phase huileuse, stabilisé par du polysorbate 80 et du sorbitan trioléate dans un tampon citraté.
3.
LISTE DES EXCIPIENTS
Chlorure de sodium, chlorure de potassium, phosphate monopotassique, phosphate disodique dihydraté, chlorure de magnésium hexahydraté, chlorure de calcium dihydraté, citrate de sodium, acide citrique, eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
Suspension injectable.
1 x dose unique (0,5 ml) seringue préremplie 10 x dose unique (0,5 ml) seringues préremplies
MODE ET VOIE(S) D‘ ADMINISTRATION
A administrer par voie intramusculaire dans le muscle deltoïde.
Avertissement: ne pas injecter par voie intravasculaire ou sous-cutanée.
Lire la notice avant utilisation.
Le vaccin doit être amené à température ambiante avant utilisation.
Agiter délicatement avant emploi.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
26 7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP:
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
À conserver au réfrigérateur.
Ne pas congeler.
À conserver dans l’ emballage extérieur d’ origine, à l’ abri de la lumière.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
Éliminer conformément aux exigences locales.
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Vaccines and Diagnostics S. r. l. - Via Fiorentina, 1 – Siena, Italie.
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EMEA/ H/ C/ 000710
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Justification de ne pas inclure l’ information en Braille acceptée
27 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE POUR SERINGUE
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Focetria injection
Vaccin grippal pandémique (antigène de surface, inactivé, avec adjuvant) Injection IM dans le muscle deltoïde
2.
MODE D’ ADMINISTRATION
Agiter délicatement avant emploi.
3.
DATE DE PEREMPTION
EXP:
4.
NUMERO DE LOT
Lot:
1 dose (0,5 ml)
6.
AUTRES
Novartis V & D S. r. l. - Italie À conserver au réfrigérateur.
28 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
BOITE EN CARTON POUR FLACON DE 1 DOSE
1.
DENOMINATION DU MEDICAMENT
Focetria, suspension injectable
Vaccin grippal pandémique (antigène de surface, inactivé, avec adjuvant)
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Une dose (0,5 ml) contient:
Antigènes de surface du virus de la grippe (hémagglutinine et neuraminidase), cultivés sur œ ufs, avec pour adjuvant du MF59C.1, de la souche:
A/ Vietnam/ 1194/ 2004 (H5N1)
7,5 microgrammes d’ hémagglutinine
Adjuvant: huile de MF59C.1 en émulsion aqueuse contenant du squalène, comme phase huileuse, stabilisé par du polysorbate 80 et du sorbitan trioléate dans un tampon citraté.
3.
LISTE DES EXCIPIENTS
Chlorure de sodium, chlorure de potassium, phosphate monopotassique, phosphate disodique dihydraté, chlorure de magnésium hexahydraté, chlorure de calcium dihydraté, citrate de sodium, acide citrique, eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
Suspension injectable.
Flacon 10 x 1 dose 1 dose (0,5 ml)
MODE ET VOIE(S) D‘ ADMINISTRATION
A administrer par voie intramusculaire dans le muscle deltoïde.
Avertissement: ne pas injecter par voie intravasculaire ou sous-cutanée.
Lire la notice avant utilisation.
Le vaccin doit être amené à température ambiante avant utilisation.
Agiter délicatement avant emploi.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
29 7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP:
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
À conserver au réfrigérateur.
Ne pas congeler.
À conserver dans l’ emballage extérieur d’ origine, à l’ abri de la lumière.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
Éliminer conformément aux exigences locales.
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Vaccines and Diagnostics S. r. l. - Via Fiorentina, 1 – Siena, Italie.
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EMEA/ H/ C/ 000710
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Justification de ne pas inclure l’ information en Braille acceptée
30 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE POUR FLACON DE 1 DOSE
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Focetria injection
Vaccin grippal pandémique (antigène de surface, inactivé, avec adjuvant) Injection IM dans le muscle deltoïde
2.
MODE D’ ADMINISTRATION
Agiter délicatement avant emploi.
3.
DATE DE PEREMPTION
EXP:
4.
NUMERO DE LOT
Lot:
1 dose (0,5 ml)
6.
AUTRES
Novartis V & D S. r. l. - Italie À conserver au réfrigérateur.
31 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
BOITE EN CARTON POUR FLACON DE 10 DOSES
1.
DENOMINATION DU MEDICAMENT
Focetria, suspension injectable en récipient multidose Vaccin grippal pandémique (antigène de surface, inactivé, avec adjuvant)
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Une dose (0,5 ml) contient:
Antigènes de surface du virus de la grippe (hémagglutinine et neuraminidase), cultivés sur œ ufs, avec pour adjuvant du MF59C.1, de la souche:
A/ Vietnam/ 1194/ 2004 (H5N1)
7,5 microgrammes d’ hémagglutinine
Adjuvant: huile de MF59C.1 en émulsion aqueuse contenant du squalène, comme phase huileuse, stabilisé par du polysorbate 80 et du sorbitan trioléate dans un tampon citraté.
3.
LISTE DES EXCIPIENTS
Chlorure de sodium, chlorure de potassium, phosphate monopotassique, phosphate disodique dihydraté, chlorure de magnésium hexahydraté, chlorure de calcium dihydraté, citrate de sodium, acide citrique, thiomersal, eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
Suspension injectable.
Flacon 10 x 10 doses 1 dose (0,5 ml)
MODE ET VOIE(S) D‘ ADMINISTRATION
A administrer par voie intramusculaire dans le muscle deltoïde.
Avertissement: ne pas injecter par voie intravasculaire ou sous-cutanée.
Lire la notice avant utilisation.
Le vaccin doit être amené à température ambiante avant utilisation.
Agiter délicatement avant emploi.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
32 7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP:
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
À conserver au réfrigérateur.
Ne pas congeler.
À conserver dans l’ emballage extérieur d’ origine, à l’ abri de la lumière.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
Éliminer conformément aux exigences locales.
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Vaccines and Diagnostics S. r. l. - Via Fiorentina, 1 – Siena, Italie.
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EMEA/ H/ C/ 000710
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Justification de ne pas inclure l’ information en Braille acceptée
33 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE POUR FLACON DE 10 DOSES
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Focetria injection
Vaccin grippal pandémique (antigène de surface, inactivé, avec adjuvant) Injection IM dans le muscle deltoïde
2.
MODE D’ ADMINISTRATION
Agiter délicatement avant emploi.
3.
DATE DE PEREMPTION
EXP:
4.
NUMERO DE LOT
Lot:
Flacon de 5 ml contenant 10 doses (0,5 ml/ dose)
6.
AUTRES
Novartis V & D S. r. l. - Italie À conserver au réfrigérateur.
34 B.
NOTICE
INFORMATION DE L' UTILISATEUR
Focetria, suspension injectable en seringue préremplie
Vaccin grippal pandémique (antigène de surface, inactivé, avec adjuvant)
Gardez cette notice, vous pourriez avoir besoin de la relire.
-
- Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre
- Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin.
Dans cette notice:
1.
Qu’ est -ce que Focetria et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de recevoir Focetria 3.
Comment recevrez -vous Focetria 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Focetria 6.
Informations supplémentaires
1.
QU’ EST-CE QUE FOCETRIA ET DANS QUEL CAS EST-IL UTILISÉ
Focetria est un vaccin contre la grippe pandémique.
Il doit être utilisé en prévention de la grippe dans le cas où une pandémie serait officiellement déclarée.
Le vaccin permet à l’ organisme de fabriquer ses anticorps qui le protègeront contre la maladie.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE RECEVOIR FOCETRIA
Ne prenez jamais Focetria si vous:
- avez déjà présenté des réactions allergiques graves (c. -à-d. mettant votre vie en danger) à l’ un
des composants de Focetria,
- êtes allergique aux œ ufs, aux protéines de poulet,
- êtes allergique à un quelconque antibiotique, au formaldéhyde, au bromure
cétyltriméthylammonium (CTAB) et au polysorbate 80.
Faites attention avec Focetria si vous:
- vous sentez fiévreux/ fiévreuse,
- êtes malade ou avez une infection,
- suivez un traitement immunosuppresseur (corticostéroïdes ou chimiothérapie pour un cancer,
Si vous êtes dans l’ un de ces cas, INFORMEZ-EN VOTRE MÉDECIN car la vaccination n’ est peut- être pas recommandée ou devra peut-être être remise à plus tard.
Prise d’ autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin.
(Si un autre vaccin doit être fait au même moment, l’ injection devra alors être pratiquée dans un membre différent.
En pareil cas, les effets secondaires peuvent être amplifiés.)
36 Grossesse et allaitement En cas de pandémie sévère, l’ administration du vaccin est recommandée chez la femme enceinte, quel que soit le stade de grossesse atteint.
Le vaccin peut être utilisé pendant l’ allaitement.
Conduite de véhicules et utilisation de machines Il est peu probable que le vaccin ait un effet sur l’ aptitude à conduire des véhicules et à utiliser des machines.
3.
COMMENT RECEVREZ-VOUS FOCETRIA
Le vaccin vous sera administré par votre médecin ou infirmier.
Une dose (0,5 ml) du vaccin sera injectée dans le haut de votre bras (muscle deltoïde).
Une seconde dose de vaccin doit être administrée après un délai d’ au moins 3 semaines.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Focetria est susceptible de provoquer des effets indésirables, bien que tous n’ y soient pas sujets.
Fréquents (observés chez plus d’ un patient sur 100 mais moins d’ un patient sur 10).
Les effets indésirables fréquents sont les suivants: rougeur, gonflement, douleur au point d’ injection, bleu, durcissement de la peau au point d’ injection.
Dans certains cas, la vaccination peut également s’ accompagner d’ une hausse de la température, de malaise, de frissonnements, de fatigue, de maux de tête, d'une transpiration, de douleurs dans les muscles et les articulations.
Ces réactions disparaissent habituellement dans les 1 à 2 jour(s) suivant l’ administration.
Si elles persistaient, CONSULTEZ VOTRE MÉDECIN.
Peu fréquents (observés chez plus d’ un patient sur 1 000 mais moins d’ un patient sur 100).
Les effets indésirables peu fréquents sont notamment les suivants: réactions cutanées généralisées, incluant une démangeaison, un renflement de la peau ou une éruption cutanée non spécifique.
Rares (observés chez plus d’ un patient sur 10 000 mais moins d’ un patient sur 1 000).
Les effets indésirables rares sont les suivants: engourdissement ou picotements, contractions musculaires involontaires ou thrombocytopénie passagère (faible taux de plaquettes dans le sang pouvant donner lieu à des saignements ou à l’ apparition de bleus).
Des réactions allergiques, conduisant dans de rares cas à un choc, peuvent survenir suite à la vaccination.
Les médecins connaissent ce risque et disposent de traitements d’ urgence pour réagir face à ces situations.
Très rares (observés chez moins d’ un patient sur 10 000).
Les effets indésirables très rares sont les suivants: vascularite (inflammation des vaisseaux sanguins pouvant engendrer des éruptions cutanées, des douleurs articulaires et des problèmes rénaux) et syndrome exsudatif de Stevens-Johnson (érythème polymorphe).
Troubles neurologiques tels que encéphalomyélite (inflammation du système nerveux central), névrite (inflammation des nerfs) et un type de paralysie connu sous le nom de syndrome de Guillain-Barré.
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant graves, veuillez en informer votre médecin.
5.
COMMENT CONSERVER FOCETRIA
Tenir hors de la portée et de la vue des enfants.
37 Ne pas utiliser Focetria après la date de péremption mentionnée sur la boîte et l’ étiquette après « EXP ».
La date de péremption fait référence au dernier jour du mois.
À conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
À conserver dans l’ emballage extérieur d’ origine, à l’ abri de la lumière.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Focetria
- Substance active:
Focetria ne contient pas de particules virales vivantes et ne peut donc pas provoquer une pandémie de grippe.
Les composants actifs du vaccin sont des protéines virales purifiées (appelées hémagglutinine et neuraminidase).
Elles sont isolées à partir de particules à la surface du virus grippal, lesquelles sont cultivées dans des œ ufs de poule et inactivées à l’ aide de formaldéhyde.
Ces protéines virales sont préparées à partir d’ une souche de virus grippal conforme aux recommandations de l’ OMS et aux décisions de l’ UE en cas de pandémie officiellement déclarée.
Chaque dose (0,5 ml) de vaccin contient au moins 7,5 microgrammes d’ hémagglutinine issue de la souche virale de grippe recommandée:
A/ Vietnam/ 1194/ 2004 (H5N1)
- Adjuvant:
Le vaccin contient un "adjuvant" (un composé contenant du squalène) pour stimuler une meilleure réponse.
L’ adjuvant comporte également du polysorbate 80 et du sorbitan trioléate dans un tampon citraté.
- Autres composants:
Les autres composants sont: chlorure de sodium, chlorure de potassium, phosphate monopotassique, phosphate disodique dihydraté, chlorure de magnésium hexahydraté, chlorure de calcium dihydraté, citrate de sodium, acide citrique et eau pour préparation injectable.
Qu’ est -ce que Focetria et contenu de l’ emballage extérieur
Focetria est un liquide blanc laiteux.
Il est fourni: dans une seringue prête à l’ emploi contenant une dose unique (0,5 ml) injectable.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l’ Autorisation de mise sur le marché et fabricant Novartis Vaccines and Diagnostics S. r. l. - Via Fiorentina, 1 – Siena, Italie.
Fabricant Novartis Vaccines and Diagnostics S. r. l. - Loc.
Bellaria - 53018 Rosia – Sovicille (SI), Italie
La dernière date à laquelle cette notice a été approuvée est {MM/ AAAA}.
Focetria a été autorisé « sous circonstances exceptionnelles ».
38 Cela signifie que pour des raisons scientifiques il a été impossible d’ obtenir des informations complètes sur ce médicament.
L’ Agence européenne du médicament (EMEA) réévaluera chaque année toute nouvelle information sur ce médicament, et si nécessaire cette notice sera mise à jour.
Des informations détaillées sur ce médicament sont disponibles sur le site Internet de l’ Agence européenne du médicament (EMEA): http: / /www. emea. europa. eu
INFORMATION DE L' UTILISATEUR
Focetria, suspension injectable
Vaccin grippal pandémique (antigène de surface, inactivé, avec adjuvant)
Gardez cette notice, vous pourriez avoir besoin de la relire.
-
- Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre
- Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin.
Dans cette notice:
1.
Qu’ est -ce que Focetria et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de recevoir Focetria 3.
Comment recevrez -vous Focetria 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Focetria 6.
Informations supplémentaires
1.
QU’ EST-CE QUE FOCETRIA ET DANS QUEL CAS EST-IL UTILISÉ
Focetria est un vaccin contre la grippe pandémique.
Il doit être utilisé en prévention de la grippe dans le cas où une pandémie serait officiellement déclarée.
Le vaccin permet à l’ organisme de fabriquer ses anticorps qui le protègeront contre la maladie.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE RECEVOIR FOCETRIA
Ne prenez jamais Focetria si vous:
- avez déjà présenté des réactions allergiques graves (c. -à-d. mettant votre vie en danger) à l’ un
des composants de Focetria,
- êtes allergique aux œ ufs, aux protéines de poulet,
- êtes allergique à un quelconque antibiotique, au formaldéhyde, au bromure
cétyltriméthylammonium (CTAB) et au polysorbate 80.
Faites attention avec Focetria si vous:
- vous sentez fiévreux/ fiévreuse,
- êtes malade ou avez une infection,
- suivez un traitement immunosuppresseur (corticostéroïdes ou chimiothérapie pour un cancer,
Si vous êtes dans l’ un de ces cas, INFORMEZ-EN VOTRE MÉDECIN car la vaccination n’ est peut- être pas recommandée ou devra peut-être être remise à plus tard.
Prise d’ autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin.
(Si un autre vaccin doit être fait au même moment, l’ injection devra alors être pratiquée dans un membre différent.
En pareil cas, les effets secondaires peuvent être amplifiés.)
40 Grossesse et allaitement En cas de pandémie sévère, l’ administration du vaccin est recommandée chez la femme enceinte, quel que soit le stade de grossesse atteint.
Le vaccin peut être utilisé pendant l’ allaitement.
Conduite de véhicules et utilisation de machines Il est peu probable que le vaccin ait un effet sur l’ aptitude à conduire des véhicules et à utiliser des machines.
3.
COMMENT RECEVREZ-VOUS FOCETRIA
Le vaccin vous sera administré par votre médecin ou infirmier.
Une dose (0,5 ml) du vaccin sera injectée dans le haut de votre bras (muscle deltoïde).
Une seconde dose de vaccin doit être administrée après un délai d’ au moins 3 semaines.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Focetria est susceptible de provoquer des effets indésirables, bien que tous n’ y soient pas sujets.
Fréquents (observés chez plus d’ un patient sur 100 mais moins d’ un patient sur 10).
Les effets indésirables fréquents sont les suivants: rougeur, gonflement, douleur au point d’ injection, bleu, durcissement de la peau au point d’ injection.
Dans certains cas, la vaccination peut également s’ accompagner d’ une hausse de la température, de malaise, de frissonnements, de fatigue, de maux de tête, d'une transpiration, de douleurs dans les muscles et les articulations.
Ces réactions disparaissent habituellement dans les 1 à 2 jour(s) suivant l’ administration.
Si elles persistaient, CONSULTEZ VOTRE MÉDECIN.
Peu fréquents (observés chez plus d’ un patient sur 1 000 mais moins d’ un patient sur 100).
Les effets indésirables peu fréquents sont notamment les suivants: réactions cutanées généralisées, incluant une démangeaison, un renflement de la peau ou une éruption cutanée non spécifique.
Rares (observés chez plus d’ un patient sur 10 000 mais moins d’ un patient sur 1 000).
Les effets indésirables rares sont les suivants: engourdissement ou picotements, contractions musculaires involontaires ou thrombocytopénie passagère (faible taux de plaquettes dans le sang pouvant donner lieu à des saignements ou à l’ apparition de bleus).
Des réactions allergiques, conduisant dans de rares cas à un choc, peuvent survenir suite à la vaccination.
Les médecins connaissent ce risque et disposent de traitements d’ urgence pour réagir face à ces situations.
Très rares (observés chez moins d’ un patient sur 10 000).
Les effets indésirables très rares sont les suivants: vascularite (inflammation des vaisseaux sanguins pouvant engendrer des éruptions cutanées, des douleurs articulaires et des problèmes rénaux) et syndrome exsudatif de Stevens-Johnson (érythème polymorphe).
Troubles neurologiques tels que encéphalomyélite (inflammation du système nerveux central), névrite (inflammation des nerfs) et un type de paralysie connu sous le nom de syndrome de Guillain-Barré.
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant graves, veuillez en informer votre médecin.
5.
COMMENT CONSERVER FOCETRIA
Tenir hors de la portée et de la vue des enfants.
41 Ne pas utiliser Focetria après la date de péremption mentionnée sur la boîte et l’ étiquette après « EXP ».
La date de péremption fait référence au dernier jour du mois.
À conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
À conserver dans l’ emballage extérieur d’ origine, à l’ abri de la lumière.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Focetria
- Substance active:
Focetria ne contient pas de particules virales vivantes et ne peut donc pas provoquer une pandémie de grippe.
Les composants actifs du vaccin sont des protéines virales purifiées (appelées hémagglutinine et neuraminidase).
Elles sont isolées à partir de particules à la surface du virus grippal, lesquelles sont cultivées dans des œ ufs de poule et inactivées à l’ aide de formaldéhyde.
Ces protéines virales sont préparées à partir d’ une souche de virus grippal conforme aux recommandations de l’ OMS et aux décisions de l’ UE en cas de pandémie officiellement déclarée.
Chaque dose (0,5 ml) de vaccin contient au moins 7,5 microgrammes d’ hémagglutinine issue de la souche virale de grippe recommandée:
A/ Vietnam/ 1194/ 2004 (H5N1)
- Adjuvant:
Le vaccin contient un "adjuvant" (un composé contenant du squalène) pour stimuler une meilleure réponse.
L’ adjuvant comporte également du polysorbate 80 et du sorbitan trioléate dans un tampon citraté.
- Autres composants:
Les autres composants sont: chlorure de sodium, chlorure de potassium, phosphate monopotassique, phosphate disodique dihydraté, chlorure de magnésium hexahydraté, chlorure de calcium dihydraté, citrate de sodium, acide citrique et eau pour préparation injectable.
Qu’ est -ce que Focetria et contenu de l’ emballage extérieur
Focetria est un liquide blanc laiteux.
Il est fourni: dans un flacon contenant une dose unique (0,5 ml) injectable.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l’ Autorisation de mise sur le marché et fabricant Novartis Vaccines and Diagnostics S. r. l. - Via Fiorentina, 1 – Siena, Italie.
Fabricant Novartis Vaccines and Diagnostics S. r. l. - Loc.
Bellaria - 53018 Rosia – Sovicille (SI), Italie
La dernière date à laquelle cette notice a été approuvée est {MM/ AAAA}.
Focetria a été autorisé « sous circonstances exceptionnelles ».
42 Cela signifie que pour des raisons scientifiques il a été impossible d’ obtenir des informations complètes sur ce médicament.
L’ Agence européenne du médicament (EMEA) réévaluera chaque année toute nouvelle information sur ce médicament, et si nécessaire cette notice sera mise à jour.
Des informations détaillées sur ce médicament sont disponibles sur le site Internet de l’ Agence européenne du médicament (EMEA): http: / /www. emea. europa. eu
INFORMATION DE L' UTILISATEUR
Focetria, suspension injectable en récipient multidose
Vaccin grippal pandémique (antigène de surface, inactivé, avec adjuvant)
Gardez cette notice, vous pourriez avoir besoin de la relire.
-
- Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre
- Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin.
Dans cette notice:
1.
Qu’ est -ce que Focetria et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de recevoir Focetria 3.
Comment recevrez -vous Focetria 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Focetria 6.
Informations supplémentaires
1.
QU’ EST-CE QUE FOCETRIA ET DANS QUEL CAS EST-IL UTILISÉ
Focetria est un vaccin contre la grippe pandémique.
Il doit être utilisé en prévention de la grippe dans le cas où une pandémie serait officiellement déclarée.
Le vaccin permet à l’ organisme de fabriquer ses anticorps qui le protègeront contre la maladie.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE RECEVOIR FOCETRIA
Ne prenez jamais Focetria si vous:
- avez déjà présenté des réactions allergiques graves (c. -à-d. mettant votre vie en danger) à l’ un
des composants de Focetria,
- êtes allergique aux œ ufs, aux protéines de poulet,
- êtes allergique à un quelconque antibiotique, au formaldéhyde, au bromure
cétyltriméthylammonium (CTAB) et au polysorbate 80.
Faites attention avec Focetria si vous:
- vous sentez fiévreux/ fiévreuse,
- êtes malade ou avez une infection,
- suivez un traitement immunosuppresseur (corticostéroïdes ou chimiothérapie pour un cancer,
Si vous êtes dans l’ un de ces cas, INFORMEZ-EN VOTRE MÉDECIN car la vaccination n’ est peut- être pas recommandée ou devra peut-être être remise à plus tard.
Prise d’ autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin.
(Si un autre vaccin doit être fait au même moment, l’ injection devra alors être pratiquée dans un membre différent.
En pareil cas, les effets secondaires peuvent être amplifiés.)
44 Grossesse et allaitement En cas de pandémie sévère, l’ administration du vaccin est recommandée chez la femme enceinte, quel que soit le stade de grossesse atteint.
Le vaccin peut être utilisé pendant l’ allaitement.
Conduite de véhicules et utilisation de machines Il est peu probable que le vaccin ait un effet sur l’ aptitude à conduire des véhicules et à utiliser des machines.
Informations importantes concernant certains composants de Focetria Ce médicament en flacon multidose contient du thiomersal, utilisé comme conservateur, et il est possible que vous connaissiez une réaction allergique.
Prévenez votre médecin si vous êtes allergique à quoi que ce soit.
3.
COMMENT RECEVREZ-VOUS FOCETRIA
Le vaccin vous sera administré par votre médecin ou infirmier.
Une dose (0,5 ml) du vaccin sera injectée dans le haut de votre bras (muscle deltoïde).
Une seconde dose de vaccin doit être administrée après un délai d’ au moins 3 semaines.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Focetria est susceptible de provoquer des effets indésirables, bien que tous n’ y soient pas sujets.
Fréquents (observés chez plus d’ un patient sur 100 mais moins d’ un patient sur 10).
Les effets indésirables fréquents sont les suivants: rougeur, gonflement, douleur au point d’ injection, bleu, durcissement de la peau au point d’ injection.
Dans certains cas, la vaccination peut également s’ accompagner d’ une hausse de la température, de malaise, de frissonnements, de fatigue, de maux de tête, d'une transpiration, de douleurs dans les muscles et les articulations.
Ces réactions disparaissent habituellement dans les 1 à 2 jour(s) suivant l’ administration.
Si elles persistaient, CONSULTEZ VOTRE MÉDECIN.
Peu fréquents (observés chez plus d’ un patient sur 1 000 mais moins d’ un patient sur 100).
Les effets indésirables peu fréquents sont notamment les suivants: réactions cutanées généralisées, incluant une démangeaison, un renflement de la peau ou une éruption cutanée non spécifique.
Rares (observés chez plus d’ un patient sur 10 000 mais moins d’ un patient sur 1 000).
Les effets indésirables rares sont les suivants: engourdissement ou picotements, contractions musculaires involontaires ou thrombocytopénie passagère (faible taux de plaquettes dans le sang pouvant donner lieu à des saignements ou à l’ apparition de bleus).
Des réactions allergiques, conduisant dans de rares cas à un choc, peuvent survenir suite à la vaccination.
Les médecins connaissent ce risque et disposent de traitements d’ urgence pour réagir face à ces situations.
Très rares (observés chez moins d’ un patient sur 10 000).
Les effets indésirables très rares sont les suivants: vascularite (inflammation des vaisseaux sanguins pouvant engendrer des éruptions cutanées, des douleurs articulaires et des problèmes rénaux) et syndrome exsudatif de Stevens-Johnson (érythème polymorphe).
Troubles neurologiques tels que encéphalomyélite (inflammation du système nerveux central), névrite (inflammation des nerfs) et un type de paralysie connu sous le nom de syndrome de Guillain-Barré.
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant graves, veuillez en informer votre médecin.
45 5.
COMMENT CONSERVER FOCETRIA
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Focetria après la date de péremption mentionnée sur la boîte et l’ étiquette après « EXP ».
La date de péremption fait référence au dernier jour du mois.
À conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
À conserver dans l’ emballage extérieur d’ origine, à l’ abri de la lumière.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Focetria
- Substance active:
Focetria ne contient pas de particules virales vivantes et ne peut donc pas provoquer une pandémie de grippe.
Les composants actifs du vaccin sont des protéines virales purifiées (appelées hémagglutinine et neuraminidase).
Elles sont isolées à partir de particules à la surface du virus grippal, lesquelles sont cultivées dans des œ ufs de poule et inactivées à l’ aide de formaldéhyde.
Ces protéines virales sont préparées à partir d’ une souche de virus grippal conforme aux recommandations de l’ OMS et aux décisions de l’ UE en cas de pandémie officiellement déclarée.
Chaque dose (0,5 ml) de vaccin contient au moins 7,5 microgrammes d’ hémagglutinine issue de la souche virale de grippe recommandée:
A/ Vietnam/ 1194/ 2004 (H5N1)
- Adjuvant:
Le vaccin contient un "adjuvant" (un composé contenant du squalène) pour stimuler une meilleure réponse.
L’ adjuvant comporte également du polysorbate 80 et du sorbitan trioléate dans un tampon citraté.
- Autres composants:
Les autres composants sont: thiomersal, chlorure de sodium, chlorure de potassium, phosphate monopotassique, phosphate disodique dihydraté, chlorure de magnésium hexahydraté, chlorure de calcium dihydraté, citrate de sodium, acide citrique et eau pour préparation injectable.
Qu’ est -ce que Focetria et contenu de l’ emballage extérieur
Focetria est un liquide blanc laiteux.
Il est fourni: dans un flacon contenant dix doses (de 0,5 ml chacune) injectable.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l’ Autorisation de mise sur le marché et fabricant Novartis Vaccines and Diagnostics S. r. l. - Via Fiorentina, 1 – Siena, Italie.
Fabricant Novartis Vaccines and Diagnostics S. r. l. - Loc.
Bellaria - 53018 Rosia – Sovicille (SI), Italie
46 La dernière date à laquelle cette notice a été approuvée est {MM/ AAAA}.
Focetria a été autorisé « sous circonstances exceptionnelles ».
Cela signifie que pour des raisons scientifiques il a été impossible d’ obtenir des informations complètes sur ce médicament.
L’ Agence européenne du médicament (EMEA) réévaluera chaque année toute nouvelle information sur ce médicament, et si nécessaire cette notice sera mise à jour.
Des informations détaillées sur ce médicament sont disponibles sur le site Internet de l’ Agence européenne du médicament (EMEA): http: / /www. emea. europa. eu
47
European Medicines Agency
EMEA/ H/ C/ 197
é RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
ris FORCALTONIN
Résumé de l’ EPAR à l’ intention du public
to au Le présent document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment l’ évaluation effectuée par le comité des médicaments à usage humain (CHMP), sur la base des études réalisées, a conduit aux recommandations relatives aux conditions d’ utilisation du médicament.
lus Pour plus d’ informations sur votre affection ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR). tp Qu’ est -ce que Forcaltonin?
Forcaltonin est une solution injectable incolore.
Chaque ampoule contient 100 UI (unités 'es internationales) du principe actif, la calcitonine de saumon.
Dans quel cas Forcaltonin est -il utilisé?
Forcaltonin est utilisé chez l’ adulte dans la prévention de la perte osseuse liée à une immobilisation tn
soudaine, notamment chez les patients ayant eu récemment des fractures ostéoporotiques (l’ ostéoporose est une maladie qui fragilise les os).
l’ origine de déformations), ainsi que dans l’ hypercalcémie (taux anormalement élevé de calcium dans le sang) d’ origine cancéreuse.
Forcaltonin peut uniquement être obtenu sur ordonnance.
Comment Forcaltonin est -il utilisé? am
Forcaltonin est administré par injection sous-cutanée (sous la peau), injection intramusculaire (dans un muscle) ou perfusion intraveineuse (goutte-à-goutte dans une veine – uniquement pour l’ hypercalcémie).
La posologie et la durée du traitement sont adaptées en fonction de la réponse thérapeutique du patient au médicament. dic
Dans la prévention de la perte osseuse, la posologie recommandée est de 100 UI par jour ou 50 UI deux fois par jour pendant 2 à 4 semaines, en administration sous-cutanée ou intramusculaire.
Dans la maladie de Paget, la posologie recommandée est de 100 UI par jour, administrée par voie sous-cutanée ou intramusculaire; toutefois, un schéma posologique minimal de 50 UI trois fois par mé
semaine est également efficace.
Dans l’ hypercalcémie, la posologie initiale recommandée est de 100 UI toutes les 6 à 8 heures, par injection sous-cutanée ou intramusculaire.
La dose peut être augmentée après un ou deux jours, en fonction de la réponse thérapeutique du patient au traitement, jusqu'à un maximum de 400 UI toutes les 6 à 8 heures.
intraveineuse (10 UI/ kg de poids corporel sur une période d’ au moins 6 heures).
Comment Forcaltonin fonctionne -t-il?
Le principe actif de Forcaltonin, la calcitonine de saumon, fonctionne de la même façon que la calcitonine humaine naturelle, mais elle est plus efficace et ses effets durent plus longtemps.
La calcitonine est une hormone produite par la glande thyroïde qui provoque une augmentation de la 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. eu. int http: / /www. emea. eu. int ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged quantité de calcium et de phosphore osseux et une diminution du taux de calcium dans le sang.
La calcitonine de saumon est soit extraite du saumon soit synthétique (produite artificiellement).
Elle est utilisée à des fins thérapeutiques depuis le milieu des années 1970.
Il a notamment présenté les résultats de trois études sur l’ efficacité et la tolérance de Forcaltonin chez 94 femmes,
Ces études évaluaient les marqueurs du métabolisme osseux.
au Quels ont été les bénéfices démontrés par Forcaltonin au cours des études?
Il a été démontré que Forcaltonin est aussi efficace et a le même profil de tolérance que la calcitonine de saumon synthétique.
Quels sont les risques associés à Forcaltonin?
lus Les nausées (sensation de malaise) avec ou sans vomissements, sont l’ effet indésirable le plus couramment observé, constaté chez environ 10% des patients.
L'effet est plus marqué au début du traitement et tend à s'atténuer ou à disparaître avec la poursuite du traitement ou une réduction de la posologie.
Les nausées et vomissements sont moins fréquents lorsque l'injection est faite le soir et tp après les repas.
Les bouffées vasomotrices (visage ou haut du corps) constituent d’ autres effets indésirables fréquents.
Pour une liste complète des effets indésirables observés sous Forcaltonin, veuillez vous reporter à la notice. 'es Forcaltonin ne doit pas être utilisé chez les patients atteints d’ hypocalcémie (faible taux de calcium dans le sang) ou pouvant présenter une hypersensibilité (allergie) à la calcitonine ou à l’ un des excipients.
Le médecin peut décider d’ effectuer une épreuve cutanée afin de déterminer le niveau de sensibilité du patient avant de prescrire le médicament. tn
Pourquoi Forcaltonin a -t-il été approuvé?
Il a décidé en
que les bénéfices de Forcaltonin sont supérieurs aux risques qu’ il comporte pour la prévention de la perte osseuse liée à une immobilisation soudaine, notamment chez les patients ayant eu récemment des fractures ostéoporotiques (l’ ostéoporose est une maladie qui fragilise les os), pour le traitement de la am
maladie de Paget et pour le traitement de l’ hypercalcémie d’ origine maligne.
Il a recommandé que Forcaltonin reçoive une autorisation de mise sur le marché.
Autres informations relatives à Forcaltonin:
européenne pour Forcaltonin à Unigene UK Limited le 11 janvier 1999.
L’ autorisation de mise sur le marché a été renouvelée le 4 juillet 2004.
L’ EPAR complet pour Forcaltonin est disponible: ici. mé
Ce
©EMEA 2006
2/ 2
é ris to au lus tp 'es ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT tn en am dic mé Ce
1 1.
DENOMINATION DU MEDICAMENT
é Solution Forcaltonin 100 UI injectable
ris 2.
Une ampoule de Forcaltonin 100 IU contient 100 unités internationales (UI), ce qui correspond
to approximativement à 15 microgrammes de calcitonine de saumon recombinante (produit par la technologie de l’ ADN recombinant dans Escherichia coli) dans 1 ml de tampon acétate.
au Pour les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
lus Solution injectable
Solution incolore transparente
tp 4.
DONNEES CLINIQUES 'es 4.1 Indications thérapeutiques
La calcitonine est indiquée dans: • Prévention de la perte osseuse aiguë liée à une immobilisation soudaine, notamment chez les tn
patients avec des fractures ostéoporotiques récentes. • Maladie de Paget. • Hypercalcémie d’ origine maligne. en
4.2 Posologie et mode d’ administration
Pa voie sous-cutanée, intramusculaire ou intraveineuse (spécifique au produit) chez les persones âgés de 18 ans ou plus. am
La calcitonine de saumon peut être administrée au coucher afin de réduire l'incidence des nausées ou des vomissements qui pourraient se produire, en particulier au début du traitement. dic
La posologie recommandée est de 100 UI par jour ou 50 UI deux fois par jour pendant 2 à 4 semaines, en administration sous-cutanée ou intramusculaire.
La dose peut être réduite à 50 UI par jour au début de la remobilisation.
Le traitement sera poursuivi jusqu'à ce que le patient retrouve complètement sa mobilité. mé
La posologie doit être adaptée aux besoins de chaque Ce
La durée du traitement dépend de l’ indication traitée et de la réponse du patient.
L'effet de la calcitonine peut être suivi par la mesure de marqueurs appropriés du remodelage osseux tels que les phosphatases alcalines sériques ou l’ hydroxyproline et la déoxypyrolidine urinaires.
La posologie pourra être réduite en fonction de l’ amélioration de l’ état général du patient.
2 Hypercalcémie d’ origine maligne:
é La dose de départ recommandée est de 100 UI toutes les 6 à 8 heures, par injection sous-cutanée ou intramusculaire.
De plus, après une réhydratation préalable, la calcitonine de saumon peut être
Si la réponse n'est pas satisfaisante après un ou deux jours, la dose peut être augmentée jusqu'à un maximum de 400 UI toutes les 6 à 8 heures.
to intraveineuse avec au maximum 10 UI/ kg de poids corporel dans 500 ml de solution de chlorure de sodium à 0,9% p/ v peut être administrée sur une période couvrant au moins 6 heures.
au Utilisation chez le sujet âgé et en cas d'insuffisance hépatique ou rénale L'expérience dont on dispose sur l'utilisation de la calcitonine chez le sujet âgé n'a pas mis en évidence de diminution de la tolérance ni la nécessité de modifier les doses chez ces patients.
Il en est de même chez les patients présentant une insuffisance hépatique.
La signification clinique de cette observation n'est toutefois pas connue (voir rubrique 5.2).
4.3 Contre-indications
tp Hypersensibilité à la substance active ou à l’ un des excipients.
La calcitonine est également contre-indiquée chez les patients souffrant d'hypocalcémie. 'es 4.4 Mises en garde spéciales et précautions particulières d’ emploi
La calcitonine de saumon étant un peptide, il existe une possibilité de réactions allergiques tn
Ces réactions sont à distinguer des bouffées vasomotrices locales ou généralisées, qui sont des effets non allergiques fréquents de la calcitonine (voir rubrique 4.8).
suspectée à la calcitonine de saumon avant de débuter le traitement par la calcitonine.
Ce produit médical contient moins de 1 mmole de sodium (23 mg) par dose, c’ est-à-dire qu’ il est pratiquement exempt de sodium. am
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Après administration de calcitonine, les taux de calcémie peuvent temporairement s'abaisser audessous des valeurs normales, en particulier au début du traitement chez les patients présentant un dic
Cet effet diminue à mesure que l'activité ostéoclastique s'atténue.
Toutefois, il faut agir avec prudence chez les patients recevant un traitement concomitant par les digitaliques ou les inhibiteurs calciques.
Une adaptation posologique de ces médicaments peut s'avérer nécessaire dans la mesure où leurs effets peuvent être modifiés du fait des mé
variations de concentrations cellulaires des électrolytes.
L’ utilisation de calcitonine en association avec les biphosphonates peut résulter en un effet hypocalcémiant additif.
4.6 Grossesse et allaitement Ce
La calcitonine n'a pas été étudiée chez la femme enceinte.
La calcitonine ne sera utilisée pendant la grossesse que si le médecin juge le traitement absolument nécessaire.
3 Le passage de la substance dans le lait maternel n’ est pas connu.
Chez l'animal, la calcitonine de saumon a entraîné une diminution de la lactation et elle était éliminée dans le lait (voir rubrique 5.3).
é En conséquence, l'allaitement est déconseillé pendant le traitement.
ris 4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
La calcitonine injectable peut entraîner des sensations vertigineuses transitoires
Les patients doivent donc être prévenus de la possibilité de survenue desensations vertigineuses transitoires; auxquels cas
au ils ne devront pas conduire ou utiliser de machines.
4.8 Effets indésirables
Catégories de fréquence:
lus Très fréquent (> 1/ 10); fréquent (> 1/ 100, < 1/10); peu fréquent (> 1/ 1,000, < 1/100); rare (> 1/ 10,000, < 1/ 1,000); très rare (< 1/ 10,000), y compris les cas isolés.
Troubles gastrointestinaux tp Très fréquent: des nausées, avec ou sans vomissements, sont observées chez environ 10% des patients traités par la calcitonine.
L'effet est plus marqué au début du traitement et tend à s'atténuer ou à disparaître avec la poursuite du traitement ou une réduction de la dose.
Un antiémétique peut être administré si besoin.
Les nausées et vomissements sont moins fréquents lorsque l'injection est faite le 'es soir et après les repas.
Troubles vasculaires tn
Très fréquent: bouffées vasomotrices (visage ou haut du corps).
Il ne s'agit pas de réactions allergiques mais de réactions dues à un effet pharmacologique; elles sont habituellement observées 10 à 20 minutes après l'administration. en
Troubles cutanés et des tissus sous-cutanés am
Peu fréquent: éruptions cutanées
Troubles du système nerveux Peu fréquent: goût métallique dans la bouche, sensations vertigineuses dic
Troubles rénaux et urinaires Peu fréquent: polyurie
Troubles du métabolisme et de la nutrition mé
Chez les patients avec un taux élevé de remodelage osseux (patients atteints de la maladie de Paget ou patients jeunes), une diminution transitoire de la calcémie, généralement asymptomatique, peut se produire entre la 4e et la 6e heure après l'administration.
Troubles du système immunitaire Très rare: réactions graves de type allergique, telles que bronchospasme, gonflement de la langue et Ce
de la gorge et, dans des cas isolés, anaphylaxie.
4 Examens biologiques Rare: développement d'anticorps neutralisants dirigés contre la calcitonine.
Le développement de ces
é anticorps n'est généralement pas associé à une perte d'efficacité clinique, bien que leur présence chez un petit pourcentage de patients après un traitement de longue durée par la calcitonine puisse entraîner
La présence d'anticorps ne semble avoir aucun rapport avec les réactions allergiques, qui sont rares.
La diminution des récepteurs de la calcitonine peut également entraîner une réponse clinique plus faible chez un petit pourcentage de patients après un traitement de longue durée.
to 4.9 Surdosage
au Les nausées, les vomissements, les bouffées vasomotrices et les sensations vertigineuses sont dosedépendants lorsque la calcitonine est administrée par voie parentérale.
En cas de survenue de tels symptômes de surdosage, un traitement symptomatique sera entrepris.
tp 5.
PROPRIETES PHARMACOLOGIQUES
Classe pharmacothérapeutique: hormone antiparathyroïdienne, code ATC:
H05BA01 (calcitonine, 'es saumon).
Les propriétés pharmacologiques des peptides synthétiques et recombinants ont été démontrées comme étant qualitativement et quantitativement équivalentes. tn
5.1 Propriétés pharmacodynamiques La calcitonine est une hormone calciotrope qui inhibe la résorption osseuse par action directe sur les ostéoclastes.
En inhibant l'activité des ostéoclastes par l'intermédiaire de ses récepteurs spécifiques, la en
calcitonine de saumon diminue la résorption osseuse.
par une augmentation du taux de résorption osseuse, telles que la maladie de Paget et la perte osseuse aiguë suire à une immobilisation soudaine.
L'absence de défaut de minéralisation osseuse en cas de traitement par la calcitonine a été démontrée par des études d'histomorphométrie à la fois chez l'homme et chez l'animal. dic
Une diminution de la résorption osseuse, mise en évidence par une réduction de l'hydroxyproline et de la désoxypyridinoline urinaires, a été observée après un traitement par la calcitonine chez des volontaires sains et chez des patients atteints de troubles d'origine osseuse, y compris la maladie de mé
L'effet hypocalcémiant de la calcitonine est dû à la fois à une diminution du flux de calcium allant de l'os vers le liquide extra-cellulaire et à l'inhibition de la réabsorption tubulaire rénale du calcium.
5.2 Propriétés pharmacocinétiques Ce
Caractéristiques générales de la substance active La calcitonine de saumon est rapidement absorbée et éliminée.
5 Les concentrations plasmatiques maximales sont atteintes dans l'heure qui suit l'administration.
é Les études animales ont montré que la calcitonine est principalement métabolisée par protéolyse dans les reins après administration parentérale.
Les métabolites ne possèdent pas l'activité biologique
Chez l'homme, après injection par voie sous-cutanée ou intramusculaire, la biodisponibilité est élevée et comparable pour les deux voies d'administration (respectivement 71% et 66%).
to La calcitonine a des demi-vies d'absorption et d'élimination courtes, respectivement de 10 à 15
au minutes et de 50 à 80 minutes.
La clairance métabolique est par conséquent beaucoup plus faible chez les patients souffrant d'insuffisance rénale terminale que chez les sujets sains.
La signification clinique de cette observation n'est toutefois pas connue.
lus La liaison aux protéines plasmatiques est de 30 à 40%.
tp Il existe une relation entre la dose sous-cutanée de calcitonine et les concentrations plasmatiques maximales.
Après l'administration parentérale de 100 UI de calcitonine, les concentrations plasmatiques maximales sont comprises entre 200 et 400 pg/ ml.
Des concentrations sanguines plus élevées peuvent être associées à une incidence accrue de nausées et de vomissements. 'es 5.3 Données de sécurité précliniques
Des études usuelles de toxicité chronique, de reproduction, de mutagénicité et de cancérogenèse ont tn
été réalisées chez des animaux de laboratoire.
La calcitonine de saumon est dénuée de potentiel embryotoxique, tératogène et mutagène.
Une incidence accrue d'adénomes hypophysaires a été rapportée chez le rat traité par la calcitonine de en
On considère cela comme un effet propre à l'espèce et n'ayant aucune signification clinique.
La calcitonine de saumon ne traverse pas la barrière placentaire. am
Chez des animaux allaitant recevant de la calcitonine, on a noté une suppression de la production de lait.
La calcitonine est sécrétée dans le lait. dic
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients mé
Acide acétique cristallisable, trihydrate d'acétate de sodium, chlorure de sodium et eau pour préparations injectables.
6.2 Incompatibilités
En l’ absence d’ études sur la compatibilité, ce produit médical ne doit pas être mélangé avec d’ autres Ce
é 3 ans
ris Forcaltonin doit être utilisé immédiatement après ouverture de l'ampoule à usage unique.
6.4 Précautions particulières de conservation
to Conserver dans un réfrigérateur (entre 2 °C et 8 °C).
Ne pas congeler.
au 6.5 Nature et contenu de l’ emballage extérieur
Forcaltonin est fourni dans des ampoules de verre de Type I et de forme B, conçues de manière à contenir jusqu'à 1 ml de solution.
lus Chaque boîte contient 10 ampoules.
6.6 Instructions pour l’ utilisation et la manipulation < et l’élimination >
tp Pour utilisation par voie sous-cutanée, intra-musculaire ou intraveineuse.
Il convient d’ inspecter le produit avant injection, pour s’ assurer qu’ il ne contient pas de particules et n’ est pas décoloré.
Jeter tout produit contenant des particules ou décoloré.
Jeter tout produit inutilisé 'es ou déchet selon les règlements locaux.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE tn
Unigene UK Limited, 191 Sparrows Herne, Bushey Heath, Hertfordshire WD23 1AJ, Royaume Uni. en
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 98/ 093/ 002 am
9.
DATE DE PREMIERE AUTORISATION / DE RENOUVELLEMENT DE L’ AUTORISATION
Date de la première autorisation:
11-01-1999 dic
Date du dernier renouvellement: mé
10.
DATE DE MISE A JOUR DU TEXTE Ce
7 é ris to au lus tp 'es ANNEXE II
A.
FABRICANT(S) DU (DES) PRINCIPE(S) ACTIF(S) D’ ORIGINE BIOLOGIQUE ET TITULAIRE(S) DE tn
L’ AUTORISATION DE FABRICATION RESPONSABLE(S) DE LA LIBÉRATION DES LOTS
B.
SUR LE MARCHE am dic mé Ce
8 A.
FABRICANT(S) DU (DES) PRINCIPE(S) ACTIF(S) D'ORIGINE BIOLOGIQUE ET TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA
é LIBERATION DES LOTS
ris Nom et adresse du (des) fabricant(s) du (des) principe(s) actif(s) d'origine biologique
Unigene Laboratories, Inc.
to Boonton, New Jersey 07005 États Unis
au Nom et adresse du (des) fabricant(s) responsable(s) de la libération des lots
AMAR S. A., 7, P.
Marinopoulou Str.
lus 174 56 Alimos, Athens, Grèce
B.
CONDITIONS RELATIVES A L'AUTORISATION DE MISE SUR LE MARCHE
tp • CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSÉES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE 'es Médicament soumis à prescription médicale.
• AUTRES CONDITIONS tn
Le titulaire de cette autorisation de mise sur le marché devra informer la Commission européenne des projets de commercialisation concernant le médicament autorisé par le biais de cette décision. en am dic mé Ce
9 é ris to au lus tp 'es ANNEXE III
ETIQUETAGE ET NOTICE tn en am dic mé Ce
10 Ce mé dic am en
11 tn
A.
é {NATURE/ TYPE}
ris 1.
DENOMINATION DU MEDICAMENT
to Solution FORCALTONIN 100 UI injectable Calcitonine de saumon recombinante
au 2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Produit pharmaceutique.
Chaque ampoule contient 100 UI (15 microgrammes dans 1 ml) de
lus calcitonine de saumon recombinante.
3.
LISTE DES EXCIPIENTS
Acide acétique cristallisable, trihydrate d'acétate de sodium, chlorure de sodium et eau pour injections. 'es 4.
FORME PHARMACEUTIQUE ET CONTENU
Solution pour injection - Emballage contenant 10 doses: tn
Produit pharmaceutique.
Chaque ampoule contient 100 UI (15 microgrammes dans 1 ml) de calcitonine de saumon recombinante. en
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Pour injections sous-cutanées (SC), intramusculaires (M) ou intraveineuses (IV).
Veuillez lire la notice am
du produit avant l’ emploi.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS dic
Tenir hors de la portée et de la vue des enfants. mé
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
NE PAS CONGELER
8.
DATE DE PEREMPTION Ce
EXP {MM/ AAAA}
12 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
é A conserver au réfrigérateur.
Ne pas congeler.
ris 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A
au 11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Unigene UK Limited 191 Sparrows Herne
lus Bushey Heath Hertfordshire WD23 1AJ Royaume-Uni
tp 12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 98/ 093/ 002 'es 13.
NUMERO DU LOT DE FABRICATION tn
Lot {numéro}
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE en
Médicament soumis à prescription médicale. am dic mé Ce
13 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
é ris 1.
DENOMINATION DU MEDICAMENT
Solution FORCALTONIN 100 UI injectable Calcitonine de saumon recombinante
to au 2.
NOM DU TITULAIRE DE L‘ AUTORISATION DE MISE SUR LE MARCHE
Unigene UK Limited 191 Sparrows Herne Bushey Heath
lus Hertfordshire WD23 1AJ Royaume Uni
tp 3.
DATE DE PEREMPTION
PER {MM/ AAAA} 'es 4.
NUMERO DE LOT
Lot {numéro} tn en am dic mé Ce
14 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
é {NATURE/ TYPE}
ris 1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
to Solution FORCALTONIN 100 UI injectable
au 2.
MODE D’ ADMINISTRATION
Lisez la notice avant utilisation.
lus 3.
DATE DE PEREMPTION
PER {MM/ AAAA}
tp 4.
NUMERO DE LOT 'es Lot {numéro}
5.
CONTENU EN POIDS, VOLUME OU UNITE tn en am dic mé Ce
15 Ce mé dic am en
16 tn
NOTICE 'es tp lus au toris é NOTICE
é Veuillez lire attentivement l'intégralité de cette notice avant d’ utiliser ce médicament.
- Si vous avez d'autres questions, si vous avez un doute, demandez plus d’ informations à votre
d’ autre, même en cas de symptômes identiques, cela pourrait lui être nocif.
to Dans cette notice:
au 1.
Qu'est -ce que FORCALTONIN et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser FORCALTONIN 3.
Comment utiliser FORCALTONIN 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver FORCALTONIN
lus Solution FORCALTONIN 100 UI injectable, Calcitonine de saumon recombinante
- Substance active: calcitonine de saumon recombinante.
Chaque ampoule contient 100 UI
tp (15 microgrammes dans 1 ml) de calcitonine de saumon recombinante.
La calcitonine de saumon recombinante contenue dans le FORCALTONIN est obtenue par manipulation génétique in vitro au lieu d’ une méthode chimique conventionnelle.
Toutefois, la structure de la substance active du FORCALTONIN est la même que celle de la calcitonine de saumon 'es synthétisée par voie chimique.
En outre, il a été démontré que les effets de la calcitonine de saumon recombinante sur le corps sont identiques à ceux produits par la calcitonine de saumon synthétique.
- Les autres ingrédients sont l’ acide acétique cristallisable, le trihydrate d’ acétate de sodium, le
tn
chlorure de sodium et l’ eau pour injection.
Le détenteur de l’ autorisation de mise sur le marché du FORCALTONIN est Unigene UK Limited, 191 Sparrows Herne, Bushey Heath, Hertfordshire WD23 1AJ, Royaume Uni. en
Le fabricant est FAMAR S. A., 7 P.
Marinopoulou Str., 174 56 Alimos, Athens, Grèce. am
1.
QU'EST-CE QUE FORCALTONIN ET DANS QUEL CAS EST-IL UTILISE
Le FORCALTONIN est une solution pour injection.
C’ est un liquide limpide, inodore et stérile, contenu dans une ampoule en verre. dic
Chaque ampoule de FORCALTONIN contient 1 ml de solution, avec 100 unités internationales (UI) de substance active, ce qui est l’ équivalent d’ environ 15 microgrammes de calcitonine de saumon recombinante.
Chaque paquet contient 10 ampoules. mé
La substance active du FORCALTONIN est la calcitonine de saumon recombinante.
La calcitonine de saumon recombinante est une hormone qui accroît la quantité de calcium et de phosphate déposée dans les os et réduit le taux de calcium sanguin.
Le FORCALTONIN est utilisé pour empêcher la perte osseuse chez les patients soudainement immobilisés, par exemple à la suite d’ une fracture causée par l’ ostéoporose.
Il est également employé Ce
pour le traitement de la maladie de Paget (affection chronique des os caractérisée par l’ inflammation et la déformation) et l’ hypercalcémie de malignité (augmentation du taux de calcium sanguin causée par des tumeurs).
17 2.
é N’ utilisez pas le FORCALTONIN:
- si vous présentez une hypersensibilité à la calcitonine de saumon ou à quelconque des
Les réactions
to allergiques graves exigent un traitement d’ urgence.
Celui -ci pourra effectuer une épreuve
au cutanée afin de déterminer le niveau de sensibilité à la calcitonine de saumon.
Il pourra alors déterminer si ce médicament peut être administré en toute sécurité.
- si vous soufrez d’ hypocalcémie.
lus Les femmes enceintes doivent consulter leur médecin.
La sécurité d’ administration de FORCALTONIN pendant la grossesse n’ a pas été déterminée.
Le FORCALTONIN ne doit par conséquent pas être administré aux femmes enceintes.
La calcitonine ne doit être utilisée chez la femme enceinte que sous circonstances exceptionnelles déterminées par le médecin.
tp Allaitement Ne nourrissez pas votre enfant au sein pendant le traitement au FORCALTONIN. 'es Conduite de véhicules et utilisation de machines:
Il n’ existe aucune données sur les effets de la calcitonine injectable au sujet de la conduite automobile et l’ utilisation de machines.
Il convient donc d’ avertir les patients qu’ ils risquent tn
d’ éprouver des étourdissements passagers, auquel cas ils ne devront pas conduire ni utiliser des machines.
Ce produit médical contient moins de 1 mmole (23 mg) de sodium par dose, c’ est-à-dire qu’ il est pratiquement exempt de sodium.
Utilisation du FORCALTONIN avec d’ autres médicaments: am
Il n’ existe aucun rapport indiquant que d’ autres médicaments affectent les effets du FORCALTONIN.
Les patients sous traitement cardiaque doivent consulter leur médecin, car il peut être nécessaire de changer la dose de médicament. dic
Si vous utilisez d’ autres médicaments de réduction du taux de calcium, tels que les biphosphonates, mentionnez -le à votre médecin, car la combinaison de ces produits avec le FORCALTONIN peut causer une réduction excessive du taux de calcium sanguin. mé
Utilisation du FORCALTONIN pour les enfants:
L’ utilisation du FORCALTONIN pour le traitement des enfants est déconseillée.
3.
COMMENT UTILISER FORCALTONIN Ce
Le FORCALTONIN ne peut être obtenu que sur ordonnance.
Il est conçu exclusivement pour un usage personnel.
Ce médicament ne doit pas être donné à d’ autres personnes.
18 Le FORCALTONIN doit être administré par injection.
Les injections sont habituellement administrées par un médecin ou une infirmière.
La dose recommandée est
ris de 100 unités internationales (15 microgrammes de calcitonine de saumon), soit 2 injections quotidiennes de 50 unités internationales (7,5 microgrammes de calcitonine de saumon), pendant 2 à 4 semaines, par voie hypodermique ou intramusculaire.
Le médecin peut réduire la dose de FORCALTONIN une fois que l’ état du patient s’ améliore.
to Maladie de Paget.
La dose recommandée est de 100 unités internationales (15 microgrammes de
au calcitonine de saumon), administrée par voie hypodermique ou intramusculaire.
Chez certains patients, trois injections hebdomadaires de 50 unités internationales (7,5 microgrammes de calcitonine de saumon), peuvent être suffisantes.
Le médecin peut réduire la dose de FORCALTONIN une fois que l’ état du patient s’ améliore.
lus Hypercalcémie de malignité.
La dose recommandée est de 100 unités internationales (15 microgrammes de calcitonine de saumon), toutes les 6 à 8 heures, administrées par voie hypodermique ou intramusculaire.
Dans les
tp cas graves ou d’ urgence, une infusion intraveineuse de 10 unités internationales par kilogramme de poids du patient, dans une solution de 500 ml de chlorure de sodium (0,9% m/ v), peut être administrée par le médecin ou l’ infirmière, au cours d’ une période de 6 heures. 'es Pour toute question concernant le programme de traitement, consultez votre médecin ou infirmière.
Si vous avez l’ impression que la dose de FORCALTONIN est trop forte ou trop faible, consultez votre médecin ou pharmacien. tn
Durée du traitement La durée du traitement au FORCALTONIN est fonction des résultats obtenus.
Votre réaction au traitement est évaluée à intervalles réguliers, afin que votre médecin puisse décider si le traitement doit continuer et déterminer la dose à utiliser. en
Pour toute question concernant la durée du traitement, Pour toute question concernant le programme de traitement, consultez votre médecin ou infirmière.
Consultez également votre médecin ou infirmière si vous avez l’ impression que l’ efficacité du FORCALTONIN a diminué ou que le am
Ne changez pas la dose et n’ arrêtez pas le traitement sans avoir consulté votre médecin.
Si vous utilisez plus de FORCALTONIN que vous ne le devriez:
Il est extrêmement improbable que l’ injection d’ une quantité de FORCALTONIN supérieure à la dose dic
recommandée ait des conséquences sérieuses.
Si vous oubliez d’ injecter le FORCALTONIN:
Si vous oubliez d’ injecter le médicament au moment voulu, faites -le dès que vous vous en souvenez, à mé
moins qu’ il ne soit presque l’ heure de l’ injection suivante.
Dans ce cas, attendez jusqu’ à l’ heure prévue, puis reprendre le programme normal.
Si vous avez omis une injection, n’ injectez en aucun cas une double dose de FORCALTONIN et consultez votre médecin dès que possible.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS Ce
Comme tout médicament, le FORCALTONIN peut avoir des effets secondaires.
19 Discutez des éventuels effets indésirables avec votre médecin, qui vous conseillera en ce qui concerne les risques et avantages du traitement.
Certains effets secondaires disparaissent d’ eux-mêmes, alors
é que d’ autres exigent un traitement médical.
Prévenez immédiatement votre médecin si vous souffrez d’ un ou plusieurs des effets secondaires listés ci-dessous.
ris Le seul effet indésirable constaté chez des patients traités à la calcitonine de saumon est une réaction allergique.
Certains exemples de réaction allergique à la calcitonine de saumon sont les suivants:
to • Difficultés respiratoires (bronchospasmes) • Gonflement de la langue ou de la gorge
au • Choc anaphylactique (réaction allergique très grave)
De telles réactions n’ ont été observées que dans très peu de cas et la forme la plus sérieuse, le choc anaphylactique est extrêmement rare.
Les réactions allergiques graves exigent un traitement médical.
Prévenez immédiatement votre médecin si vous souffrez d’ un ou plusieurs des effets secondaires listés
Environ 10% des patients traités à la calcitonine de saumon souffrent de nausées, parfois accompagnées de vomissements.
Cet effet indésirable se produit principalement au début du tp traitement et tend à s’ atténuer ou disparaître après un certain temps.
Le problème peut également être résolu par une réduction de la dose.
Une irritation au point d’ injection ou à proximité a été occasionnellement constatée chez des patients 'es traités à la calcitonine de saumon.
Le problème disparaît sans traitement particulier.
Pour éviter cet inconfort, il est recommandé de ne pas injecter le médicament toujours exactement au même endroit.
Ici encore, il s’ agit d’ un effet tn
qui disparaît après un certain temps, habituellement au cours de la première ou deuxième semaine du traitement.
D’ autres effets indésirables possibles et moins fréquents sont: en
• Eruption cutanée • Diurèse (miction plus fréquente) • am
Diarrhée • Goût métallique dans la bouche • Vertiges
Tous ces effets indésirables sont bénins et ne se produisent que dans des cas isolés.
La plupart sont de dic
courte durée et disparaissent spontanément.
Les effets plus persistants peuvent être traités par votre médecin.
Comme tous les médicaments, le FORCALTONIN peut avoir des effets indésirables.
Toutefois, les mé
Si vous remarquez un effet indésirable qui n’ est pas mentionné dans ce dépliant pendant ou après le traitement, informez votre médecin, infirmière ou pharmacien (chimiste).
5.
COMMENT CONSERVER FORCALTONIN Ce
Tenir hors de la vue et de la portée des enfants.
Conserver au réfrigérateur (entre +2ºC et +8ºC).
Ne pas congeler.
20 Il est recommandé de conserver les ampoules au bas de la porte de réfrigérateur, pour éviter la congélation de la solution.
Si la solution est congelée, l’ ampoule doit être jetée.
é Une fois qu’ une ampoule a été ouverte, le produit doit être utilisé immédiatement.
Tout produit non
ris utilisé doit être jeté.
Ne pas utiliser la solution de Forcaltonin si elle n’ est pas parfaitement limpide et incolore.
{date}
au < -------------------------------------------------------------------------------------------------------------------------
lus tp 'es tn en am dic mé Ce
21
European Medicines Agency
EMEA/ H/ C/ 425
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
FORSTEO
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d'évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre état ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Forsteo?
Forsteo est un stylo prérempli qui contient une solution pour injection.
Forsteo contient le principe actif tériparatide (un stylo prérempli de 2,4 ml contient 600 microgrammes de tériparatide).
Dans quel cas Forsteo est -il utilisé?
Forsteo est utilisé pour le traitement de l’ ostéoporose (une maladie qui fragilise les os) dans les groupes suivants:  chez les femmes ménopausées.
Chez ces patientes, il a été montré que Forsteo réduit de façon significative les fractures vertébrales (colonne vertébrale) et non-vertébrales (fractures osseuses), mais pas celles de la hanche;  chez les hommes présentant un risque accru de fractures;  chez les femmes et les hommes courant un risque accru de fractures en raison d’ un traitement de longue durée à base de glucocorticoïdes (un type de stéroïdes).
Le médicament n’ est délivré que sur ordonnance.
Comment Forsteo est -il utilisé?
La dose recommandée est de 20 microgrammes de Forsteo, une fois par jour, en injection sous la peau de la cuisse ou de l’ abdomen (ventre).
Les patients peuvent pratiquer l’ injection eux-mêmes après avoir été formés.
Un guide d’ utilisation est disponible pour ce stylo.
Il convient que les patients reçoivent des compléments de calcium et de vitamine D si leur régime alimentaire ne leur en fournit pas suffisamment.
Forsteo peut être utilisé pendant deux ans au maximum.
Tout patient ne devrait se voir administrer qu’ une seule cure de Forsteo de deux ans au cours de son existence.
Forsteo ne doit pas être utilisé chez les enfants ou jeunes adultes dont les os ne sont pas arrivés à maturité complète.
Comment Forsteo agit -il?
On parle d’ ostéoporose lorsque le renouvellement osseux ne suffit plus à remplacer l’ os qui se dégrade naturellement.
Les os deviennent progressivement plus fins, plus fragiles et davantage susceptibles de se briser facilement.
Chez les femmes, l’ ostéoporose est plus courante après la ménopause, lorsque les taux d’œ strogène chutent.
L’ ostéoporose peut également se manifester chez des patients des deux sexes, en tant qu’ effet secondaire d’ un traitement à base de glucocorticoïdes.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
 European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged.
Le principe actif de Forsteo, la tériparatide, est identique à une partie de l’ hormone parathyroïdique humaine.
Ce principe actif fonctionne de la même façon que l’ hormone pour stimuler la formation osseuse en agissant sur les ostéoblastes (cellules responsables de la formation osseuse).
Forsteo remplace l’ hormone naturelle.
Quelles études ont été menées sur Forsteo?
Forsteo a fait l’ objet de trois études principales.
La première étude, incluant 1 637 femmes ménopausées atteintes d’ ostéoporose (âge moyen:
69 ans et demi), comparait Forsteo à un placebo (un traitement fictif) pendant 19 mois en moyenne.
Le principal critère d’ évaluation de l’ efficacité était le nombre de nouvelles fractures vertébrales à la fin de l’ étude, bien que l’ étude ait également porté sur les fractures non vertébrales.
Les patients étaient traités pendant 23 mois au maximum.
La deuxième étude portait sur l’ administration de Forsteo à 437 hommes souffrant d’ ostéoporose et a comparé son effet sur la densité osseuse dans la colonne vertébrale par rapport à celui d’ un placebo.
La troisième étude comparait l’ effet de Forsteo et de l’ alendronate (un autre médicament utilisé pour traiter l’ ostéoporose) sur la densité osseuse de la colonne vertébrale pendant trois ans.
Cette étude a porté sur 429 hommes et femmes souffrant d’ ostéoporose et prenant des glucocorticoïdes depuis au moins trois mois.
Une étude supplémentaire s’ est intéressée aux effets de Forsteo sur la densité osseuse au cours d’ une période de deux ans chez 234 femmes ménopausées.
Quel est le bénéfice démontré par Forsteo au cours des études?
5% des femmes sous Forsteo ont subi une nouvelle fracture au cours de l’ étude, par rapport à 14% dans le groupe sous placebo.
Forsteo a réduit le risque de développer une nouvelle fracture vertébrale pendant 19 mois de 65% en comparaison avec le placebo.
Il a également réduit le risque de fractures non- vertébrales de 62%, mais n’ a pas réduit le risque de fractures de la hanche.
Dans l’ étude réalisée sur les hommes, Forsteo a augmenté la densité osseuse dans la colonne vertébrale d’ environ 6%, au terme de près de 12 mois en moyenne.
Dans l’ étude sur les patients prenant des glucocorticoïdes, Forsteo a été plus efficace que l’ alendronate: après 18 mois, les patients prenant Forsteo ont connu une augmentation de 7% de la densité osseuse de la colonne vertébrale, par rapport à 3% pour les patients prenant de l’ alendronate.
Les études ont aussi montré que les bénéfices du traitement par Forsteo continuaient à augmenter pendant deux ans au maximum, observant encore notamment une augmentation de la densité osseuse.
Quel est le risque associé à l’ utilisation de Forsteo?
Les effets indésirables les plus couramment observés sous Forsteo (chez plus d’ un patient sur 10) sont les douleurs dans les bras ou les jambes.
Pour une description complète des effets indésirables observés sous Forsteo, voir la notice.
Forsteo ne doit pas être utilisé chez les personnes pouvant présenter une hypersensibilité (allergie) à la tériparatide ou à l’ un des autres composants.
Il ne doit pas être utilisé chez les patients atteints d’ autres maladies osseuses, telles que la maladie de Paget, le cancer de l’ os ou des métastases osseuses (lorsque le cancer atteint les os), ayant été traités par radiothérapie ciblant le squelette, atteints d’ hypercalcémie (niveaux élevés de calcium dans le sang), présentant des niveaux élevés inexpliqués de phosphatase alcaline (une enzyme) ou souffrant d’ une maladie rénale grave.
Forsteo ne doit pas être utilisé chez les enfants et les jeunes adultes dont les os ne sont pas encore arrivés à maturité complète, ou pendant la grossesse ou l’ allaitement.
Pourquoi Forsteo a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que les bénéfices de Forsteo sont supérieurs à ses risques pour le traitement de l’ ostéoporose chez les femmes ménopausées et chez les hommes à haut risque de fracture, et pour le traitement de l’ ostéoporose associé à une thérapie systémique de longue durée à base de glucocorticoïdes chez les femmes et les hommes présentant un
Le comité a recommandé l’ octroi d’ une autorisation de mise sur le marché pour Forsteo.
Autres informations relatives à Forsteo:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Forsteo à Eli Lilly Nederland B. V., le 10 juin 2003.
L’ autorisation de mise sur le marché a été renouvelée le 10 juin 2008.
L’ EPAR complet relatif à Forsteo est disponible: ici.
02-2009.
3/ 3
Numéro UE
Nom de fantaisie Dosage
Forme pharmaceutique
Voie d’ administration
Conditionnement
Contenu
Taille de l’ emballage
EU/ 1/ 03/ 247/ 001
20 μ g/ 80 μ l FORSTEO
solution injectable
voie sous-cutanée
stylo prérempli (verre)
2,4 ml
1 stylo prérempli
EU/ 1/ 03/ 247/ 002
FORSTEO 20 μ g/ 80 μ l
solution injectable
voie sous-cutanée
stylo prérempli (verre)
2,4 ml
3 stylos préremplis
1/ 1
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT 1.
DENOMINATION DU MEDICAMENT
FORSTEO 20 microgrammes/ 80 microlitres solution injectable en stylo prérempli.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque dose contient 20 microgrammes de tériparatide.
Un stylo prérempli de 2,4 ml contient 600 microgrammes de tériparatide (correspondant à 250 microgrammes par ml).
Le tériparatide est identique à la séquence des 34 acides aminés de l’ extrémité amino-terminale de la parathormone humaine endogène.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable en stylo prérempli.
Solution incolore, limpide.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement de l'ostéoporose chez les patients à risque élevé de fracture (voir rubrique 5.1): ostéoporose post ménopausique et ostéoporose masculine.
Chez les femmes ménopausées, une réduction significative de l'incidence des fractures vertébrales et périphériques, mais non des fractures de la hanche, a été démontrée.
Traitement de l’ ostéoporose cortisonique chez les femmes et les hommes à risque élevé de fracture recevant une corticothérapie au long cours par voie générale (voir rubrique 5.1).
4.2 Posologie et mode d’ administration
La posologie recommandée de FORSTEO est de 20 microgrammes administrés une fois par jour, par injection sous-cutanée dans la cuisse ou l'abdomen.
Les patients doivent être formés pour appliquer les bonnes techniques d’ injection (voir rubrique 6.6).
Un manuel d’ utilisation est également disponible pour l’ apprentissage de l’ usage correct du stylo.
La durée totale maximale de traitement avec FORSTEO doit être de 24 mois (voir rubrique 4.4).
Ce traitement de 24 mois par FORSTEO ne doit pas être renouvelé au cours de la vie d’ un patient.
Les patients doivent être supplémentés en calcium et vitamine D si leurs apports alimentaires sont insuffisants.
D’ autres traitements de l’ ostéoporose peuvent être utilisés par les patients après l’ interruption du traitement par FORSTEO.
Utilisation en cas d’ insuffisance rénale:
FORSTEO ne doit pas être utilisé chez les patients ayant une insuffisance rénale sévère (voir rubrique 4.3).
Chez les patients présentant une insuffisance rénale modérée, FORSTEO doit être utilisé avec prudence.
2 Utilisation en cas d’ insuffisance hépatique: aucune donnée n’ est disponible chez les patients ayant une altération de la fonction hépatique (voir rubrique 5.3).
Enfant et adulte jeune dont les épiphyses ne sont pas soudées:
Aucune évaluation n’ a été effectuée chez l’ enfant (moins de 18 ans).
FORSTEO ne doit pas être utilisé chez l’ enfant (moins de 18 ans), ou chez l’ adulte jeune dont les épiphyses ne sont pas soudées.
Personnes âgées:
Aucune modification de posologie liée à l’ âge n’ est nécessaire (voir rubrique 5.2).
4.3 Contre-indications
• Hypersensibilité à la substance active ou à l'un des excipients. • Grossesse et allaitement (voir rubriques 4.4 et 4.6) • Hypercalcémie • Insuffisance rénale sévère • Maladies métaboliques osseuses autre que l’ ostéoporose primitive (dont l’ hyperparathyroïdie et la maladie de Paget) • Elévation inexpliquée des phosphatases alcalines • Antécédent de radiothérapie du squelette par méthode conventionnelle ou par implant. • Chez les patientes atteintes de tumeurs osseuses malignes ou de métastases osseuses, le traitement par tériparatide est contre indiqué.
4.4 Mises en garde spéciales et précautions d’ emploi
Chez les patients normocalcémiques, des augmentations légères et transitoires de la calcémie ont été observées après l'injection de tériparatide.
Après chaque dose de tériparatide, la calcémie atteint un maximum en 4 à 6 heures et revient aux valeurs basales en 16 à 24 heures.
Il n'est pas nécessaire de surveiller la calcémie pendant le traitement.
Par conséquent, si un prélèvement sanguin doit être effectué chez un patient, il devra être fait au moins 16 heures après la dernière injection de FORSTEO.
FORSTEO peut induire une légère augmentation de l’ excrétion urinaire du calcium mais dans les études cliniques, l'incidence de l'hypercalciurie des patients traités par FORSTEO n'était pas différente de celle observée chez les patients recevant du placebo.
FORSTEO n'a pas été étudié chez les patients ayant une lithiase urinaire évolutive.
FORSTEO doit être utilisé avec prudence chez ces patients, en raison du risque d'aggravation de cette pathologie.
Dans des études cliniques de courte durée avec FORSTEO, des épisodes isolés d'hypotension orthostatique transitoire ont été observés.
Typiquement, ce type d'événement débutait dans les 4 heures suivant l'administration et disparaissait spontanément en quelques minutes à quelques heures.
Les épisodes d’ hypotension orthostatique transitoire survenaient à la suite des premières injections; ils étaient corrigés en mettant le patient en position allongée et n'empêchaient pas la poursuite du traitement.
La prudence s’ impose chez les patients avec une insuffisance rénale modérée.
Les données d’ utilisation de FORSTEO sont limitées dans la population de jeunes adultes, dont les femmes non ménopausées (voir rubrique 5.1).
Dans cette population, le traitement ne doit être initié que lorsque le bénéfice l’ emporte clairement sur les risques.
Les femmes en âge de procréer doivent utiliser des méthodes efficaces de contraception lors du traitement par FORSTEO.
En cas de survenue d’ une grossesse, le traitement par FORSTEO doit être interrompu.
3 Des études chez les rats ont montré une augmentation de l’ incidence des ostéosarcomes après administration prolongée de tériparatide (voir rubrique 5.3).
Dans l’ attente de données cliniques complémentaires, la durée de traitement recommandée de 24 mois ne doit pas être dépassée.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
FORSTEO a fait l'objet d'études d'interactions pharmacodynamiques avec l'hydrochlorothiazide.
Aucune interaction cliniquement significative n'a été observée.
L‘ association de raloxifène ou d’ un traitement hormonal substitutif à FORSTEO n'a pas modifié les effets de FORSTEO sur la calcémie ou la calciurie, ni les effets indésirables.
Dans une étude menée chez 15 sujets sains recevant quotidiennement de la digoxine jusqu’ à atteinte de l’ état d’ équilibre, une dose unique de FORSTEO n’ a pas modifié les effets cardiaques de la digoxine.
Cependant, des notifications de cas sporadiques ont suggéré que l’ hypercalcémie pouvait prédisposer les patients à la toxicité des digitaliques.
Du fait de l’ augmentation transitoire de la calcémie par FORSTEO, la prudence s’ impose chez les patients traités par des digitaliques.
4.6 Grossesse et allaitement
Recommandation générale
Des études chez le lapin ont montré une toxicité sur la fonction de reproduction (voir rubrique 5.3).
L’ effet du tériparatide sur le développement du fœ tus humain n’ a pas été étudié.
Le risque potentiel chez l’ être humain est inconnu.
Le passage du tériparatide dans le lait maternel n’ est pas connu.
FORSTEO est contre-indiqué durant la grossesse ou pendant l’ allaitement.
Femmes en âge de procréer/ Contraception chez les femmes
Les femmes en âge de procréer doivent utiliser des méthodes efficaces de contraception lors du traitement par FORSTEO.
En cas de survenue d’ une grossesse, le traitement par FORSTEO doit être interrompu.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
Cependant, une hypotension orthostatique transitoire ou une sensation vertigineuse a été observée chez certains patients.
Ces patients doivent s’ abstenir de conduire des véhicules ou d’ utiliser des machines jusqu’ à disparition des symptômes.
4.8 Effets indésirables
Parmi les patients inclus dans les essais cliniques menés avec le tériparatide, il a été rapporté au moins un évènement indésirable chez 82,8% des patients sous FORSTEO et 84,5% des patients sous placebo.
Les effets indésirables les plus fréquemment rapportés chez les patients traités par FORSTEO sont: nausées, douleurs dans les membres, céphalées et sensations vertigineuses.
Les effets indésirables liés à l’ utilisation du tériparatide dans les essais cliniques portant sur l’ ostéoporose sont résumés dans le tableau ci-dessous.
La convention suivante a été utilisée pour la classification des effets indésirables:
Très fréquent (≥ 1/ 10), fréquent (≥ 1/ 100, < 1/ 10), peu fréquent (≥ 1/ 1 000, < 1/ 100), rare (≥ 1/ 10 000, < 1/ 1 000), très rare (< 1/ 10 000), fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
4 Investigations Peu fréquent:
Tachycardie Affections hématologiques et du système lymphatique Fréquent:
Vertiges Affections respiratoires, thoraciques et médiastinales Fréquent:
Dyspnée Peu fréquent:
Emphysème Affections gastro-intestinales Fréquent:
Nausées, vomissements, hernie hiatale, reflux gastro-œ sophagien Peu fréquent:
Hémorroïdes Affections du rein et des voies urinaires Peu fréquent:
Incontinence urinaire, polyurie, miction impérieuse Affections de la peau et du tissu sous-cutané Fréquent:
Hypersudation Affections musculo-squelettiques et systémiques Très fréquent:
Douleurs dans les membres Fréquent:
Crampes Peu fréquent:
Myalgies, arthralgies Fréquence indéterminée:
Crampes/ douleurs dorsales* Troubles du métabolisme et de la nutrition Fréquent:
Hypercholestérolémie Peu fréquent:
Hypercalcémie supérieure à 2,76 mmol/ l, hyperuricémie Rare:
Hypercalcémie supérieure à 3,25 mmol/ l Affections vasculaires Fréquent:
Hypotension Troubles généraux et anomalies au site d’ administration Fréquent:
Peu fréquent:
Erythème au site d’ injection, réaction au site d’ injection Rare:
Affections psychiatriques Fréquent:
Dépression * Des cas graves de crampes ou de douleurs dorsales ont été rapportés dans les minutes suivant l’ injection.
Dans des essais cliniques, les effets suivants ont été rapportés avec une différence de fréquence ≥ 1% par rapport au placebo: vertiges, nausées, douleurs dans les membres, sensations vertigineuses, dépression, dyspnée.
FORSTEO augmente les concentrations sériques d’ acide urique.
Dans les essais cliniques, 2,8% des patientes traitées par FORSTEO avaient une uricémie au-dessus de la limite supérieure des valeurs normales, par rapport à 0,7% des patientes sous placebo.
Cependant, cette hyperuricémie ne s’ est pas accompagnée d’ une augmentation de crises de goutte, d’ arthralgies ou de lithiase urinaire.
Dans un vaste essai clinique des anticorps dirigés contre tériparatide ont été détectés chez 2,8% des femmes recevant FORSTEO.
Généralement, les anticorps ont été détectés pour la première fois après
5 12 mois de traitement et leur taux a diminué après l’ arrêt du traitement.
Chez ces patientes, il n’ a pas été mis en évidence de réactions d’ hypersensibilité, de réactions allergiques, d’ effets sur la calcémie ou sur les variations de densité minérale osseuse.
Signes et symptômes Aucun cas de surdosage n'a été rapporté pendant les essais cliniques.
FORSTEO a été administré à des doses uniques allant jusqu'à 100 microgrammes et à des doses répétées allant jusqu’ à 60 microgrammes/ jour pendant 6 semaines.
Les effets pouvant être attendus lors d’ un surdosage sont une hypercalcémie différée dans le temps et un risque d’ hypotension orthostatique.
Peuvent aussi survenir: nausée, vomissement, sensation vertigineuse et céphalée.
De ces notifications, ont été retenus des cas d’ erreur d’ administration où la quantité totale de tériparatide contenue dans le stylo (jusqu’ à 800 µg) a été injectée en une seule fois.
Ont été observés des effets indésirables transitoires comme nausée, faiblesse/ somnolence et hypotension.
Dans certains cas, le surdosage n’ a entraîné aucun effet indésirable.
Aucun décès lié à un surdosage n’ a été rapporté.
Il n'existe pas d'antidote spécifique pour FORSTEO.
En cas de suspicion d’ un surdosage, il convient d'interrompre transitoirement le traitement par FORSTEO, de surveiller la calcémie et de mettre en œ uvre une prise en charge appropriée, telle qu’ une réhydratation.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmaco-thérapeutique:
Hormones parathyroïdiennes et analogues, code ATC:
H05 AA03.
La parathormone (PTH), hormone endogène de 84 acides aminés, est le principal régulateur du métabolisme phosphocalcique au niveau osseux et rénal.
FORSTEO (rhPTH(1-34)) représente la séquence active (1-34) de la parathormone humaine endogène.
Les actions physiologiques de la PTH incluent la stimulation de la formation osseuse par des effets directs sur les cellules de la formation osseuse (ostéoblastes), augmentant indirectement l'absorption intestinale du calcium, la réabsorption tubulaire du calcium et l'excrétion rénale du phosphate.
Effets pharmacodynamiques FORSTEO est un agent de la formation osseuse, destiné au traitement de l’ ostéoporose.
Les effets de FORSTEO sur le squelette dépendent du mode d'exposition systémique.
L'administration de FORSTEO une fois par jour accroît l'apposition d’ os nouvellement formé à la surface de l’ os trabéculaire et cortical, en stimulant préférentiellement l'activité ostéoblastique par rapport à l'activité ostéoclastique.
Efficacité clinique
Facteurs de risque
L’ identification des femmes et des hommes à risque élevé de fractures qui pourraient bénéficier d’ un traitement doit être faite sur la base des facteurs de risque indépendants, par exemple, une densité minérale osseuse (DMO) basse, l’ âge, des antécédents de fractures, des antécédents familiaux de fracture de hanche, un remodelage osseux élevé ou un indice de masse corporelle bas.
6 Les femmes non ménopausées atteintes d’ ostéoporose cortisonique doivent être considérées à haut risque de fractures en présence d’ antécédent de fractures ou de facteurs de risque multiples les exposant à un risque fracturaire élevé (comme une faible densité osseuse [exemple, T score ≤− 2], un traitement prolongé à fortes doses de corticoïdes [exemple, ≥ 7,5 mg/ jour pour une durée d’ au moins 6 mois], une forte activité de la maladie sous-jacente, de faibles taux de stéroïdes sexuels).
Ostéoporose post ménopausique:
L'étude pivot a inclus 1 637 femmes post-ménopausées (âge moyen de 69,5 ans).
A l’ inclusion, quatre- vingt-dix pour cent des patientes avaient au moins une fracture vertébrale et en moyenne une densité minérale osseuse lombaire à 0,82 g/ cm2 (équivalente à un T score à -2,6 DS).
Un supplément en calcium (1.000 mg par jour) et en vitamine D (au moins 400 UI par jour) a été fourni à toutes les patientes.
Pour une période de traitement par FORSTEO allant jusqu’ à 24 mois (médiane:
19 mois), les résultats démontrent une réduction fracturaire statistiquement significative (Tableau 4).
Pour prévenir la survenue d’ une ou plusieurs nouvelles fractures vertébrales, 11 femmes ont du être traitées pendant une période médiane de 19 mois.
Tableau 4
Incidence des fractures chez les femmes post-ménopausées:
Placebo
FORSTEO
Risque relatif
(N=544) (%)
(N=541) (%) 5,0 b
(IC à 95%) vs placebo
Nouvelle fracture
14,3
0,35
1,1 b
(0,22 - 0,55)
Fractures vertébrales multiples (≥ 2) a
4,9
2,6 d
0,23 (0,09 - 0,60)
Fractures périphériques par fragilité osseuse c
5,5
1,5 d
0,47 (0,25 - 0,87)
Principales fractures périphériques par fragilité osseuse c (hanche, radius, humérus, côtes et bassin)
3,9
0,38 (0,17 – 0,86)
Abréviations:
N= nombre de patients randomisés affectés à chaque groupe de traitement; IC=intervalle de confiance a L’ incidence des fractures vertébrales a été évaluée sur 448 patients dans le groupe placebo et 444 patients dans le groupe traité par FORSTEO présentant des radiographies à l’ inclusion et en suivi. b p ≤ 0,001 vs placebo c une réduction significative de l’ incidence des fractures de hanche n’ a pas été démontrée d p ≤ 0,025 vs placebo
Après 19 mois de traitement (durée médiane) la densité minérale osseuse (DMO) a augmenté au niveau du rachis lombaire et de la hanche totale respectivement de 9% et 4% par rapport au placebo (p < 0,001).
Prise en charge post traitement: suite à l’ arrêt de traitement par FORSTEO, 1.262 femmes ménopausées de l'étude pivot ont participé à une étude de suivi.
L’ objectif principal de cette étude était de recueillir des données de sécurité sur FORSTEO.
Durant cette période d’ observation, d’ autres traitements contre l’ ostéoporose étaient autorisés et une évaluation complémentaire des fractures vertébrales a été réalisée.
Au cours d’ une période d’ une durée médiane de 18 mois après l’ arrêt de FORSTEO, une réduction de 41% du nombre de patientes avec au moins une nouvelle fracture vertébrale (p = 0,004) par rapport au placebo a été observée.
7 Dans une étude en ouvert, 503 femmes ménopausées atteintes d’ ostéoporose sévère et ayant eu une fracture par fragilité osseuse au cours des 3 dernières années (83% avaient reçu un traitement ostéoporotique antérieur) ont été traitées par FORSTEO pendant une durée allant jusqu’ à 24 mois.
A 24 mois, l’ augmentation moyenne de la DMO par rapport à l’ inclusion, au niveau du rachis lombaire, de la hanche totale et du col fémoral était respectivement de 10,5%, 2,6% et 3,9%.
L’ augmentation moyenne de la DMO entre 18 et 24 mois était respectivement de 1,4%, 1,2% et 1,6% au niveau du rachis lombaire, de la hanche totale et du col fémoral.
Ostéoporose masculine:
437 patients (âge moyen 58,7 ans) atteints d’ ostéoporose hypogonadique (définie par un faible taux de testostérone libre ou une FSH ou une LH élevée) ou idiopathique ont été inclus dans un essai clinique.
A l’ inclusion, le T score moyen de la densité minérale osseuse au rachis et au col fémoral était respectivement de -2,2 DS et -2,1 DS.
A l’ inclusion, 35% des patients avaient un antécédent de fracture vertébrale et 59% avaient une fracture périphérique.
Tous les patients ont reçu 1.000 mg de calcium et au moins 400 UI de vitamine D par jour.
La DMO mesurée au rachis lombaire a significativement augmenté dès 3 mois de traitement.
Après 12 mois, la DMO au rachis lombaire et à la hanche totale a augmenté respectivement de 5% et de 1% par rapport au placebo.
Cependant aucun effet significatif sur le taux de fracture n’ a été démontré.
Ostéoporose cortisonique:
L’ efficacité de FORSTEO chez les hommes et les femmes (N=428) recevant une corticothérapie au long cours par voie générale (équivalent à 5 mg ou plus de prednisone pendant au moins 3 mois) a été démontrée au cours de la phase principale de 18 mois d’ une étude randomisée d’ une durée de 36 mois, effectuée en double-aveugle et contrôlée par un comparateur actif (alendronate 10mg/ jour).
A l’ inclusion, 28% des patients avaient une ou plusieurs fractures vertébrales radiographiques.
Tous les patients recevaient 1000 mg de calcium par jour et 800 UI de vitamine D par jour.
Cette étude a inclus des femmes post-ménopausées (N=277), des femmes non ménopausées (N=67), et des hommes (N=83).
A l’ inclusion, l’ âge moyen des femmes post-ménopausées était de 61 ans, leur T score moyen de DMO lombaire était de -2,7, la dose médiane de traitement était de 7,5 mg/ jour équivalent prednisone, et 34% d’ entre elles avaient eu une ou plusieurs fractures vertébrales radiographiques; l’ âge moyen des femmes non ménopausées était de 37 ans, leur T score moyen de DMO lombaire était de -2,5, la dose médiane de traitement était de 10 mg/ jour équivalent prednisone, et 9% d’ entre elles avaient eu une ou plusieurs fractures vertébrales radiographiques; enfin, l’ âge moyen des hommes était de 57 ans, leur T score moyen de DMO lombaire était de -2,2, la dose médiane de traitement était de 10 mg/ jour équivalent prednisone, et 24% d’ entre eux avaient eu une ou plusieurs fractures vertébrales radiographiques.
Soixante neuf pour cent des patients ont terminé la phase principale de 18 mois.
Au terme de ces 18 mois, FORSTEO avait significativement augmenté la DMO au niveau du rachis lombaire (7,2%) comparativement à l’ alendronate (3,4%) (p < 0,001).
FORSTEO a entrainé une augmentation de la DMO au niveau de la hanche totale (3,6%) comparativement à l’ alendronate (2,2%) (p < 0,01), de même que pour la DMO au col fémoral (3,7%) comparativement à l’ alendronate (2,1%) (p < 0,05).
Chez les patients traités avec tériparatide, la DMO au niveau du rachis lombaire, de la hanche totale et du col fémoral a augmenté respectivement de 1,7%, 0,9% et 0,4% entre 18 et 24 mois.
A 36 mois, l’ analyse de radiographies du rachis portant sur 169 patients sous alendronate et 173 patients sous FORSTEO a montré que 13 patients dans le groupe alendronate (7,7%) avaient eu une nouvelle fracture vertébrale comparés à 3 patients dans le groupe FORSTEO (1,7%) (p=0,01).
De plus, 15 patients sur 214 dans le groupe alendronate (7,0%) avaient eu une fracture périphérique comparés à 16 patients sur 214 dans le groupe FORSTEO (7,5%) (p=0,84%).
8 Chez les femmes non ménopausées, l’ augmentation de la DMO entre l’ inclusion et la fin de 18 mois d’ étude était significativement plus importante dans le groupe FORSTEO comparativement au groupe alendronate au niveau du rachis lombaire (4,2% versus -1,9%; p < 0,001) et de la hanche totale (3,8% versus 0,9%; p=0,005).
Cependant, aucun effet significatif sur le taux de fracture n’ a été démontré.
5.2 Propriétés pharmacocinétiques
FORSTEO est éliminé par clairance hépatique et extra-hépatique (environ 62 l/ h chez les femmes et 94 l/ h chez les hommes).
Le volume de distribution est voisin de 1,7 l/ kg.
La demi-vie de FORSTEO est d'environ 1 heure après injection sous-cutanée, ce qui traduit le temps nécessaire à l’ absorption à partir du site d’ injection.
Aucune étude de métabolisme ni d'élimination n'a été conduite avec FORSTEO toutefois le métabolisme périphérique de la parathormone semble être principalement hépatique et rénal.
Caractéristiques des patients:
Personnes âgées Aucune différence de pharmacocinétique n’ a été observée en fonction de l’ âge des patients (de 31 à 85 ans).
Aucune modification de posologie liée à l’ âge n’ est nécessaire.
5.3 Données de sécurité précliniques
Aucune génotoxicité n’ a été rapportée avec le tériparatide au cours d’ une série de tests standard.
Le tériparatide n'a eu aucun effet tératogène chez le rat, la souris ou le lapin.
Aucun effet important n’ a été observé chez des rates ou souris gravides auxquelles a été administré le tériparatide à des doses quotidiennes de 30 à 1000 µg/ kg.
Cependant, une résorption fœ tale et une taille réduite de la portée ont été observées chez des lapines gravides auxquelles ont été administrées des doses quotidiennes de 3 à 100 µg/ kg.
L’ embryotoxicité observée pourrait être reliée à une sensibilité beaucoup plus grande du lapin aux effets de la PTH sur le calcium ionisé sanguin par rapport aux rongeurs.
Des rats traités pendant presque toute leur durée de vie par des injections quotidiennes ont présenté une augmentation excessive dose-dépendante de la formation osseuse et une augmentation de l’ incidence des cas d'ostéosarcome, dû vraisemblablement à un mécanisme épigénétique.
Le tériparatide n'a pas augmenté l'incidence des autres types de tumeurs malignes chez le rat.
En raison des différences de physiologie osseuse entre l’ être humain et le rat, la pertinence clinique de ces observations est probablement mineure.
Aucune tumeur osseuse n'a été observée chez des guenons ovariectomisées traitées pendant 18 mois ou pendant la période de suivi de 3 ans après l’ arrêt du traitement.
De plus, aucun cas d’ ostéosarcome n'a été observé lors des essais cliniques ou au cours de l’ étude de suivi après l’ arrêt du traitement.
Les études chez l'animal ont montré qu'une réduction importante du débit sanguin hépatique diminue l'exposition de la PTH au principal système de clivage (les cellules de Küpffer) et, par conséquent, réduit la clairance de la PTH(1-84).
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Acide acétique glacial, Acétate de sodium (anhydre), Mannitol, Métacrésol, Acide chlorhydrique, Hydroxyde de sodium, Eau pour préparations injectables.
9 L’ acide chlorhydrique et/ ou la solution d’ hydroxyde de sodium peuvent être utilisés pour l’ ajustement du pH.
6.2 Incompatibilités
En l'absence d'études de compatibilité, ce médicament ne doit pas être mélangé avec d'autres médicaments.
6.3 Durée de conservation
2 ans
La stabilité chimique, physique et microbiologique du produit en cours d’ utilisation a été démontrée pendant 28 jours entre +2°C et +8°C.
Après la première utilisation, le produit peut être conservé pendant 28 jours au maximum entre +2°C à +8°C.
En cours d’ utilisation, toute autre condition de durée et de conservation est de la responsabilité de l’ utilisateur.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2°C et 8°C) dans tous les cas.
Le stylo doit être remis au réfrigérateur immédiatement après utilisation.
Ne pas congeler.
Ne pas conserver le dispositif avec l’ aiguille fixée dessus.
6.5 Nature et contenu de l’ emballage extérieur
2,4 ml de solution en cartouche (verre de Type I siliconé), avec un piston (halobutyl de caoutchouc), un joint (polyisoprène/ bromobutyl de caoutchouc/ aluminium) assemblés en stylo jetable.
FORSTEO est disponible en boîtes de un ou trois stylos.
Chaque stylo contient 28 doses de 20 microgrammes (par 80 microlitres).
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
FORSTEO est fourni dans un stylo prérempli.
Chaque stylo doit être utilisé par un seul patient.
Une nouvelle aiguille stérile doit être utilisée à chaque injection.
Dans chaque boîte de FORSTEO un manuel d’ utilisation décrivant en détail le mode d’ emploi du stylo est fourni.
Aucune aiguille n’ est fournie avec le produit.
Le dispositif peut être utilisé avec des aiguilles pour stylo injecteur d’ insuline.
Après chaque injection, le stylo FORSTEO doit être remis au réfrigérateur.
Ne pas utiliser FORSTEO si la solution est trouble, colorée ou contient des particules.
Veuillez consulter également le manuel d’ utilisation pour savoir comment utiliser le stylo.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Eli Lilly Nederland B. V, Grootslag 1-5, NL-3991 RA Houten, Pays-Bas
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 03/ 247/ 001-002
10 9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
10 juin 2003
10.
DATE DE MISE A JOUR DU TEXTE
11 ANNEXE II
A.
FABRICANT DE LA SUBSTANCE ACTIVE D’ ORIGINE BIOLOGIQUE ET TITULAIRES DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
12 A.
FABRICANT DE LA SUBSTANCE ACTIVE D’ ORIGINE BIOLOGIQUE ET TITULAIRES DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse du fabricant de la substance d'origine biologique
Eli Lilly and Company, Lilly Technology Center, Indianapolis, Indiana 46285, États-Unis
Nom et adresse des fabricants responsables de la libération des lots
Lilly France S. A., rue du colonel Lilly, 67640 Fegersheim, France
Lilly S. A, Avda. de la Industria 30, 28108 Alcobendas (Madrid), Espagne
Le nom et l’ adresse du fabricant responsable de la libération du lot concerné doivent figurer sur la notice du médicament.
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale.
• CONDITIONS OU RESTRICTIONS EN VUE D’ UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
• AUTRES CONDITIONS
Le titulaire de l’ Autorisation de Mise sur le Marché soumettra des Rapports Périodiques de Sécurité du Médicament chaque année.
Plan de Gestion des Risques Le titulaire de l’ Autorisation de Mise sur le Marché s’ engage à mener les études et autres activités de pharmacovigilance précisées dans le plan de pharmacovigilance, tel qu’ approuvé dans la version n° 2.5 datée du 17 janvier 2008 du Plan de Gestion des Risques (PGR) présenté dans le module 1.8.2 de l’ Autorisation de Mise sur le Marché, ainsi que les mises à jour successives du PGR approuvées par le Comité des Médicaments à usage Humain (CMH).
Comme stipulé dans la ligne directrice du CMH sur les Systèmes de Gestion des Risques pour les Médicaments à Usage Humain, le PGR mis à jour doit être soumis en même temps que le prochain Rapport Périodique de Sécurité du Médicament.
De plus, un PGR mis à jour doit être soumis: • Dès lors qu’ est reçue une nouvelle information susceptible d’ avoir un impact sur les données Spécifiques de Sécurité (Safety Specification) actuelles, le Plan de Pharmacovigilance ou les activités de Minimisation des Risques. • Dans les 60 jours suivant l’ accès à une étape-clé importante (Pharmacovigilance ou Minimisation des Risques) • A la demande de l’ EMEA
13 ANNEXE III
ETIQUETAGE ET NOTICE
ETIQUETAGE
15 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR TEXTE DE LA BOITE
1.
DENOMINATION DU MEDICAMENT
Tériparatide
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque ml contient 250 microgrammes de tériparatide.
3.
LISTE DES EXCIPIENTS
Acide acétique glacial, acétate de sodium (anhydre), mannitol, métacresol 3,0 mg/ ml (conservateur), eau pour préparations injectables.
Solution d'acide chlorhydrique et/ ou d’ hydroxyde de sodium (si nécessaire).
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable.
1 stylo de 2,4 ml de solution.
3 stylos de 2,4 ml de solution chacun.
Chaque stylo contient 28 doses de 20 microgrammes (par 80 microlitres).
5.
MODE ET VOIE(S) D’ ADMINISTRATION
LIRE LA NOTICE AVANT UTILISATION.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
Il s’ agit d’ un nouveau modèle de stylo, veuillez lire le manuel d’ utilisation avant injection
8.
DATE DE PEREMPTION
EXP {MM/ AAAA} Le stylo doit être jeté 28 jours après la première utilisation.
Date de première utilisation:
16 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Eli Lilly Nederland B. V.
Grootslag 1-5, NL-3991 RA Houten Pays-Bas
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 03/ 247/ 001 Ou EU/ 1/ 03/ 247/ 002
13.
NUMERO DU LOT
Lot {numéro}
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
FORSTEO
17 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Tériparatide Voie sous-cutanée
2.
MODE D’ ADMINISTRATION
Lire la notice avant utilisation.
3.
DATE DE PEREMPTION
EXP {MM/ AAAA}
4.
NUMERO DE LOT
Lot {numéro}
5.
CONTENU EN POIDS, VOLUME OU UNITE
2,4 ml
6.
AUTRES
A conserver au réfrigérateur.
NOTICE
Tériparatide
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu’ est ce que FORSTEO et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d’ utiliser FORSTEO 3.
Comment utiliser FORSTEO 4.
Quels sont les effets indésirables éventuels 5 Comment conserver FORSTEO 6.
Informations supplémentaires
1.
QU'EST-CE QUE FORSTEO ET DANS QUEL CAS EST-IL UTILISE
FORSTEO est utilisé pour renforcer les os et réduire le risque de fractures (agent impliqué dans la formation osseuse).
Ce produit est destiné au traitement de l'ostéoporose.
L'ostéoporose est une maladie qui rend vos os fins et fragiles.
Cette maladie touche particulièrement les femmes après la ménopause mais peut également toucher les hommes.
L’ ostéoporose est également fréquente chez les patients recevant des corticoïdes.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER FORSTEO
N’ utilisez jamais FORSTEO: • Si vous êtes allergique (hypersensible) au tériparatide ou à l’ un des autres composants contenus dans FORSTEO. • Si vous avez un taux élevé de calcium (hypercalcémie). • Si vous avez une maladie rénale grave. • Si dans votre cas, le diagnostic de cancer des os ou de tout autre cancer étendu (métastasé) aux os a été fait. • Si vous avez certaines maladies osseuses.
Si vous avez une maladie osseuse, parlez -en à votre médecin. • Si vous avez des taux élevés inexpliqués de phosphatases alcalines dans votre sang, cela signifie que vous pourriez être atteint de la maladie de Paget.
En cas de doute, parlez -en à votre médecin. • Si vous avez subi un traitement par radiothérapie au niveau des os. • Si vous êtes enceinte ou si vous allaitez.
FORSTEO ne doit pas être utilisé chez les enfants (moins de 18 ans) ni chez les adultes en période de croissance.
FORSTEO peut entraîner une augmentation du taux de calcium dans votre sang.
Parlez -en à votre médecin si vous avez continuellement des nausées, des vomissements, une constipation, une baisse d’ énergie ou une faiblesse musculaire.
Ceci pourrait signifier un excès de calcium dans le sang.
FORSTEO peut entraîner une augmentation du taux de calcium dans vos urines.
Vous devez dire à votre médecin si vous avez ou avez eu des calculs rénaux.
Vous devez dire à votre médecin si vous avez eu des problèmes rénaux (insuffisance rénale modérée).
Quelques patients ont eu des sensations vertigineuses ou des palpitations après les premières doses.
Pour les premières doses, faites l’ injection de FORSTEO à un endroit où vous pourrez vous asseoir ou vous allongez en cas de sensations vertigineuses.
La durée de traitement recommandée de 24 mois ne doit pas être dépassée.
Prise d'autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien, car il peut parfois se produire des interactions médicamenteuses (ex: digoxine/ digitaline, médicament utilisé dans le traitement des maladies cardiaques).
Aliments et boissons FORSTEO peut être administré avec ou sans nourriture.
Grossesse et allaitement Vous ne devez pas utiliser FORSTEO si vous êtes enceinte ou si vous allaitez.
Les femmes susceptibles d’ avoir des enfants doivent utiliser des moyens efficaces de contraception lors du traitement par FORSTEO.
En cas de survenue d’ une grossesse, le traitement par FORSTEO doit être interrompu.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Conduite de véhicules et utilisation de machines Certains patients peuvent ressentir une sensation vertigineuse après l’ injection de FORSTEO.
Si vous ressentez cette sensation vertigineuse, vous ne devez pas conduire ni utiliser des machines jusqu’ à ce que vous vous sentiez mieux.
Ce médicament contient moins d’ 1 mmol de sodium (23 mg) par dose.
Cela signifie qu’ il est essentiellement « sans sodium ».
3.
COMMENT UTILISER FORSTEO
Respectez toujours la posologie indiquée par votre médecin.
En cas de doute, consultez votre médecin ou votre pharmacien.
Ne jamais partager votre stylo FORSTEO avec qui que ce soit.
La posologie recommandée de FORSTEO est de 20 microgrammes administrés quotidiennement par injection sous la peau (injection sous-cutanée) au niveau de la cuisse ou de l’ abdomen.
Pour ne pas oublier de prendre FORSTEO, effectuez l’ injection à peu près à la même heure chaque jour.
Effectuez une injection de FORSTEO chaque jour pendant toute la durée du traitement prescrite par votre médecin.
La durée totale de traitement par FORSTEO n’ excèdera pas 24 mois.
Vous ne devez pas recevoir plus de 24 mois de traitement au cours de votre vie.
FORSTEO peut être injecté aux heures des repas.
21 Reportez -vous au manuel d’ utilisation inclus dans la boîte pour connaître le mode d’ emploi du stylo FORSTEO.
Les aiguilles à injection ne sont pas fournies avec le stylo.
Vous pouvez utiliser les aiguilles pour stylo injecteur d’ insuline des Laboratoires Becton-Dickinson.
Vous devez pratiquer votre injection de FORSTEO peu de temps après avoir sorti le stylo du réfrigérateur, comme indiqué dans le manuel d'utilisation.
Remettez le stylo dans le réfrigérateur immédiatement après que vous l’ ayez utilisé.
Vous devez utiliser une nouvelle aiguille à chaque injection et la jeter après chaque utilisation.
Ne jamais conserver le stylo avec l'aiguille fixée dessus.
Votre médecin peut vous conseiller de prendre FORSTEO en association avec du calcium et de la vitamine D.
Votre médecin vous en indiquera la quantité à prendre quotidiennement.
Si, par erreur, vous avez utilisé plus de FORSTEO que vous n’ auriez dû, contactez votre médecin ou votre pharmacien.
Les effets pouvant être liés à un surdosage sont des nausées, des vomissements, des sensations vertigineuses et des maux de tête.
Si vous oubliez ou êtes dans l'impossibilité de prendre FORSTEO à l'heure habituelle, prenez -le dès que possible ce jour -là.
Ne prenez pas une dose double pour rattraper une dose oubliée.
Ne faites pas plus d'une injection le même jour.
N’ essayez pas de rattraper une dose oubliée.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, FORSTEO est susceptible de provoquer des effets indésirables, bien que tous les patients n’ y soient pas sujets.
Les effets indésirables les plus fréquents (observés chez au moins 1 patient sur 10) sont:
• • • • • • • • • • •
Les effets indésirables peu fréquents (observés chez au moins 1 patient sur 1000 et moins d’1 patient sur 100) sont: • accélération du rythme cardiaque, • tension artérielle basse, • acceleration de la respiration, • brûlures d’estomac (sensation de douleur ou de brûlure juste en-dessous du sternum), • hémorroïdes, • pertes d’urine accidentelles ou • fuites urinaires, • besoin accru d’uriner, • prise de poids.
Les autres effets indésirables peu fréquents rapportés incluent des douleurs musculaires et articulaires.
Certaines personnes peuvent observer au niveau du site d’injection quelques désagréments tels que rougeur cutanée, douleur, gonflement, démangeaisons, hématome ou saignement sans gravité.
Cela doit disparaître en quelques jours ou semaines.
Sinon, prévenez dès que possible votre médecin.
Si vous ressentez des étourdissements (sensation de vertige) après l'injection, asseyez-vous ou allongez-vous jusqu'à ce que vous vous sentiez mieux.
Si vous ne vous sentez pas mieux, vous devez contacter un médecin avant de poursuivre le traitement.
Certains patients traités avec FORSTEO ont présenté une augmentation du taux de calcium dans le sang.
Effets indésirables rares (observés chez au moins 1 patient sur 10000 et moins d’1 patient sur 1000): des patients ont présenté des réactions allergiques peu après l’injection à type d’essoufflement, de gonflement du visage, d’éruption cutanée et de douleur dans la poitrine.
D’autres effets indésirables rares incluent un gonflement principalement au niveau des mains, des pieds et des jambes.
Certains patients ont présenté de fortes crampes ou douleurs dans le dos, ayant nécessité une hospitalisation.
FORSTEO peut également entraîner l’augmentation du taux d’une enzyme appelée phosphatase alcaline.
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous considérez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER FORSTEO
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser FORSTEO après la date de péremption mentionnée sur la boîte et le stylo.
FORSTEO doit être conservé au réfrigérateur (entre 2°C et 8°C) dans tous les cas.
Vous pouvez utiliser FORSTEO dans un délai de 28 jours après la première injection, tant que le stylo est conservé au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler FORSTEO.
Eviter de placer les stylos à proximité du compartiment à glace du réfrigérateur pour éviter la congélation.
Ne pas utiliser FORSTEO s’il est ou s'il a été congelé.
23 Chaque stylo doit être jeté selon la réglementation en vigueur au bout de 28 jours, même s’il n’est pas complètement vide.
FORSTEO contient une solution incolore et limpide.
N’utilisez pas FORSTEO s'il présente des particules solides ou si la solution est trouble ou colorée.
Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient FORSTEO
- La substance active est le tériparatide.
Chaque millilitre de la solution injectable contient
250 microgrammes de tériparatide.
- Les autres composants sont l'acide acétique glacial, l'acétate de sodium (anhydre), le mannitol,
le métacrésol 3,0 mg/ml (conservateur) et l'eau pour préparations injectables.
De plus, une solution d'acide chlorhydrique et/ou d'hydroxyde de sodium a pu être ajoutée pour ajuster l’acidité.
Qu’est-ce que FORSTEO et contenu de l’emballage extérieur FORSTEO est une solution incolore et limpide pour injection sous la peau (voie sous-cutanée).
Il est présenté en cartouche contenue dans un stylo prérempli jetable.
Chaque stylo contient 2,4 ml de solution correspondant à 28 injections.
Les stylos sont disponibles en boîtes contenant un ou trois stylos.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l'Autorisation de mise sur le marché et fabricant Titulaire de l'Autorisation de mise sur le marché:
Eli Lilly Nederland B.V., Grootslag 1-5, NL-3991 RA Houten, Pays-Bas.
Fabricants:
Lilly France S.A.S., Rue du Colonel Lilly, F-67640 Fegersheim, France, ou Lilly S.A, Avda. de la Industria 30, 28108 Alcobendas (Madrid), Espagne
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’autorisation de mise sur le marché.
België/Belgique/Belgien Eli Lilly Benelux S.A.
Tél/ Tel: + 32-(0)2 548 84 84
Luxembourg/Luxemburg Eli Lilly Benelux S.A.
Tél/Tel: + 32-(0)2 548 84 84
България ТП "Ели Лили Недерланд" Б.В. - България тел. + 359 2 491 41 40
Magyarország Lilly Hungária Kft.
Tel: + 36 1 328 5100
Česká republika ELI LILLY ČR, s.r.o.
Tel: + 420 234 664 111
Malta Charles de Giorgio Ltd.
Tel: + 356 25600 500
Danmark Eli Lilly Danmark A/S Tlf: + 45 45 26 60 00
Nederland Eli Lilly Nederland B.V.
Tel: + 31-(0) 30 60 25 800
Tel. + 49-(0) 6172 273 2222
Norge Eli Lilly Norge A.S.
Tlf: + 47 22 88 18 00
Eesti Eli Lilly Holdings Limited Eesti filiaal Tel: + 3726817280
Österreich Eli Lilly Ges. m.b.H.
Tel: + 43-(0) 1 711 780
Ελλάδα ΦΑΡΜΑΣΕΡΒ-ΛΙΛΛΥ Α.Ε.Β.Ε.
Τηλ: + 30 210 629 4600
Polska Eli Lilly Polska Sp. z o.o.
Tel.: + 48 (0) 22 440 33 00
España Elanco Valquímica S.A.
Tel: + 34-91 623-1732
Tel: + 351-21-4126600
România France Eli Lilly România S.R.L.
Lilly France SAS.
Tel: + 40 21 4023000 Tél: + 33-(0) 1 55 49 34 34
Slovenija Ireland Eli Lilly farmacevtska družba, d.o.o Eli Lilly and Company (Ireland) Limited.
Tel: + 386 (0)1 580 00 10 Tel: + 353-(0) 1 661 4377
Ísland Eli Lilly Danmark A/S, Útibú á Íslandi Sími: + 354 520 34 00
Slovenská republika Eli Lilly Slovakia, s.r.o.
Tel: + 421 220 663 111
Italia Eli Lilly Italia S.p.A.
Tel: + 39- 055 42571
Suomi/Finland Oy Eli Lilly Finland Ab Puh/Tel: + 358-(0) 9 85 45 250
Κύπρος Phadisco Ltd Τηλ: + 357 22 715000
Sverige Eli Lilly Sweden AB Tel: + 46-(0) 8 7378800
Latvija Eli Lilly Holdings Limited pārstāvniecība Latvijā Tel: + 371 67364000
United Kingdom Eli Lilly and Company Limited Tel: + 44-(0) 1256 315999
Lietuva Eli Lilly Holdings Limited atstovybė Tel. + 370 (5) 2649600
La dernière date à laquelle cette notice a été approuvée est le {date}
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA) http://www.emea.europa.eu
25 MANUEL D’UTILISATION DU STYLO
Forsteo® FORSTEO 20 microgrammes/80 microlitres, solution injectable en stylo prérempli
Instructions pour l'Utilisation Avant d’utiliser votre nouveau stylo FORSTEO, veuillez lire entièrement les Instructions pour l’Utilisation et suivez les attentivement lorsque vous utilisez le stylo FORSTEO.
Lisez également les informations de la notice fournie.
Votre stylo FORSTEO contient 28 jours de traitement.
Composants du stylo Forsteo * Piston jaune Bouton d’injection noir
Cartouche de
Capuchon blanc
Languette
médicament
* Les aiguilles ne sont pas
Capuchon externe de l’aiguille
Les aiguilles pour stylo injecteur des Laboratoires Becton Dickinson peuvent être
Demandez conseil à votre médecin, ou pharmacien, ou infirmier pour déterminer le calibre et la longueur d’aiguille qui vous convient le mieux.
Lavez-vous toujours les mains avant chaque injection.
Préparez le site d’injection suivant les recommandations de votre médecin, ou pharmacien, ou infirmier.
1 Retirez le capuchon b lanc du stylo
Capuchon externe de 2 l’aiguille Fixez une nouve lle aiguille
Retirez la languette de papier.
Fixez l’aiguille de façon bien droite sur le stylo.
Vissez l’aiguille jusqu’à ce qu’elle soit fermement fixée.
Retirez le capuchon externe de l’aiguille et conservez-le.
26 Bande rouge 3 Sélectionnez la dose
Tirez le bouton
Assurez-
Retirez le capuchon
d’injection noir jusqu’à la butée.
vous que la bande rouge
interne de l’aiguille et jetez-le.
Si vous ne pouvez pas tirer le bouton d’injection noir, reportez-vous au problème E de la rubrique Problèmes d’injection.
apparaisse bien.
4 Injectez la dose
Pincez doucement une partie de la peau des cuisses ou de l’abdomen et insérez l’aiguille de façon bien droite dans la peau.
Appuyez sur le bouton d’injection noir jusqu’à la butée.
Maintenez-le enfoncé et comptez lentement jusqu’à 5.
Retirez ensuite l’aiguille de la peau.
5
IMPORTANT Après avoir effectué
Vous ne devez PAS voir du tout le piston jaune.
Confirmez la dose
Une fois que l’aiguille est retirée de la peau, assurez- vous que le bouton d’injection noir est complètement enfoncé.
L’injection a été correctement effectuée si vous ne voyez plus le piston jaune.
cas et que vous avez déjà effectué l’injection, n’effectuez pas une deuxième injection au cours de la même journée.
27 Capuchon 6 externe de l’aiguille Retirez l’aiguille
Remettez le capuchon externe sur l’aiguille.
Dévissez l’aiguille jusqu’au bout en tournant complètement le capuchon externe de l’aiguille 3 à 5 tours.
Retirez l’aiguille et jetez-la conformément aux instructions de votre médecin ou de votre infirmier.
Remettez en place le capuchon blanc sur le stylo.
Placez votre stylo FORSTEO au réfrigérateur immédiatement après utilisation.
28 Forsteo® FORSTEO 20 microgrammes/80 microlitres, solution injectable en stylo prérempli Problèmes d’injection Problème A.
Le piston jaune est toujours visible après avoir appuyé sur le bouton d’injection noir.
Comment dois-je réinitialiser mon stylo FORSTEO?
Solution Pour réinitialiser le stylo FORSTEO, suivre les étapes ci-après.
1) Si vous avez déjà effectué votre injection, NE PAS effectuer une deuxième injection au cours de la même journée.
2) Retirez l’aiguille.
3) Fixez une nouvelle aiguille, retirez le capuchon externe de l’aiguille et conservez- le.
4) Tirez le bouton d’injection noir jusqu’à la butée.
Assurez-vous que la bande rouge apparaisse bien.
5) Retirez le capuchon interne de l’aiguille et jetez-le.
6) Dirigez l’aiguille vers le bas dans un récipient vide.
Appuyez sur le bouton d’injection noir jusqu’à la butée.
Maintenez le bouton enfoncé et comptez lentement jusqu’à 5.
Vous pourriez voir un petit jet ou une goutte de liquide.
Lorsque vous avez terminé, le bouton d’injection doit être complètement enfoncé.
7) Si vous voyez toujours le piston jaune, contactez votre médecin ou votre infirmier.
8) Remettez le capuchon externe sur l’aiguille.
Dévissez l’aiguille jusqu’au bout en tournant complètement le capuchon externe de l’aiguille 3 à 5 tours.
Retirez le capuchon externe de l’aiguille et jetez-le conformément aux instructions de votre médecin, ou pharmacien, ou infirmier.
Remettez en place le capuchon blanc sur le stylo et placez votre stylo FORSTEO au réfrigérateur.
Vous pouvez éviter ce problème en utilisant lors de chaque injection une NOUVELLE aiguille et en appuyant sur le bouton d’injection noir jusqu’au bout tout en comptant lentement jusqu’à 5.
Le stylo FORSTEO permet d’injecter une dose B.
Comment savoir complète à chaque utilisation effectuée conformément que mon stylo FORSTEO aux indications de la rubrique Instructions pour fonctionne? l’Utilisation.
Lorsque le bouton d’injection noir est complètement enfoncé, cela indique que la dose complète du stylo FORSTEO a été injectée.
Souvenez-vous qu’il faut utiliser une nouvelle aiguille à chaque injection pour être sûr que votre stylo FORSTEO fonctionne correctement.
Une petite bulle d’air n’aura aucune incidence sur C.
Je vois une bulle votre dose et ne vous nuira pas.
Vous pouvez d’air dans mon stylo continuer l’administration de votre dose comme FORSTEO. d’habitude.
29 1) Remettez le capuchon externe sur l’aiguille.
D.
Je n’arrive pas à 2) Utilisez le capuchon externe de l’aiguille pour retirer l’aiguille. dévisser l’aiguille.
3) Dévissez l’aiguille jusqu’au bout en tournant complètement le capuchon externe de l’aiguille 3 à 5 tours.
4) Si vous n’arrivez toujours pas à retirer l’aiguille, demandez à quelqu’un de vous aider.
Changez votre stylo par un nouveau stylo E.
Que dois-je faire si FORSTEO afin d’administrer votre dose comme je ne peux pas tirer le recommandé par votre médecin, ou pharmacien, ou bouton d’injection infirmier. noir?
Cela indique que vous avez utilisé tout le produit qui pouvait être injecté même si vous pouvez encore voir du produit dans la cartouche de médicament.
Nettoyage et Conservation Nettoyage de Votre Stylo FORSTEO
• •
Nettoyez l’extérieur du stylo FORSTEO avec un linge humide.
Ne mettez pas votre stylo FORSTEO dans l’eau et n’utilisez pas de produit liquide pour le laver ou le nettoyer.
Conservation de Votre Stylo FORSTEO
•
Placez votre stylo FORSTEO au réfrigérateur immédiatement après chaque utilisation.
Lisez et suivez les instructions de la notice d’Information de l’Utilisateur pour savoir comment conserver ce médicament.
•
Ne conservez pas le stylo FORSTEO avec une aiguille fixée dessus, cela peut provoquer la formation de bulles d’air dans la cartouche de médicament.
• • • •
Conservez le stylo FORSTEO avec le capuchon blanc fixé dessus.
Ne conservez jamais le stylo FORSTEO au congélateur.
Si le produit a été congelé, jetez le stylo et utilisez un nouveau stylo FORSTEO.
Si le stylo FORSTEO est resté à l’extérieur du réfrigérateur, ne jetez pas le stylo.
Replacez le stylo au réfrigérateur et contactez votre médecin, ou pharmacien, ou infirmier.
Elimination des Aiguilles et du Stylo Elimination des Aiguilles et du Stylo
• •
Avant de jeter le stylo FORSTEO, assurez-vous d’avoir retiré l’aiguille du stylo.
•
Jetez le stylo 28 jours après la première utilisation.
Autres Remarques Importantes
• • • •
Le stylo FORSTEO contient 28 jours de traitement.
Ne transférez pas le produit dans une seringue.
Ecrivez la date de votre première injection sur un calendrier.
Lisez et suivez les instructions de la notice d’Information de l’Utilisateur pour l’utilisation de ce médicament.
•
Vérifiez l’étiquette du stylo FORSTEO afin de vous assurer que vous utilisez le médicament qui vous a été prescrit et que la date de péremption n’est pas dépassée.
30
• Contactez votre médecin ou votre infirmier si vous constatez que:
- Le stylo FORSTEO semble endommagé
- Le produit n’est PAS limpide, ni incolore, ni sans particules
Fabriqué par Lilly France, 67640 Fegersheim, France Pour Eli Lilly and Company.
31
European Medicines Agency
EMEA/ H/ C/ 619
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
FOSAVANCE
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d'évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre état ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Fosavance?
Fosavance est un médicament contenant deux principes actifs: l’ alendronate monosodique trihydraté et le colécalciférol (vitamine D3).
Il se présente sous la forme de comprimés blancs (en forme de gélule:
70 microgrammes d’ alendronate monosodique trihydraté et 2 800 unités internationales [UI] de colécalciférol; rectangulaires:
70 mg d’ alendronate monosodique trihydraté et 5 600 UI de colécalciférol).
Dans quel cas Fosavance est -il utilisé?
Fosavance (contenant soit 2 800, soit 5 600 UI de colécalciférol) est utilisé pour traiter l’ ostéoporose (une maladie qui fragilise les os) chez les femmes ménopausées présentant un risque de carence en vitamine D.
Fosavance 70 mg/ 5 600 UI est utilisé dans le traitement des patientes qui ne prennent pas de compléments en vitamine D.
Fosavance réduit le risque de fractures vertébrales (rachis) et de la hanche.
Le médicament n'est délivré que sur ordonnance.
Comment Fosavance est -il utilisé?
La posologie recommandée est d’ un comprimé par semaine.
Fosavance est destiné au traitement à long terme.
La patiente doit prendre le comprimé avec un grand verre d’ eau (pas d’ eau minérale), au moins 30 minutes avant toute ingestion de nourriture, de boisson ou d’ autre médicament (y compris les anti- acides, les compléments calciques et les vitamines).
Afin d’ éviter toute irritation de l’œ sophage, les patientes ne doivent pas s'allonger jusqu'à l'absorption des premiers aliments de la journée qui devront être pris au moins 30 minutes après la prise du comprimé.
Il ne faut pas mâcher ni laisser fondre les comprimés dans la bouche.
Les patientes doivent également prendre des compléments calciques si leur alimentation n’ est pas suffisamment riche en calcium.
Pour plus d’ informations, voir la notice.
Comment Fosavance agit -il?
L’ os est un tissu vivant, qui est constamment renouvelé par un processus d’ érosion de l’ os ancien et de renouvellement de l’ os au même rythme.
L’ ostéoporose est une maladie dans laquelle les os deviennent petit à petit plus fins et plus fragiles et sont plus susceptibles de casser (fracture).
Cela se produit lorsque la croissance d’ os nouveau est insuffisante pour remplacer l’ os qui est dégradé
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. naturellement.
Les principes actifs de Fosavance sont l’ alendronate et le colécalciférol (vitamine D3).
L’ alendronate est un biphosphonate utilisé dans le traitement de l’ ostéoporose depuis le milieu des années 1990.
Il bloque l’ action des ostéoclastes, cellules impliquées dans la cassure du tissu osseux.
En bloquant l’ action de ces cellules, l’ alendronate entraîne une réduction de la perte osseuse.
La vitamine D3 est un nutriment présent dans certains aliments et produit par la peau lors de l’ exposition à la lumière naturelle du soleil.
La vitamine D3, ainsi que d’ autres formes de vitamine D, est nécessaire à l’ absorption du calcium et à la formation osseuse normale.
Les patientes souffrant d’ ostéoporose étant susceptibles de ne pas obtenir suffisamment de vitamine D3 via l’ exposition à la lumière du soleil, celle -ci a été incluse dans Fosavance.
Quelles études ont été menées sur Fosavance?
Comme l’ alendronate et la vitamine D3 sont déjà utilisés séparément dans d’ autres médicaments autorisés dans l’ Union européenne (UE), la société a présenté des données obtenues lors d’ études précédentes et provenant de diverses publications.
La société a également réalisé une étude sur 35 hommes et 682 femmes ménopausées souffrant d’ ostéoporose afin de montrer l’ efficacité de Fosavance en matière d’ augmentation des taux de vitamine D.
Les patients ont reçu soit Fosavance 70 mg/ 2 800 UI, soit uniquement de l’ alendronate, à raison d’ une fois par semaine.
Le principal critère d’ évaluation de l’ efficacité était le pourcentage de patients présentant de faibles taux de vitamine D après 15 semaines.
Cette étude a été élargie à 652 patients pour une période supplémentaire de 24 semaines afin de comparer les effets induits par la poursuite du traitement par Fosavance 70 mg/ 2 800 UI pris seul par rapport à ceux induits par l’ adjonction de 2 800 UI de vitamine D3 (équivalent à l’ utilisation de Fosavance 70 mg/ 5 600 UI).
Quel est le bénéfice démontré par Fosavance au cours des études?
Après 15 semaines de traitement, la proportion de patients présentant des taux de vitamine D faibles était inférieure chez les patients traités par Fosavance 70 mg/ 2,800 UI (11%) par rapport à ceux traités par l'alendronate uniquement (32%).
Dans le cadre de l’ étude élargie, bien que le nombre de patients ayant présenté de faibles taux de vitamine D ait été similaire au sein du groupe sous Fosavance 70 mg/ 2 800 UI et au sein de celui sous Fosavance 70 mg/ 5 600 UI, les patients de ce dernier groupe ont présenté des augmentations de taux de vitamine D supérieures au cours des 24 semaines de l’ étude.
La société a également démontré que la dose d’ alendronate contenue dans Fosavance était la même que la dose nécessaire pour empêcher la perte osseuse.
Quel est le risque associé à l’ utilisation de Fosavance?
Les effets indésirables les plus couramment observés sous Fosavance (chez 1 à 10 patients sur 100) sont les suivants: maux de tête, douleurs musculo-squelettiques (os, muscle ou articulations) et symptômes gastro-intestinaux tels que douleurs abdominales (ventre), dyspepsie (indigestion), constipation, diarrhée, flatulences (gaz), ulcères œ sophagiens, dysphagie (difficultés à avaler), distension abdominale (ballonnements) et régurgitation acide.
Pour une description complète des effets indésirables observés sous Fosavance, voir la notice.
Fosavance ne doit pas être utilisé chez les personnes pouvant présenter une hypersensibilité (allergie) à l’ alendronate, à la vitamine D3 ou à l’ un des autres composants.
Il ne doit pas être utilisé en cas d’ anomalie de l’œ sophage, ni chez les patients souffrant d’ hypocalcémie (faibles taux de calcium) ou chez ceux ne pouvant rester debout ou se maintenir assis en position verticale pendant au moins 30 minutes.
Pourquoi Fosavance a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que les bénéfices de Fosavance sont supérieurs à ses risques pour le traitement de l’ ostéoporose chez les patientes ménopausées présentant un risque de carence en vitamine D.
Le comité a recommandé l’ octroi d’ une autorisation de mise sur le marché pour Fosavance.
2/ 3 Autres informations relatives à Fosavance:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ UE pour Fosavance à Merck Sharp & Dohme Ltd, le 24 août 2005.
L’ EPAR complet relatif à Fosavance est disponible ici.
06-2008.
3/ 3
Numéro UE
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
Conditionnement
Taille de l' emballage
EU/ 1/ 05/ 310/ 001 EU/ 1/ 05/ 310/ 002 EU/ 1/ 05/ 310/ 003 EU/ 1/ 05/ 310/ 004 EU/ 1/ 05/ 310/ 005 EU/ 1/ 05/ 310/ 006 EU/ 1/ 05/ 310/ 007 EU/ 1/ 05/ 310/ 008 EU/ 1/ 05/ 310/ 009
FOSAVANCE FOSAVANCE FOSAVANCE FOSAVANCE FOSAVANCE FOSAVANCE FOSAVANCE FOSAVANCE FOSAVANCE
70 mg/ 2800 UI 70 mg/ 2800 UI 70 mg/ 2800 UI 70 mg/ 2800 UI 70 mg/ 2800 UI 70 mg/ 5600 UI 70 mg/ 5600 UI 70 mg/ 5600 UI 70 mg/ 5600 UI
comprimé comprimé comprimé comprimé comprimé comprimé comprimé comprimé comprimé
Orale Orale Orale Orale Orale Orale Orale Orale Orale
Plaquette thermoformée (alu/ alu) Plaquette thermoformée (alu/ alu) Plaquette thermoformée (alu/ alu) Plaquette thermoformée (alu/ alu) Plaquette thermoformée (alu/ alu) Plaquette thermoformée (alu/ alu) Plaquette thermoformée (alu/ alu) Plaquette thermoformée (alu/ alu) Plaquette thermoformée (alu/ alu)
2 comprimés 4 comprimés 6 comprimés 12 comprimés 40 comprimés 2 comprimés 4 comprimés 12 comprimés 40 comprimés
1/ 1
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
FOSAVANCE 70 mg/ 2800 UI, comprimés
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé contient 70 mg d’ acide alendronique sous forme d’ alendronate monosodique trihydraté et 70 microgrammes (2800 UI) de colécalciférol (vitamine D3).
Excipients:
Chaque comprimé contient 62 mg de lactose anhydre et 8 mg de saccharose.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé.
Comprimés en forme de gélule, blancs à blancs crème, portant sur une face l’ image d’ un os et ‘ 710’ sur l’ autre face.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement de l’ ostéoporose post-ménopausique chez les patientes à risque d'insuffisance en vitamine D.
FOSAVANCE réduit le risque de fractures vertébrales et de la hanche.
4.2 Posologie et mode d' administration
La posologie recommandée est de un comprimé de FOSAVANCE une fois par semaine.
En raison de la physiopathologie de l'ostéoporose, FOSAVANCE est destiné au traitement à long- terme.
Pour permettre une absorption adéquate de l’ alendronate:
FOSAVANCE doit être pris au moins 30 minutes avant l'absorption des premiers aliments, boissons ou médicaments de la journée (incluant les antiacides, les médicaments contenant du calcium et les vitamines) avec un grand verre d'eau du robinet (pas d’ eau minérale).
Les autres boissons (y compris l’ eau minérale), les aliments ou certains médicaments risquent de diminuer l'absorption de l’ alendronate (voir rubrique 4.5).
Les instructions suivantes doivent être exactement respectées de façon à réduire le risque d’ irritation œ sophagienne et les effets indésirables associés (voir rubrique 4.4):
• FOSAVANCE doit être strictement pris après le lever, avec un grand verre d’ eau du robinet (minimum 200 ml).
• Les patientes ne doivent ni croquer le comprimé ni le laisser se dissoudre dans leur bouche en raison du risque potentiel d'ulcérations oropharyngées.
2 • Les patientes ne doivent pas s'allonger jusqu'à l'absorption des premiers aliments de la journée qui devront être pris au moins 30 minutes après la prise du comprimé.
• Les patientes ne doivent pas s’ allonger pendant au moins 30 minutes après la prise de FOSAVANCE.
• FOSAVANCE ne doit pas être pris au coucher ou avant le lever.
Les patientes traitées doivent être supplémentées en calcium si leurs apports alimentaires sont insuffisants (voir rubrique 4.4).
Un apport supplémentaire en vitamine D ne doit être envisagé qu'après une évaluation individuelle des patientes, prenant en compte tout apport de vitamine D qu'il soit issu des compléments vitaminiques ou alimentaires.
L’ équivalence entre la prise hebdomadaire de FOSAVANCE (équivalente à 2800 UI de vitamine D3) et d'une dose quotidienne de 400 UI de vitamine D n’ a pas été étudiée.
Utilisation chez les patientes âgées:
Les études cliniques n’ ont révélé aucune différence liée à l’ âge dans les profils d’ efficacité et de sécurité d’ emploi de l’ alendronate.
Par conséquent, aucune modification de posologie n’ est nécessaire chez les patientes âgées.
Utilisation en cas d’ insuffisance rénale:
Aucune adaptation de posologie n’ est nécessaire chez les patientes ayant un taux de filtration glomérulaire supérieur à 35 ml/ min.
En raison d’ un manque d’ expérience, FOSAVANCE ne doit pas être administré chez les patientes présentant une insuffisance rénale caractérisée par un taux de filtration glomérulaire inférieur à 35 ml/ min.
Utilisation chez l’ enfant et l’ adolescent:
FOSAVANCE n’ a pas été étudié chez l’ enfant et l’ adolescent et ne doit donc pas leur être administré.
4.3 Contre-indications
• Hypersensibilité aux substances actives ou à l’ un des excipients.
• Maladies de l’œ sophage et autres facteurs qui retardent le transit œ sophagien tels que sténose et achalasie.
• Incapacité de se mettre en position verticale ou de se tenir assis en position verticale pendant au moins 30 minutes.
• Hypocalcémie.
4.4 Mises en garde spéciales et précautions d’ emploi
Alendronate L’ alendronate peut provoquer localement des irritations de la muqueuse œ so-gastro-intestinale haute.
En raison de la possibilité d’ une aggravation d’ une maladie sous-jacente, l’ alendronate doit être prescrit avec prudence chez les patientes ayant une affection gastro-intestinale haute évolutive, telle que dysphagie, maladie œ sophagienne, gastrite, duodénite, ulcères ou les patientes ayant des antécédents récents (dans l’ année écoulée) d’ affection gastro-intestinale majeure, tels que ulcère gastro-duodénal, saignement gastro-intestinal en évolution ou intervention chirurgicale du tube digestif supérieur autre qu’ une pyloroplastie (voir rubrique 4.3).
Des réactions œ sophagiennes (parfois sévères et nécessitant l’ hospitalisation), telles que des œ sophagites, des ulcères œ sophagiens et des érosions œ sophagiennes, rarement suivies de sténoses œ sophagiennes, ont été rapportées chez des patientes traitées avec l’ alendronate.
Les médecins doivent par conséquent être vigilants quant à l’ existence de tout signe ou symptôme indiquant une possible
3 réaction œ sophagienne et donner l'instruction aux patientes d’ arrêter l’ alendronate et de consulter si elles présentent des symptômes d’ irritation œ sophagienne tels qu’ une dysphagie, une odynophagie, une douleur rétrosternale, ou l’ apparition ou l’ aggravation de brûlures rétrosternales (voir rubrique 4.8).
Le risque d’ effets indésirables sévères œ sophagiens semble être plus important chez les patientes qui ne suivent pas correctement les instructions sur le mode d’ administration de l’ alendronate et/ ou qui continuent à prendre l’ alendronate après avoir eu des symptômes évocateurs d’ une irritation œ sophagienne.
Il est très important que toutes les instructions concernant l’ administration d’ alendronate soient données à la patiente et soient comprises par elle (voir rubrique 4.2).
Les patientes doivent être informées du risque plus élevé d’ apparition d’ effets indésirables au niveau de l’œ sophage, si elles ne suivent pas strictement les instructions d’ administration.
Bien qu’ aucune augmentation du risque n’ ait été observée au cours de larges études cliniques avec l’ alendronate, de rares cas d’ ulcères gastriques et duodénaux ont été rapportés depuis la commercialisation dont certains cas étaient sévères et s’ accompagnaient de complications (voir rubrique 4.8).
Une ostéonécrose de la mâchoire, généralement associée à une extraction dentaire et/ ou une infection locale (y compris une ostéomyélite), a été rapportée chez des patients cancéreux recevant un traitement par des bisphosphonates principalement administrés par voie intraveineuse.
Un grand nombre de ces patients recevait aussi une chimiothérapie et une corticothérapie.
Une ostéonécrose de la mâchoire a également été rapportée chez des patients traités pour ostéoporose recevant des bisphosphonates par voie orale.
Un examen dentaire avec soins dentaires préventifs appropriés doit être envisagé avant un traitement par bisphosphonates chez les patients ayant des facteurs de risques concomitants (par exemple: cancer, chimiothérapie, radiothérapie, corticothérapie, mauvaise hygiène buccodentaire, maladie parodontale).
Pendant le traitement, ces patients doivent éviter, si possible, les interventions dentaires invasives.
La chirurgie dentaire peut aggraver l’ état des patients développant une ostéonécrose de la mâchoire pendant un traitement par bisphosphonate.
Pour les patients nécessitant une intervention dentaire, il n’ y a pas de données disponibles suggérant qu’ une interruption du traitement par bisphosphonate réduise le risque d’ ostéonécrose de la mâchoire.
Le jugement clinique du médecin traitant doit guider la conduite à tenir pour chaque patient basée sur l’ évaluation du rapport bénéfice / risque individuel.
Chez les patientes prenant des bisphosphonates, des douleurs osseuses, articulaires et/ ou musculaires ont été rapportées.
Depuis la mise sur le marché, ces symptômes ont rarement été graves et/ ou handicapants (voir rubrique 4.8).
Le délai d’ apparition des symptômes se situait entre un jour et plusieurs mois après le début du traitement.
Les symptômes de la plupart des patientes ont disparu après l’ arrêt du traitement.
Chez certaines d’ entre elles, une réapparition de ces symptômes a été observée à la reprise du traitement par FOSAVANCE ou par un autre bisphosphonate.
Les patientes doivent être averties que si elles oublient une dose de FOSAVANCE, elles doivent la prendre le lendemain matin du jour où elles s’ en aperçoivent.
Elles ne doivent pas prendre deux comprimés le même jour, mais doivent revenir à la prise hebdomadaire du comprimé en se basant sur le jour choisi initialement.
FOSAVANCE ne doit pas être administré chez les patientes qui présentent une insuffisance rénale caractérisée par un taux de filtration glomérulaire inférieur à 35 ml/ min (voir rubrique 4.2).
Les causes d’ ostéoporose autres qu’ un déficit en estrogènes et l’ âge doivent être prises en considération.
4 L'hypocalcémie doit être corrigée avant de commencer le traitement par FOSAVANCE (voir rubrique 4.3).
De même, les autres troubles du métabolisme osseux (tels que les déficits en vitamine D et l’ hypoparathyroïdisme) doivent être efficacement corrigés avant de commencer le traitement par FOSAVANCE.
La teneur en vitamine D de FOSAVANCE ne convient pas pour la correction d’ un déficit en vitamine D.
Chez les patientes présentant ces troubles, la calcémie et les symptômes d’ hypocalcémie doivent être surveillés lors du traitement par FOSAVANCE.
En raison des effets positifs de l’ alendronate sur l'augmentation de la masse osseuse, une diminution de la calcémie et de la phosphorémie peut survenir.
Elle est habituellement faible et asymptomatique.
Cependant, il y a eu de rares cas d’ hypocalcémie symptomatique, parfois sévères et souvent survenus chez des patientes ayant des facteurs de risques (par exemple hypoparathyroïdisme, déficit en vitamine D et malabsorption du calcium) (voir rubrique 4.8).
Colécalciférol La vitamine D3 peut accentuer l’ importance d’ une hypercalcémie et/ ou d’ une hypercalciurie quand elle est administrée à des patientes atteintes de maladies associées à une surproduction de calcitriol non contrôlée (ex: leucémie, lymphome, sarcoïdose).
La calcémie et la calciurie doivent être surveillées chez ces patientes.
Les patientes atteintes d'un syndrome de malabsorption sont susceptibles de ne pas assimiler correctement la vitamine D3.
Excipients Ce médicament contient du lactose et du saccharose.
Les patientes présentant un problème héréditaire rare d’ intolérance au fructose ou au galactose, une galactosémie congénitale, un syndrome de malabsorption du glucose et du galactose ou une insuffisance en sucrase-isomaltase ne doivent pas prendre ce médicament.
4.5 Interactions avec d'autres médicaments et autres formes d' interactions
Alendronate En cas d'administration concomitante, il est probable que les aliments et les boissons (y compris l’ eau minérale), les médicaments contenant du calcium, les antiacides, ainsi que d'autres médicaments administrés par voie orale interfèrent avec l'absorption d'alendronate.
Par conséquent, les patientes doivent attendre au moins 30 minutes après la prise de l’ alendronate avant de prendre tout autre médicament par voie orale (voir rubriques 4.2 et 5.2).
Aucune autre interaction médicamenteuse cliniquement significative n’ est attendue.
Au cours des études cliniques, un certain nombre de patientes ont reçu des estrogènes (par voie vaginale, cutanée, ou orale) alors qu'elles étaient traitées par l’ alendronate.
Aucun effet indésirable lié à cette association n'a été observé.
Bien qu’ aucune étude d’ interaction spécifique n’ ait été réalisée, l’ alendronate a été administré de façon concomitante dans des études cliniques avec une gamme étendue de médicaments couramment utilisés sans observation d’ interaction cliniquement significative.
Colécalciférol L’ olestra, les huiles minérales, l’ orlistat et les chélateurs de l’ acide biliaire (ex: cholestyramine, colestipol) peuvent diminuer l’ absorption de la vitamine D.
Les anticonvulsivants, la cimétidine et les diurétiques thiazidiques peuvent augmenter le catabolisme de la vitamine D.
Un apport supplémentaire en vitamine D ne doit être envisagé qu'après une évaluation individuelle des patientes.
4.6 Grossesse et allaitement
FOSAVANCE est seulement indiqué chez les femmes ménopausées et par conséquent ne doit pas être utilisé chez les femmes enceintes ou allaitantes.
5 Il n’ existe pas de données adéquates sur l’ administration de FOSAVANCE chez la femme enceinte.
Les études chez l’ animal avec l’ alendronate n’ indiquent pas d’ effets directement néfastes sur la grossesse, le développement embryo-fœ tal ou le développement post-natal.
L’ alendronate administré au cours de la grossesse chez le rat a provoqué une dystocie liée à une hypocalcémie (voir rubrique 5.3).
Des études menées chez l’ animal avec de fortes doses de vitamine D ont montré une hypercalcémie et une toxicité sur la fonction de reproduction (voir rubrique 5.3).
Il n’ y a pas de données sur le passage de l’ alendronate dans le lait maternel.
Le colécalciférol et certains de ses métabolites actifs passent dans le lait maternel.
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Aucune étude concernant les effets sur l’ aptitude à conduire un véhicule ou à utiliser des machines n’ a été menée.
Cependant, il n’ y a pas d’ information indiquant que FOSAVANCE ait un effet sur l’ aptitude à conduire des véhicules ou à utiliser des machines.
4.8 Effets indésirables
Les effets indésirables suivants ont été rapportés au cours des études cliniques et/ ou depuis la commercialisation de l’ alendronate.
Il n’ y a pas eu d'effet indésirable supplémentaire observé avec FOSAVANCE.
[Fréquent (≥ 1/ 100, < 1/ 10), peu fréquent (≥ 1/ 1 000, < 1/ 100), rare (≥ 1/ 10 000, < 1/ 1 000), très rare (< 1/ 10 000)]
Affections de la peau et du tissu sous- Rare: rash avec photosensibilité. cutané:
Fréquent: douleurs de l'appareil locomoteur (os, muscle et Affections musculo-squelettiques et articulations). systémiques:
Rare: douleurs de l'appareil locomoteur (os, muscle et articulations) sévères (voir rubrique 4.4).
Rare: symptômes transitoires de type réaction aiguë Troubles généraux et anomalies au site (myalgies, malaise et rarement fièvre), généralement observés d'administration: en début de traitement.
Rare: réactions d’ hypersensibilité dont urticaire et angio- Affections du système immunitaire: œ dème.
6 Depuis la commercialisation les effets indésirables suivants ont été rapportés (fréquence non connue):
Affections du système nerveux: vertige.
La majorité de ces systémiques et des os: cas concerne des patients cancéreux, mais certains d’ entre eux ont également été rapportés chez des patients traités pour ostéoporose.
Troubles généraux et anomalies au site d'administration:
Cependant, les incidences des diminutions de la calcémie à un taux < 8,0 mg/ dl (2,0 mmol/ l) et de la phosphorémie à un taux ≤ à 2,0 mg/ dl (0,65 mmol/ l) ont été similaires dans les deux groupes de traitement.
4.9 Surdosage
Alendronate Une hypocalcémie, une hypophosphorémie et des effets indésirables de la partie haute du tractus gastro-intestinal, tels que mauvaise digestion, brûlures d'estomac, œ sophagite, gastrite, ou ulcère, peuvent se produire en cas de surdosage par voie orale.
On ne dispose pas de données spécifiques sur la conduite à tenir en cas de surdosage par l’ alendronate.
En cas de surdosage par FOSAVANCE, du lait ou des antiacides seront administrés afin de chélater l’ alendronate.
Pour éviter le risque d’ irritation œ sophagienne, il faut éviter d'induire des vomissements et la patiente doit rester en position verticale.
Colécalciférol Chez des adultes, généralement sains, une dose de vitamine D inférieure à 10 000 UI par jour, au long cours, ne s’ est pas révélée toxique.
Dans une étude clinique, chez des adultes sains, une dose journalière de 4 000 UI de vitamine D3 pendant 5 mois n’ a pas entraîné d’ hypercalcémie ou d’ hypercalciurie.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Bisphosphonates, associations, code ATC:
M05B B03.
FOSAVANCE est un comprimé associant deux substances actives: l’ alendronate monosodique trihydraté et le colécalciférol (vitamine D3).
7 Alendronate L’ alendronate monosodique est un bisphosphonate qui inhibe la résorption osseuse par les ostéoclastes sans effet direct sur la formation de l'os.
Les études précliniques ont montré une localisation préférentielle de l’ alendronate aux sites actifs de résorption.
L’ activité des ostéoclastes est inhibée, mais ni leur recrutement ni leur fixation ne sont affectés.
Pendant le traitement par l'alendronate, la qualité de l’ os formé est normale.
Colécalciférol (vitamine D3) La vitamine D3 est produite par la peau par transformation du 7-déhydrocholestérol en vitamine D3 sous l’ action de la lumière ultraviolette.
En l’ absence d’ exposition suffisante à la lumière du soleil, la vitamine D3 est un nutriment alimentaire indispensable.
La vitamine D3 est transformée en 25- hydroxyvitamine D3 dans le foie, et y est conservée jusqu’ à utilisation.
La transformation dans le rein en hormone active de mobilisation du calcium, la 1,25-dihydroxyvitamine D3 (calcitriol) est étroitement régulée.
L’ action principale de la 1,25-dihydroxyvitamine D3 est d’ accroître l’ absorption intestinale du calcium et du phosphate ainsi que d’ équilibrer le bilan phospho-calcique, la formation et la résorption osseuse.
La vitamine D3 est nécessaire à la formation de l’ os.
L’ insuffisance en vitamine D apparaît quand l’ exposition solaire et l’ apport alimentaire sont tous les deux insuffisants.
L’ insuffisance est associée à une balance calcique négative, une perte osseuse et un risque accru de fracture osseuse.
Dans les cas sévères, le déficit entraîne un hyperparathyroïdisme secondaire, une hypophosphorémie, une faiblesse musculaire proximale et une ostéomalacie, un risque accru de chutes et de fractures chez les individus ostéoporotiques.
Un apport supplémentaire en vitamine D réduit ces risques et leurs conséquences.
L’ ostéoporose est définie par une densité minérale osseuse (DMO) au rachis ou au col du fémur à 2,5 écarts types en dessous de la valeur moyenne d’ une population normale jeune ou par un antécédent de fracture de fragilité osseuse, indépendamment de la DMO.
Etudes FOSAVANCE L’ effet de FOSAVANCE (70 mg d'alendronate/ 2800 UI de vitamine D3) sur le taux en vitamine D a été démontré lors d’ une étude internationale de 15 semaines, chez 682 femmes ayant une ostéoporose post-ménopausique (25- hydroxyvitamine D sérique à l’ inclusion: moyenne, 56 nmol/ l soit 22,3 ng/ ml; intervalle, 22,5-225 nmol/ l soit 9-90 ng/ ml).
Les patientes ont reçu une fois par semaine soit FOSAVANCE, au dosage le plus faible (70 mg/ 2800 UI) (n = 350), soit FOSAMAX 70 mg (alendronate) (n = 332); des apports complémentaires en vitamine D étaient interdits.
Après 15 semaines de traitement, les taux moyens sériques de 25-hydroxyvitamine D étaient significativement plus élevés (26%) dans le groupe FOSAVANCE (70 mg/ 2800 UI) (56 nmol/ l soit 23 ng/ ml) que dans le groupe alendronate seul (46 nmol/ l soit 18,2 ng/ ml).
Le pourcentage de patientes avec une insuffisance en vitamine D (25-hydroxyvitamine D sérique < 37,5 nmol/ l soit < 15 ng/ ml) était significativement réduit de 62,5% avec FOSAVANCE (70 mg/ 2800 UI) versus alendronate seul (12% versus 32%, respectivement) à la semaine 15.
Le pourcentage de patientes avec un déficit en vitamine D (25-hydroxyvitamine D sérique ≤ 22,5 nmol/ l soit ≤ 9 ng/ ml) était significativement réduit de 92% avec FOSAVANCE (70 mg/ 2800 UI) versus alendronate seul (1% versus 13%, respectivement).
Dans cette étude, les taux moyens de 25-hydroxyvitamine D chez les patientes avec une insuffisance en vitamine D à l’ inclusion (25-hydroxyvitamine D, 22,5 à 37,5 nmol/ l soit 9 à < 15 ng/ ml) ont augmenté de 30 nmol/ l soit 12,1 ng/ ml à 40 nmol/ l soit 15,9 ng/ ml à la semaine 15 dans le groupe FOSAVANCE (70 mg/ 2800 UI) (n = 75) et ont diminué de 30 nmol/ l soit 12,0 ng/ ml à l’ inclusion à 26 nmol/ l soit 10,4 ng/ ml à la semaine 15 dans le groupe alendronate seul (n = 70).
Il n’ y avait pas de différence entre les valeurs moyennes de la calcémie, de la phosphorémie ou de la calciurie des 24 heures entre les deux groupes de traitement.
Etudes alendronate L’ équivalence thérapeutique de FOSAMAX 70 mg une fois par semaine (n = 519) et de l’ alendronate 10 mg/ jour (n = 370) a été démontrée dans une étude multicentrique d’ une durée de 1 an chez des femmes ménopausées ayant une ostéoporose.
Les augmentations moyennes de la DMO au niveau du rachis à 1 an, par rapport aux valeurs initiales ont été de 5,1% (IC 95%:
4,8 %-5,4%) dans le groupe FOSAMAX 70 mg une fois par semaine et de 5,4% (IC 95%:
5,0 %-5,8%) dans le groupe
Les augmentations moyennes de la DMO dans le groupe traité par 70 mg une fois par semaine et dans le groupe traité par 10 mg une fois par jour, ont été respectivement de 2,3% et de 2,9% au niveau du col du fémur et de 2,9% et 3,1% au niveau de la hanche (col du fémur et trochanter).
Les deux groupes de traitement étaient également similaires quant à l’ augmentation de la DMO aux autres sites du squelette.
Les effets de l’ alendronate sur la masse osseuse et sur l’ incidence des fractures chez la femme ménopausée ont été analysés au cours de deux études d’ efficacité initiales selon un protocole identique (n = 994) ainsi que dans l’ étude FIT (Fracture Intervention Trial) (n = 6 459).
Dans les études d’ efficacité initiales, l’ alendronate à la dose de 10 mg par jour pendant 3 ans, a entraîné des augmentations moyennes de la DMO au niveau du rachis lombaire, du col du fémur, et du trochanter, respectivement de 8,8%, 5,9%, et 7,8%, par rapport au placebo.
La DMO du corps entier a également augmenté de façon significative.
Il y a eu une réduction de 48% du taux de patientes présentant une ou plusieurs fractures vertébrales dans le groupe traité par l’ alendronate par rapport au groupe placebo (alendronate 3,2% et placebo 6,2%).
Dans l’ extension à 2 ans de ces études, la DMO au niveau du rachis et du trochanter a continué d’ augmenter et la DMO du col du fémur et du corps entier se sont maintenues.
L’ essai FIT comprenait deux études contrôlées versus placebo avec l’ alendronate en utilisation quotidienne (5 mg par jour pendant 2 ans et 10 mg par jour pendant un à deux ans supplémentaires):
• FIT 1:
Une étude de 3 ans chez 2 027 patientes ayant au moins une fracture (tassement) vertébrale.
Dans cette étude, l’ administration quotidienne d’ alendronate a réduit l’ incidence d’ au moins une nouvelle fracture vertébrale de 47% (alendronate 7,9% et placebo 15,0%).
De plus, une réduction statistiquement significative a été observée sur l’ incidence des fractures de la hanche (1,1% et 2,2%, soit une réduction de 51%).
• FIT 2:
Une étude de 4 ans chez 4 432 patientes ayant une masse osseuse basse mais sans fracture vertébrale préexistante.
Dans cette étude, dans l’ analyse du sous-groupe des femmes ostéoporotiques (37% de la population globale qui correspond à la définition de l’ ostéoporose ci-dessus), a été observée une différence significative de l’ incidence des fractures de la hanche (alendronate 1,0% et placebo 2,2%, soit une réduction de 56%) et de l’ incidence d’ au moins une fracture vertébrale (2,9% et 5,8%, soit une réduction de 50%).
5.2 Propriétés pharmacocinétiques
Alendronate
Absorption Par rapport à une dose de référence administrée par voie intraveineuse, la biodisponibilité moyenne de l'alendronate chez la femme par voie orale est d'environ 0,64% pour des doses allant de 5 à 70 mg lorsqu'on l'administre à jeun après une nuit et deux heures avant un petit-déjeuner normal.
Lorsque l'alendronate est administré une heure ou une demi-heure avant un petit-déjeuner normal, la biodisponibilité est diminuée de façon identique, valeur estimée à 0,46% et 0,39%.
Dans les études réalisées dans l’ ostéoporose, l’ alendronate a été efficace lorsqu’ on l’ a administré au moins 30 minutes avant les premiers aliments ou boissons de la journée.
L’ alendronate du comprimé de FOSAVANCE (70 mg/ 2800 UI) (association) est bioéquivalent au comprimé de 70 mg d’ alendronate.
La biodisponibilité a été quasi-nulle lorsque l'alendronate a été administré au cours d'un petit-déjeuner normal ou dans les deux heures qui ont suivi.
L'administration concomitante d'alendronate avec du café ou du jus d'orange a réduit sa biodisponibilité d'environ 60%.
9 Chez le sujet sain, l’ administration de 20 mg de prednisone par voie orale (3 fois par jour pendant 5 jours) n’ a pas produit de changement cliniquement significatif de la biodisponibilité orale de l’ alendronate (augmentation moyenne comprise entre 20% et 44%).
Distribution Les études chez le rat à la dose d' 1 mg/ kg par voie intraveineuse montrent que l'alendronate initialement réparti dans les tissus mous, est ensuite rapidement redistribué au niveau de l'os ou excrété dans les urines.
Le volume moyen de distribution à l'équilibre en excluant le volume osseux est au moins de 28 l chez l’ Homme.
Après administration d'alendronate per os à doses thérapeutiques, les concentrations plasmatiques sont trop faibles pour permettre une détection analytique (< 5 ng/ ml).
La liaison aux protéines plasmatiques est d'environ 78%.
Métabolisme Aucun métabolisme de l'alendronate n'a été mis en évidence, ni chez l’ homme ni chez l'animal.
Excrétion Après administration par voie intraveineuse d'une dose unique d'alendronate marqué au [14C], environ 50% de la radioactivité est excrétée dans les urines dans les 72 heures.
A la suite d'une dose intraveineuse unique de 10 mg, la clairance rénale de l'alendronate est de 71 ml/ min, et la clairance systémique ne dépasse pas 200 ml/ min.
Les concentrations plasmatiques diminuent de plus de 95% dans les 6 heures qui suivent l'administration par voie intraveineuse.
Chez le rat, l’ alendronate n’ est pas excrété par les systèmes rénaux de transport acides ou basiques.
L’ alendronate n’ est donc pas susceptible d’ interférer avec d’ autres substances sur ce système d’ excrétion chez l’ homme.
Colécalciférol
Absorption Chez des sujets adultes sains (hommes et femmes), après une administration de FOSAVANCE à jeun après une nuit et 2 heures avant un repas, l’ aire sous la courbe moyenne des concentrations sériques en fonction du temps (ASC0-120 heures) de la vitamine D3 (taux non ajustés de vitamine D3 endogène) était de 296,4 ng. h/ ml.
La moyenne des concentrations sériques maximales (Cmax) en vitamine D3 était de 5,9 ng/ ml, et le temps médian pour atteindre la concentration sérique maximale (Tmax) était de 12 heures.
La biodisponibilité des 2800 UI de vitamine D3 administrée avec FOSAVANCE est similaire à celle des 2800 UI de vitamine D3 administrée seule.
Distribution Après absorption, la vitamine D3 liée aux chylomicrons atteint la circulation sanguine.
La vitamine D3 est rapidement distribuée en grande partie dans le foie où elle est métabolisée en 25-hydroxyvitamine D3, qui est la principale forme de réserve.
Des quantités plus petites sont distribuées dans les tissus adipeux et musculaire et y sont stockées sous forme de vitamine D3 qui sera libérée ultérieurement dans la circulation.
La forme circulante de la vitamine D3 est liée à la protéine de liaison de la vitamine D.
Métabolisme La vitamine D3 est rapidement métabolisée dans le foie par hydroxylation en 25-hydroxyvitamine D3 puis en 1,25-dihydroxyvitamine D3 dans le rein, ce qui représente la forme biologiquement active.
Une autre hydroxylation intervient avant l’ élimination.
Un petit pourcentage de vitamine D3 est glycuroconjuguée avant élimination.
Excrétion Lors de l’ administration de vitamine D3 radioactive chez des sujets sains, l’ élimination urinaire moyenne de la radioactivité après 48 heures était de 2,4% et l’ élimination moyenne dans les fèces de la radioactivité après 4 jours était de 4,9%.
10 administration d’ une dose orale de FOSAVANCE (70 mg/ 2800 UI) est approximativement de 24 heures.
Caractéristiques des patients Les études précliniques montrent que la fraction de l'alendronate qui ne se dépose pas dans l'os est rapidement excrétée dans les urines.
Chez l'animal, aucune preuve d'une saturation de la capture osseuse n'a été mise en évidence après administration intraveineuse de doses répétées allant jusqu'à 35 mg/ kg.
Bien qu'aucune donnée clinique ne soit disponible, il est vraisemblable que, comme chez l'animal, l'élimination d'alendronate par le rein soit diminuée chez les patientes ayant une insuffisance rénale.
En conséquence, on pourrait s’ attendre à une accumulation légèrement supérieure d'alendronate dans l’ os chez les patientes ayant une insuffisance rénale (voir rubrique 4.2).
5.3 Données de sécurité préclinique
Il n’ y a pas eu d’ étude non clinique avec l’ association alendronate et colécalciférol.
Alendronate Les données non cliniques ne montrent pas de risque particulier pour l’ homme, sur la base des études conventionnelles de pharmacologie de sécurité, de toxicologie à doses répétées, de génotoxicité, et de cancérogenèse.
Des études chez le rat ont montré que le traitement par l’ alendronate pendant la grossesse a été associé à une dystocie chez les descendants à la mise bas, liée à une hypocalcémie.
Dans les études, l’ administration de doses élevées chez le rat a montré une augmentation de l’ incidence d’ une ossification fœ tale incomplète.
Le risque chez l'Homme est inconnu.
Colécalciférol A des doses bien plus importantes que celles utilisées en thérapeutique chez l’ Homme, une toxicité sur la reproduction a été observée chez l’ animal.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Cellulose microcristalline (E460) Lactose anhydre Triglycérides à chaînes moyennes Gélatine Croscarmellose sodique Saccharose Silice colloïdale Stéarate de magnésium (E572) Butylhydroxytoluène (E321) Amidon modifié (maïs) Silicate d’ aluminium sodique (E554)
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
18 mois.
6.4 Précautions particulières de conservation
Conserver les comprimés dans la plaquette d’ origine afin de les protéger de l’ humidité et de la lumière.
11 6.5 Nature et contenu de l'emballage extérieur
Etuis de plaquettes thermoformées (aluminium/ aluminium), dans des boîtes contenant 2 comprimés (1 étui x 2 comprimés), 4 comprimés (1 étui x 4 comprimés), 6 comprimés (3 étuis x 2 comprimés), 12 comprimés (3 étuis x 4 comprimés) ou 40 comprimés (10 étuis x 4 comprimés).
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Pas d’ exigences particulières.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Royaume-Uni
8.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 05/ 310/ 001 – 2 comprimés EU/ 1/ 05/ 310/ 002 – 4 comprimés EU/ 1/ 05/ 310/ 003 – 6 comprimés EU/ 1/ 05/ 310/ 004 – 12 comprimés EU/ 1/ 05/ 310/ 005 – 40 comprimés
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
24 août 2005
10.
DATE DE MISE A JOUR DU TEXTE
12 1.
DENOMINATION DU MEDICAMENT
FOSAVANCE 70 mg/ 5600 UI, comprimés
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé contient 70 mg d’ acide alendronique sous forme d’ alendronate monosodique trihydraté et 140 microgrammes (5600 UI) de colécalciférol (vitamine D3).
Excipients:
Chaque comprimé contient 63 mg de lactose anhydre et 16 mg de saccharose.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé.
Comprimés en forme de rectangle modifié, blancs à blancs crème, portant sur une face l'image d'un os et "270" sur l'autre face.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement de l’ ostéoporose post-ménopausique chez les patientes à risque d'insuffisance en vitamine D et ne recevant pas d'apport supplémentaire en vitamine D.
FOSAVANCE réduit le risque de fractures vertébrales et de la hanche.
4.2 Posologie et mode d' administration
La posologie recommandée est de un comprimé de FOSAVANCE une fois par semaine.
En raison de la physiopathologie de l'ostéoporose, FOSAVANCE est destiné au traitement à long- terme.
Pour permettre une absorption adéquate de l’ alendronate:
FOSAVANCE doit être pris au moins 30 minutes avant l'absorption des premiers aliments, boissons ou médicaments de la journée (incluant les antiacides, les médicaments contenant du calcium et les vitamines) avec un grand verre d'eau du robinet (pas d’ eau minérale).
Les autres boissons (y compris l’ eau minérale), les aliments ou certains médicaments risquent de diminuer l'absorption de l’ alendronate (voir rubrique 4.5).
Les instructions suivantes doivent être exactement respectées de façon à réduire le risque d’ irritation œ sophagienne et les effets indésirables associés (voir rubrique 4.4):
• FOSAVANCE doit être strictement pris après le lever, avec un grand verre d’ eau du robinet (minimum 200 ml).
• Les patientes ne doivent ni croquer le comprimé ni le laisser se dissoudre dans leur bouche en raison du risque potentiel d'ulcérations oropharyngées.
13 • Les patientes ne doivent pas s'allonger jusqu'à l'absorption des premiers aliments de la journée qui devront être pris au moins 30 minutes après la prise du comprimé.
• Les patientes ne doivent pas s’ allonger pendant au moins 30 minutes après la prise de FOSAVANCE.
• FOSAVANCE ne doit pas être pris au coucher ou avant le lever.
Les patientes traitées doivent être supplémentées en calcium si leurs apports alimentaires sont insuffisants (voir rubrique 4.4).
L’ équivalence entre la prise hebdomadaire de FOSAVANCE (équivalente à 5600 UI de vitamine D3) et d'une dose quotidienne de 800 UI de vitamine D n’ a pas été étudiée.
Utilisation chez les patientes âgées:
Les études cliniques n’ ont révélé aucune différence liée à l’ âge dans les profils d’ efficacité et de sécurité d’ emploi de l’ alendronate.
Par conséquent, aucune modification de posologie n’ est nécessaire chez les patientes âgées.
Utilisation en cas d’ insuffisance rénale:
Aucune adaptation de posologie n’ est nécessaire chez les patientes ayant un taux de filtration glomérulaire supérieur à 35 ml/ min.
En raison d’ un manque d’ expérience, FOSAVANCE ne doit pas être administré chez les patientes présentant une insuffisance rénale caractérisée par un taux de filtration glomérulaire inférieur à 35 ml/ min.
Utilisation chez l’ enfant et l’ adolescent:
FOSAVANCE n’ a pas été étudié chez l’ enfant et l’ adolescent et ne doit donc pas leur être administré.
4.3 Contre-indications
• Hypersensibilité aux substances actives ou à l’ un des excipients.
• Maladies de l’œ sophage et autres facteurs qui retardent le transit œ sophagien tels que sténose et achalasie.
• Incapacité de se mettre en position verticale ou de se tenir assis en position verticale pendant au moins 30 minutes.
• Hypocalcémie.
4.4 Mises en garde spéciales et précautions d’ emploi
Alendronate L’ alendronate peut provoquer localement des irritations de la muqueuse œ so-gastro-intestinale haute.
En raison de la possibilité d’ une aggravation d’ une maladie sous-jacente, l’ alendronate doit être prescrit avec prudence chez les patientes ayant une affection gastro-intestinale haute évolutive, telle que dysphagie, maladie œ sophagienne, gastrite, duodénite, ulcères ou les patientes ayant des antécédents récents (dans l’ année écoulée) d’ affection gastro-intestinale majeure, tels que ulcère gastro-duodénal, saignement gastro-intestinal en évolution ou intervention chirurgicale du tube digestif supérieur autre qu’ une pyloroplastie (voir rubrique 4.3).
Des réactions œ sophagiennes (parfois sévères et nécessitant l’ hospitalisation), telles que des œ sophagites, des ulcères œ sophagiens et des érosions œ sophagiennes, rarement suivies de sténoses œ sophagiennes, ont été rapportées chez des patientes traitées avec l’ alendronate.
Les médecins doivent par conséquent être vigilants quant à l’ existence de tout signe ou symptôme indiquant une possible réaction œ sophagienne et donner l'instruction aux patientes d’ arrêter l’ alendronate et de consulter si elles présentent des symptômes d’ irritation œ sophagienne tels qu’ une dysphagie, une odynophagie,
14 une douleur rétrosternale, ou l’ apparition ou l’ aggravation de brûlures rétrosternales (voir rubrique 4.8).
Le risque d’ effets indésirables sévères œ sophagiens semble être plus important chez les patientes qui ne suivent pas correctement les instructions sur le mode d’ administration de l’ alendronate et/ ou qui continuent à prendre l’ alendronate après avoir eu des symptômes évocateurs d’ une irritation œ sophagienne.
Il est très important que toutes les instructions concernant l’ administration d’ alendronate soient données à la patiente et soient comprises par elle (voir rubrique 4.2).
Les patientes doivent être informées du risque plus élevé d’ apparition d’ effets indésirables au niveau de l’œ sophage, si elles ne suivent pas strictement les instructions d’ administration.
Bien qu’ aucune augmentation du risque n’ ait été observée au cours de larges études cliniques avec l’ alendronate, de rares cas d’ ulcères gastriques et duodénaux ont été rapportés depuis la commercialisation dont certains cas étaient sévères et s’ accompagnaient de complications (voir rubrique 4.8).
Une ostéonécrose de la mâchoire, généralement associée à une extraction dentaire et/ ou une infection locale (y compris une ostéomyélite), a été rapportée chez des patients cancéreux recevant un traitement par des bisphosphonates principalement administrés par voie intraveineuse.
Un grand nombre de ces patients recevait aussi une chimiothérapie et une corticothérapie.
Une ostéonécrose de la mâchoire a également été rapportée chez des patients traités pour ostéoporose recevant des bisphosphonates par voie orale.
Un examen dentaire avec soins dentaires préventifs appropriés doit être envisagé avant un traitement par bisphosphonates chez les patients ayant des facteurs de risques concomitants (par exemple: cancer, chimiothérapie, radiothérapie, corticothérapie, mauvaise hygiène buccodentaire, maladie parodontale).
Pendant le traitement, ces patients doivent éviter, si possible, les interventions dentaires invasives.
La chirurgie dentaire peut aggraver l’ état des patients développant une ostéonécrose de la mâchoire pendant un traitement par bisphosphonate.
Pour les patients nécessitant une intervention dentaire, il n’ y a pas de données disponibles suggérant qu’ une interruption du traitement par bisphosphonate réduise le risque d’ ostéonécrose de la mâchoire.
Le jugement clinique du médecin traitant doit guider la conduite à tenir pour chaque patient basée sur l’ évaluation du rapport bénéfice / risque individuel.
Chez les patientes prenant des bisphosphonates, des douleurs osseuses, articulaires et/ ou musculaires ont été rapportées.
Depuis la mise sur le marché, ces symptômes ont rarement été graves et/ ou handicapants (voir rubrique 4.8).
Le délai d’ apparition des symptômes se situait entre un jour et plusieurs mois après le début du traitement.
Les symptômes de la plupart des patientes ont disparu après l’ arrêt du traitement.
Chez certaines d’ entre elles, une réapparition de ces symptômes a été observée à la reprise du traitement par FOSAVANCE ou par un autre bisphosphonate.
Les patientes doivent être averties que si elles oublient une dose de FOSAVANCE, elles doivent la prendre le lendemain matin du jour où elles s’ en aperçoivent.
Elles ne doivent pas prendre deux comprimés le même jour, mais doivent revenir à la prise hebdomadaire du comprimé en se basant sur le jour choisi initialement.
FOSAVANCE ne doit pas être administré chez les patientes qui présentent une insuffisance rénale caractérisée par un taux de filtration glomérulaire inférieur à 35 ml/ min (voir rubrique 4.2).
Les causes d’ ostéoporose autres qu’ un déficit en estrogènes et l’ âge doivent être prises en considération.
L'hypocalcémie doit être corrigée avant de commencer le traitement par FOSAVANCE (voir rubrique 4.3).
15 l’ hypoparathyroïdisme) doivent être efficacement corrigés avant de commencer le traitement par FOSAVANCE.
La teneur en vitamine D de FOSAVANCE ne convient pas pour la correction d’ un déficit en vitamine D.
Chez les patientes présentant ces troubles, la calcémie et les symptômes d’ hypocalcémie doivent être surveillés lors du traitement par FOSAVANCE.
En raison des effets positifs de l’ alendronate sur l'augmentation de la masse osseuse, une diminution de la calcémie et de la phosphorémie peut survenir.
Elle est habituellement faible et asymptomatique.
Cependant, il y a eu de rares cas d’ hypocalcémie symptomatique, parfois sévères et souvent survenus chez des patientes ayant des facteurs de risques (par exemple hypoparathyroïdisme, déficit en vitamine D et malabsorption du calcium) (voir rubrique 4.8).
Colécalciférol La vitamine D3 peut accentuer l’ importance d’ une hypercalcémie et/ ou d’ une hypercalciurie quand elle est administrée à des patientes atteintes de maladies associées à une surproduction de calcitriol non contrôlée (ex: leucémie, lymphome, sarcoïdose).
La calcémie et la calciurie doivent être surveillées chez ces patientes.
Les patientes atteintes d'un syndrome de malabsorption sont susceptibles de ne pas assimiler correctement la vitamine D3.
Excipients Ce médicament contient du lactose et du saccharose.
Les patientes présentant un problème héréditaire rare d’ intolérance au fructose ou au galactose, une galactosémie congénitale, un syndrome de malabsorption du glucose et du galactose ou une insuffisance en sucrase-isomaltase ne doivent pas prendre ce médicament.
4.5 Interactions avec d'autres médicaments et autres formes d' interactions
Alendronate En cas d'administration concomitante, il est probable que les aliments et les boissons (y compris l’ eau minérale), les médicaments contenant du calcium, les antiacides, ainsi que d'autres médicaments administrés par voie orale interfèrent avec l'absorption d'alendronate.
Par conséquent, les patientes doivent attendre au moins 30 minutes après la prise de l’ alendronate avant de prendre tout autre médicament par voie orale (voir rubriques 4.2 et 5.2).
Aucune autre interaction médicamenteuse cliniquement significative n’ est attendue.
Au cours des études cliniques, un certain nombre de patientes ont reçu des estrogènes (par voie vaginale, cutanée, ou orale) alors qu'elles étaient traitées par l’ alendronate.
Aucun effet indésirable lié à cette association n'a été observé.
Bien qu’ aucune étude d’ interaction spécifique n’ ait été réalisée, l’ alendronate a été administré de façon concomitante dans des études cliniques avec une gamme étendue de médicaments couramment utilisés sans observation d’ interaction cliniquement significative.
Colécalciférol L’ olestra, les huiles minérales, l’ orlistat et les chélateurs de l’ acide biliaire (ex: cholestyramine, colestipol) peuvent diminuer l’ absorption de la vitamine D.
Les anticonvulsivants, la cimétidine et les diurétiques thiazidiques peuvent augmenter le catabolisme de la vitamine D.
Un apport supplémentaire en vitamine D ne doit être envisagé qu'après une évaluation individuelle des patientes.
4.6 Grossesse et allaitement
FOSAVANCE est seulement indiqué chez les femmes ménopausées et par conséquent ne doit pas être utilisé chez les femmes enceintes ou allaitantes.
Il n’ existe pas de données adéquates sur l’ administration de FOSAVANCE chez la femme enceinte.
Les études chez l’ animal avec l’ alendronate n’ indiquent pas d’ effets directement néfastes sur la
16 grossesse, le développement embryo-fœ tal ou le développement post-natal.
L’ alendronate administré au cours de la grossesse chez le rat a provoqué une dystocie liée à une hypocalcémie (voir rubrique 5.3).
Il n’ y a pas de données sur le passage de l’ alendronate dans le lait maternel.
Le colécalciférol et certains de ses métabolites actifs passent dans le lait maternel.
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Aucune étude concernant les effets sur l’ aptitude à conduire un véhicule ou à utiliser des machines n’ a été menée.
Cependant, il n’ y a pas d’ information indiquant que FOSAVANCE ait un effet sur l’ aptitude à conduire des véhicules ou à utiliser des machines.
4.8 Effets indésirables
Les effets indésirables suivants ont été rapportés au cours des études cliniques et/ ou depuis la commercialisation de l’ alendronate.
Il n’ y a pas eu d'effet indésirable supplémentaire observé avec FOSAVANCE.
[Fréquent (≥ 1/ 100, < 1/ 10), peu fréquent (≥ 1/ 1 000, < 1/ 100), rare (≥ 1/ 10 000, < 1/ 1 000), très rare (< 1/ 10 000)]
Affections de la peau et du tissu sous- Rare: rash avec photosensibilité. cutané:
Fréquent: douleurs de l'appareil locomoteur (os, muscle et Affections musculo-squelettiques et articulations). systémiques:
Rare: douleurs de l'appareil locomoteur (os, muscle et articulations) sévères (voir rubrique 4.4).
Rare: symptômes transitoires de type réaction aiguë Troubles généraux et anomalies au site (myalgies, malaise et rarement fièvre), généralement observés d'administration: en début de traitement.
Rare: réactions d’ hypersensibilité dont urticaire et angio- Affections du système immunitaire: œ dème.
Depuis la commercialisation les effets indésirables suivants ont été rapportés (fréquence non connue):
Affections du système nerveux: vertige.
La majorité de ces systémiques et des os: cas concerne des patients cancéreux, mais certains d’ entre eux ont également été rapportés chez des patients traités pour ostéoporose.
Troubles généraux et anomalies au site d'administration:
Cependant, les incidences des diminutions de la calcémie à un taux < 8,0 mg/ dl (2,0 mmol/ l) et de la phosphorémie à un taux ≤ à 2,0 mg/ dl (0,65 mmol/ l) ont été similaires dans les deux groupes de traitement.
4.9 Surdosage
Alendronate Une hypocalcémie, une hypophosphorémie et des effets indésirables de la partie haute du tractus gastro-intestinal, tels que mauvaise digestion, brûlures d'estomac, œ sophagite, gastrite, ou ulcère, peuvent se produire en cas de surdosage par voie orale.
On ne dispose pas de données spécifiques sur la conduite à tenir en cas de surdosage par l’ alendronate.
En cas de surdosage par FOSAVANCE, du lait ou des antiacides seront administrés afin de chélater l’ alendronate.
Pour éviter le risque d’ irritation œ sophagienne, il faut éviter d'induire des vomissements et la patiente doit rester en position verticale.
Colécalciférol Chez des adultes, généralement sains, une dose de vitamine D inférieure à 10 000 UI par jour, au long cours, ne s’ est pas révélée toxique.
Dans une étude clinique, chez des adultes sains, une dose journalière de 4 000 UI de vitamine D3 pendant 5 mois n’ a pas entraîné d’ hypercalcémie ou d’ hypercalciurie.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Bisphosphonates, associations, code ATC:
M05B B03.
FOSAVANCE est un comprimé associant deux substances actives: l’ alendronate monosodique trihydraté et le colécalciférol (vitamine D3).
18 L’ alendronate monosodique est un bisphosphonate qui inhibe la résorption osseuse par les ostéoclastes sans effet direct sur la formation de l'os.
Les études précliniques ont montré une localisation préférentielle de l’ alendronate aux sites actifs de résorption.
L’ activité des ostéoclastes est inhibée, mais ni leur recrutement ni leur fixation ne sont affectés.
Pendant le traitement par l'alendronate, la qualité de l’ os formé est normale.
Colécalciférol (vitamine D3) La vitamine D3 est produite par la peau par transformation du 7-déhydrocholestérol en vitamine D3 sous l’ action de la lumière ultraviolette.
En l’ absence d’ exposition suffisante à la lumière du soleil, la vitamine D3 est un nutriment alimentaire indispensable.
La vitamine D3 est transformée en 25- hydroxyvitamine D3 dans le foie, et y est conservée jusqu’ à utilisation.
La transformation dans le rein en hormone active de mobilisation du calcium, la 1,25-dihydroxyvitamine D3 (calcitriol) est étroitement régulée.
L’ action principale de la 1,25-dihydroxyvitamine D3 est d’ accroître l’ absorption intestinale du calcium et du phosphate ainsi que d’ équilibrer le bilan phospho-calcique, la formation et la résorption osseuse.
La vitamine D3 est nécessaire à la formation de l’ os.
L’ insuffisance en vitamine D apparaît quand l’ exposition solaire et l’ apport alimentaire sont tous les deux insuffisants.
L’ insuffisance est associée à une balance calcique négative, une perte osseuse et un risque accru de fracture osseuse.
Dans les cas sévères, le déficit entraîne un hyperparathyroïdisme secondaire, une hypophosphorémie, une faiblesse musculaire proximale et une ostéomalacie, un risque accru de chutes et de fractures chez les individus ostéoporotiques.
Un apport supplémentaire en vitamine D réduit ces risques et leurs conséquences.
L’ ostéoporose est définie par une densité minérale osseuse (DMO) au rachis ou au col du fémur à 2,5 écarts types en dessous de la valeur moyenne d’ une population normale jeune ou par un antécédent de fracture de fragilité osseuse, indépendamment de la DMO.
Etudes FOSAVANCE L’ effet du dosage le plus faible de FOSAVANCE (70 mg d'alendronate/ 2800 UI de vitamine D3) sur le taux en vitamine D a été démontré lors d’ une étude internationale de 15 semaines, chez 682 femmes ayant une ostéoporose post-ménopausique (25- hydroxyvitamine D sérique à l’ inclusion: moyenne, 56 nmol/ l soit 22,3 ng/ ml; intervalle, 22,5-225 nmol/ l soit 9-90 ng/ ml).
Les patientes ont reçu une fois par semaine soit FOSAVANCE au dosage le plus faible (70 mg/ 2800 UI) (n = 350), soit FOSAMAX 70 mg (alendronate) (n = 332); des apports complémentaires en vitamine D étaient interdits.
Après 15 semaines de traitement, les taux moyens sériques de 25-hydroxyvitamine D étaient significativement plus élevés (26%) dans le groupe FOSAVANCE (70 mg/ 2800 UI) (56 nmol/ l soit 23 ng/ ml) que dans le groupe alendronate seul (46 nmol/ l soit 18,2 ng/ ml).
Le pourcentage de patientes avec une insuffisance en vitamine D (25-hydroxyvitamine D sérique < 37,5 nmol/ l soit < 15 ng/ ml) était significativement réduit de 62,5% avec FOSAVANCE (70 mg/ 2800 UI) versus alendronate seul (12% versus 32%, respectivement) à la semaine 15.
Le pourcentage de patientes avec un déficit en vitamine D (25-hydroxyvitamine D sérique ≤ 22,5 nmol/ l soit ≤ 9 ng/ ml) était significativement réduit de 92% avec FOSAVANCE (70 mg/ 2800 UI) versus alendronate seul (1% versus 13%, respectivement).
Dans cette étude, les taux moyens de 25-hydroxyvitamine D chez les patientes avec une insuffisance en vitamine D à l’ inclusion (25-hydroxyvitamine D, 22,5 à 37,5 nmol/ l soit 9 à < 15 ng/ ml) ont augmenté de 30 nmol/ l (12,1 ng/ ml) à 40 nmol/ l (15,9 ng/ ml) à la semaine 15 dans le groupe FOSAVANCE (70 mg/ 2800 UI) (n = 75) et ont diminué de 30 nmol/ l (12,0 ng/ ml) à l’ inclusion à 26 nmol/ l (10,4 ng/ ml) à la semaine 15 dans le groupe alendronate seul (n = 70).
Il n’ y avait pas de différence entre les valeurs moyennes de la calcémie, de la phosphorémie ou de la calciurie des 24 heures entre les deux groupes de traitement.
L'effet du dosage le plus faible de FOSAVANCE (70 mg d'alendronate/ 2800 UI de vitamine D3) avec l'ajout de 2800 UI de vitamine D3, soit un total de 5600 UI (quantité de vitamine D3 dans le dosage le plus fort de FOSAVANCE) une fois par semaine a été démontré lors d'une extension d'étude de 24 semaines, chez 619 femmes ayant une ostéoporose post-ménopausique.
Après
19 24 semaines de traitement, les taux moyens sériques de 25-hydroxyvitamine D étaient significativement plus élevés dans le groupe 5600 UI de vitamine D3 (69 nmol/ l soit 27,6 ng/ ml) que dans le groupe 2800 UI de vitamine D3 (64 nmol/ l soit 25,5 ng/ ml).
Le pourcentage de patientes présentant une insuffisance en vitamine D était de 5,4% dans le groupe 2800 UI de vitamine D3 versus 3,2% dans le groupe 5600 UI de vitamine D3 pendant l'extension d'étude de 24 semaines.
Le pourcentage de patientes présentant un déficit en vitamine D était de 0,3% dans le groupe 2800 UI de vitamine D3 versus zéro dans le groupe 5600 UI de vitamine D3.
Il n’ y avait pas de différence entre les valeurs moyennes de la calcémie, de la phosphorémie ou de la calciurie des 24 heures entre les groupes de traitement.
Le pourcentage de patientes avec une hypercalciurie à la fin de la période de 24 semaines n'était pas statistiquement différente entre les groupes de traitement.
Etudes alendronate L’ équivalence thérapeutique de FOSAMAX 70 mg une fois par semaine (n = 519) et de l’ alendronate 10 mg/ jour (n = 370) a été démontrée dans une étude multicentrique d’ une durée de 1 an chez des femmes ménopausées ayant une ostéoporose.
Les augmentations moyennes de la DMO au niveau du rachis à 1 an, par rapport aux valeurs initiales ont été de 5,1% (IC 95%:
4,8 %-5,4%) dans le groupe FOSAMAX 70 mg une fois par semaine et de 5,4% (IC 95%:
5,0 %-5,8%) dans le groupe alendronate 10 mg/ jour.
Les augmentations moyennes de la DMO dans le groupe traité par 70 mg une fois par semaine et dans le groupe traité par 10 mg une fois par jour, ont été respectivement de 2,3% et de 2,9% au niveau du col du fémur et de 2,9% et 3,1% au niveau de la hanche (col du fémur et trochanter).
Les deux groupes de traitement étaient également similaires quant à l’ augmentation de la DMO aux autres sites du squelette.
Les effets de l’ alendronate sur la masse osseuse et sur l’ incidence des fractures chez la femme ménopausée ont été analysés au cours de deux études d’ efficacité initiales selon un protocole identique (n = 994) ainsi que dans l’ étude FIT (Fracture Intervention Trial) (n = 6 459).
Dans les études d’ efficacité initiales, l’ alendronate à la dose de 10 mg par jour pendant 3 ans, a entraîné des augmentations moyennes de la DMO au niveau du rachis lombaire, du col du fémur, et du trochanter, respectivement de 8,8%, 5,9%, et 7,8%, par rapport au placebo.
La DMO du corps entier a également augmenté de façon significative.
Il y a eu une réduction de 48% du taux de patientes présentant une ou plusieurs fractures vertébrales dans le groupe traité par l’ alendronate par rapport au groupe placebo (alendronate 3,2% et placebo 6,2%).
Dans l’ extension à 2 ans de ces études, la DMO au niveau du rachis et du trochanter a continué d’ augmenter et la DMO du col du fémur et du corps entier se sont maintenues.
L’ essai FIT comprenait deux études contrôlées versus placebo avec l’ alendronate en utilisation quotidienne (5 mg par jour pendant 2 ans et 10 mg par jour pendant un à deux ans supplémentaires):
• FIT 1:
Une étude de 3 ans chez 2 027 patientes ayant au moins une fracture (tassement) vertébrale.
Dans cette étude, l’ administration quotidienne d’ alendronate a réduit l’ incidence d’ au moins une nouvelle fracture vertébrale de 47% (alendronate 7,9% et placebo 15,0%).
De plus, une réduction statistiquement significative a été observée sur l’ incidence des fractures de la hanche (1,1% et 2,2%, soit une réduction de 51%).
• FIT 2:
Une étude de 4 ans chez 4 432 patientes ayant une masse osseuse basse mais sans fracture vertébrale préexistante.
Dans cette étude, dans l’ analyse du sous-groupe des femmes ostéoporotiques (37% de la population globale qui correspond à la définition de l’ ostéoporose ci-dessus), a été observée une différence significative de l’ incidence des fractures de la hanche (alendronate 1,0% et placebo 2,2%, soit une réduction de 56%) et de l’ incidence d’ au moins une fracture vertébrale (2,9% et 5,8%, soit une réduction de 50%).
5.2 Propriétés pharmacocinétiques
Alendronate
20 Par rapport à une dose de référence administrée par voie intraveineuse, la biodisponibilité moyenne de l'alendronate chez la femme par voie orale est d'environ 0,64% pour des doses allant de 5 à 70 mg lorsqu'on l'administre à jeun après une nuit et deux heures avant un petit déjeuner normal.
Lorsque l'alendronate est administré une heure ou une demi-heure avant un petit déjeuner normal, la biodisponibilité est diminuée de façon identique, valeur estimée à 0,46% et 0,39%.
Dans les études réalisées dans l’ ostéoporose, l’ alendronate a été efficace lorsqu’ on l’ a administré 30 minutes au moins avant les premiers aliments ou boissons de la journée.
L’ alendronate du comprimé de FOSAVANCE (70 mg/ 5600 UI) (association) est bioéquivalent au comprimé de 70 mg d’ alendronate.
La biodisponibilité a été quasi-nulle lorsque l'alendronate a été administré au cours d'un petit déjeuner normal ou dans les deux heures qui ont suivi.
L'administration concomitante d'alendronate avec du café ou du jus d'orange a réduit sa biodisponibilité d'environ 60%.
Chez le sujet sain, l’ administration de 20 mg de prednisone par voie orale (3 fois par jour pendant 5 jours) n’ a pas produit de changement cliniquement significatif de la biodisponibilité orale de l’ alendronate (augmentation moyenne comprise entre 20% et 44%).
Distribution Les études chez le rat à la dose d' 1 mg/ kg par voie intraveineuse montrent que l'alendronate initialement réparti dans les tissus mous, est ensuite rapidement redistribué au niveau de l'os ou excrété dans les urines.
Le volume moyen de distribution à l'équilibre en excluant le volume osseux est au moins de 28 l chez l’ Homme.
Après administration d'alendronate per os à doses thérapeutiques, les concentrations plasmatiques sont trop faibles pour permettre une détection analytique (< 5 ng/ ml).
La liaison aux protéines plasmatiques est d'environ 78%.
Métabolisme Aucun métabolisme de l'alendronate n'a été mis en évidence, ni chez l’ homme ni chez l'animal.
Excrétion Après administration par voie intraveineuse d'une dose unique d'alendronate marqué au [14C], environ 50% de la radioactivité est excrétée dans les urines dans les 72 heures.
A la suite d'une dose intraveineuse unique de 10 mg, la clairance rénale de l'alendronate est de 71 ml/ min, et la clairance systémique ne dépasse pas 200 ml/ min.
Les concentrations plasmatiques diminuent de plus de 95% dans les 6 heures qui suivent l'administration par voie intraveineuse.
Chez le rat, l’ alendronate n’ est pas excrété par les systèmes rénaux de transport acides ou basiques.
L’ alendronate n’ est donc pas susceptible d’ interférer avec d’ autres substances sur ce système d’ excrétion chez l’ homme.
Colécalciférol
Absorption Chez des sujets adultes sains (hommes et femmes), après une administration de FOSAVANCE 70 mg/ 5600 UI à jeun après une nuit et 2 heures avant un repas, l’ aire sous la courbe moyenne des concentrations sériques en fonction du temps (ASC0-80 heures) de la vitamine D3 (taux non ajustés de vitamine D3 endogène) était de 490,2 ng. h/ ml.
La moyenne des concentrations sériques maximales (Cmax) en vitamine D3 était de 12,2 ng/ ml, et le temps médian pour atteindre la concentration sérique maximale (Tmax) était de 10,6 heures.
La biodisponibilité des 5600 UI de vitamine D3 administrée avec FOSAVANCE est similaire à celle des 5600 UI de vitamine D3 administrée seule.
Distribution Après absorption, la vitamine D3 liée aux chylomicrons atteint la circulation sanguine.
La vitamine D3 est rapidement distribuée en grande partie dans le foie où elle est métabolisée en 25-hydroxyvitamine D3, qui est la principale forme de réserve.
Des quantités plus petites sont distribuées dans les tissus adipeux et musculaire et y sont stockées sous forme de vitamine D3 qui sera libérée ultérieurement
La forme circulante de la vitamine D3 est liée à la protéine de liaison de la vitamine D.
Métabolisme La vitamine D3 est rapidement métabolisée dans le foie par hydroxylation en 25-hydroxyvitamine D3 puis en 1,25-dihydroxyvitamine D3 dans le rein, ce qui représente la forme biologiquement active.
Une autre hydroxylation intervient avant l’ élimination.
Un petit pourcentage de vitamine D3 est glycuroconjuguée avant élimination.
Excrétion Lors de l’ administration de vitamine D3 radioactive chez des sujets sains, l’ élimination urinaire moyenne de la radioactivité après 48 heures était de 2,4% et l’ élimination moyenne dans les fèces de la radioactivité après 4 jours était de 4,9%.
Dans les deux cas, la radioactivité éliminée était presque exclusivement celle des métabolites.
La demi-vie moyenne de la vitamine D3 dans le sérum après administration d’ une dose orale de FOSAVANCE (70 mg/ 2800 UI) est approximativement de 24 heures.
Caractéristiques des patients Les études précliniques montrent que la fraction de l'alendronate qui ne se dépose pas dans l'os est rapidement excrétée dans les urines.
Chez l'animal, aucune preuve d'une saturation de la capture osseuse n'a été mise en évidence après administration intraveineuse de doses répétées allant jusqu'à 35 mg/ kg.
Bien qu'aucune donnée clinique ne soit disponible, il est vraisemblable que, comme chez l'animal, l'élimination d'alendronate par le rein soit diminuée chez les patientes ayant une insuffisance rénale.
En conséquence, on pourrait s’ attendre à une accumulation légèrement supérieure d'alendronate dans l’ os chez les patientes ayant une insuffisance rénale (voir rubrique 4.2).
5.3 Données de sécurité préclinique
Il n’ y a pas eu d’ étude non clinique avec l’ association alendronate et colécalciférol.
Alendronate Les données non cliniques ne montrent pas de risque particulier pour l’ homme, sur la base des études conventionnelles de pharmacologie de sécurité, de toxicologie à doses répétées, de génotoxicité, et de cancérogenèse.
Des études chez le rat ont montré que le traitement par l’ alendronate pendant la grossesse a été associé à une dystocie chez les descendants à la mise bas, liée à une hypocalcémie.
Dans les études, l’ administration de doses élevées chez le rat a montré une augmentation de l’ incidence d’ une ossification fœ tale incomplète.
Le risque chez l'Homme est inconnu.
Colécalciférol A des doses bien plus importantes que celles utilisées en thérapeutique chez l’ Homme, une toxicité sur la reproduction a été observée chez l’ animal.
22 6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Cellulose microcristalline (E460) Lactose anhydre Triglycérides à chaînes moyennes Gélatine Croscarmellose sodique Saccharose Silice colloïdale Stéarate de magnésium (E572) Butylhydroxytoluène (E321) Amidon modifié (maïs) Silicate d’ aluminium sodique (E554)
6.2 Incompatibilités
6.3 Durée de conservation
18 mois.
6.4 Précautions particulières de conservation
A conserver dans la plaquette d’ origine à l'abri de l’ humidité et de la lumière.
6.5 Nature et contenu de l'emballage extérieur
Etuis de plaquettes thermoformées (aluminium/ aluminium), dans des boîtes contenant 2 comprimés (1 étui x 2 comprimés), 4 comprimés (1 étui x 4 comprimés), 12 comprimés (3 étuis x 4 comprimés) ou 40 comprimés (10 étuis x 4 comprimés).
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Pas d’ exigences particulières.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Royaume-Uni
8.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 05/ 310/ 006 – 2 comprimés EU/ 1/ 05/ 310/ 007 – 4 comprimés EU/ 1/ 05/ 310/ 008 – 12 comprimés EU/ 1/ 05/ 310/ 009 – 40 comprimés
23 9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
24 août 2005
10.
DATE DE MISE A JOUR DU TEXTE
24 ANNEXE II
A.
TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE(S) DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE(S) DE LA LIBERATION DES LOTS
Nom et adresse du(des) fabricant(s) responsable(s) de la libération des lots:
FROSST IBERICA, S. A.
Via Complutense, 140 ES-28805 Alcalả de Henares Madrid, Espagne
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES • AU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale.
CONDITIONS OU RESTRICTIONS EN VUE D’ UNE UTILISATION SURE ET • EFFICACE DU MEDICAMENT
Sans objet.
AUTRES CONDITIONS •
Système de pharmacovigilance
Le titulaire de l'Autorisation de Mise sur le Marché (A. M. M.) doit s'assurer que le système de pharmacovigilance, comme décrit dans la version 2 présentée dans le Module 1.8.1. de la demande d'A. M. M., est en place et fonctionne avant et durant la mise sur le marché du produit.
Plan de Gestion du Risque Le titulaire de l'A. M. M. s'engage à conduire des études et les actions de pharmacovigilance complémentaires, détaillées dans le Plan de Pharmacovigilance et validées dans la version 1 du Plan de Gestion du Risque (PGR) présentée dans le module 1.8.2. de la demande d'A. M. M., et toutes autres mises à jour du PGR validées par le CHMP.
Selon les recommandations du CHMP sur les Systèmes de Gestion du Risque pour les médicaments à usage humain, le PGR mis à jour devra être soumis en même temps que le prochain rapport périodique de pharmacovigilance (PSUR).
De plus, un PGR mis à jour doit être soumis • à réception d'une nouvelle information pouvant modifier les données de tolérance, le Plan de Pharmacovigilance ou les activités de minimisation du risque, • dans les 60 jours après l'apparition d'un événement important (pharmacovigilance ou minimisation du risque) • à la demande de l' EMEA
26 ANNEXE III
28 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
FOSAVANCE 70 mg/ 2800 UI, comprimés Acide alendronique sous forme d’ alendronate monosodique trihydraté/ colécalciférol
2.
COMPOSITION EN SUBSTANCES ACTIVES
Chaque comprimé contient:
70 mg d’ acide alendronique sous forme d’ alendronate monosodique trihydraté et 70 microgrammes (2800 UI) de colécalciférol (vitamine D3).
3.
LISTE DES EXCIPIENTS
Chaque comprimé contient également du lactose anhydre et du saccharose.
Voir la notice pour plus d’ informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
2 comprimés 4 comprimés 6 comprimés 12 comprimés 40 comprimés
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
A prendre une fois par semaine, chaque fois le même jour de la semaine.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
Hebdomadaire
8.
DATE DE PEREMPTION
EXP
29 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver dans la plaquette d’ origine à l'abri de l’ humidité et de la lumière.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
--
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 05/ 310/ 001 (2 comprimés) EU/ 1/ 05/ 310/ 002 (4 comprimés) EU/ 1/ 05/ 310/ 003 (6 comprimés) EU/ 1/ 05/ 310/ 004 (12 comprimés) EU/ 1/ 05/ 310/ 005 (40 comprimés)
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
FOSAVANCE 70 mg 2800 UI
30 MENTIONS DEVANT FIGURER SUR LE CONDITIONNEMENT PRIMAIRE
CONDITIONNEMENT PRIMAIRE – ETUI DE 2 ou 4 COMPRIMES
1.
DENOMINATION DU MEDICAMENT
FOSAVANCE 70 mg/ 2800 UI, comprimés Acide alendronique sous forme d’ alendronate monosodique trihydraté/ colécalciférol
2.
COMPOSITION EN SUBSTANCES ACTIVES
Chaque comprimé contient:
70 mg d’ acide alendronique sous forme d’ alendronate monosodique trihydraté et 70 microgrammes (2800 UI) de colécalciférol (vitamine D3).
3.
LISTE DES EXCIPIENTS
Chaque comprimé contient également du lactose anhydre et du saccharose.
Voir la notice pour plus d’ informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
2 comprimés 4 comprimés
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Informations importantes
Comment prendre FOSAVANCE, comprimés
1.
Prenez un comprimé une fois par semaine.
2.
Choisissez le jour de la semaine le mieux adapté à votre programme.
Au lever, le jour que vous aurez choisi, et avant de prendre vos premiers aliments, boissons ou autres médicaments, avalez un comprimé de FOSAVANCE (ne pas croquer ni sucer) avec un grand verre d’ eau (pas d’ eau minérale).
3.
Poursuivez vos activités matinales.
Vous pourrez vous asseoir, rester debout ou marcher tant que vous restez en position bien droite.
Ne vous allongez pas, ne mangez pas, ne buvez pas ou ne prenez pas d’ autres médicaments pendant au moins 30 minutes.
Ne vous allongez pas jusqu’ à l’ absorption des premiers aliments de la journée.
4.
Pensez à prendre FOSAVANCE une fois par semaine, comme prévu au jour correspondant à votre choix initial, aussi longtemps que votre médecin vous l’ a prescrit.
Si vous oubliez de prendre une dose, prenez seulement 1 comprimé de FOSAVANCE le lendemain matin du jour où vous vous en êtes souvenu.
Ne prenez pas 2 comprimés le même jour.
Reprenez votre traitement normalement une fois par semaine, comme prévu au jour correspondant à votre choix initial.
31 Il y a d’ importantes informations complémentaires sur la façon de prendre FOSAVANCE dans la notice jointe.
Merci de les lire attentivement.
Prenez un comprimé une fois par semaine.
Cochez le jour de la semaine le mieux adapté à votre programme:
LU VE MA SA ME DI JE
SEMAINE 1.
Date: ______ SEMAINE 2.
Date: ______ SEMAINE 3.
Date: ______ SEMAINE 4.
Date: ______ RENOUVELEZ VOTRE TRAITEMENT
Pour votre confort, collez un sticker sur votre calendrier chaque semaine pour vous rappeler de prendre FOSAVANCE.
FOSAVANCE SEMAINE 1 FOSAVANCE SEMAINE 2 FOSAVANCE SEMAINE 3 FOSAVANCE SEMAINE 4 RENOUVELEZ VOTRE TRAITEMENT
Pour obtenir un comprimé, le pousser à travers cette face.
Pour obtenir un comprimé, le pousser à travers l’ autre face.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
Hebdomadaire
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver dans la plaquette d’ origine à l'abri de l’ humidité et de la lumière.
32 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU --
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 05/ 310/ 001 (2 comprimés) EU/ 1/ 05/ 310/ 002 (4 comprimés) EU/ 1/ 05/ 310/ 003 (6 comprimés) EU/ 1/ 05/ 310/ 004 (12 comprimés) EU/ 1/ 05/ 310/ 005 (40 comprimés)
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
--
33 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
EMBALLAGE EXTERIEUR – BOITE DE 1, 3 ou 10 ETUI DE 2 ou 4 COMPRIMES
1.
DENOMINATION DU MEDICAMENT
FOSAVANCE 70 mg/ 5600 UI, comprimés Acide alendronique sous forme d’ alendronate monosodique trihydraté/ colécalciférol
2.
COMPOSITION EN SUBSTANCES ACTIVES
Chaque comprimé contient:
70 mg d’ acide alendronique sous forme d’ alendronate monosodique trihydraté et 140 microgrammes (5600 UI) de colécalciférol (vitamine D3).
3.
LISTE DES EXCIPIENTS
Chaque comprimé contient également du lactose anhydre et du saccharose.
Voir la notice pour plus d’ informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
2 comprimés 4 comprimés 12 comprimés 40 comprimés
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
A prendre une fois par semaine, chaque fois le même jour de la semaine.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
Hebdomadaire
8.
DATE DE PEREMPTION
EXP
34 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver dans la plaquette d’ origine à l'abri de l’ humidité et de la lumière.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
--
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 05/ 310/ 006 (2 comprimés) EU/ 1/ 05/ 310/ 007 (4 comprimés) EU/ 1/ 05/ 310/ 008 (12 comprimés) EU/ 1/ 05/ 310/ 009 (40 comprimés)
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
FOSAVANCE 70 mg 5600 UI
35 MENTIONS DEVANT FIGURER SUR LE CONDITIONNEMENT PRIMAIRE
CONDITIONNEMENT PRIMAIRE – ETUI DE 2 ou 4 COMPRIMES
1.
DENOMINATION DU MEDICAMENT
FOSAVANCE 70 mg/ 5600 UI, comprimés Acide alendronique sous forme d’ alendronate monosodique trihydraté/ colécalciférol
2.
COMPOSITION EN SUBSTANCES ACTIVES
Chaque comprimé contient:
70 mg d’ acide alendronique sous forme d’ alendronate monosodique trihydraté et 140 microgrammes (5600 UI) de colécalciférol (vitamine D3).
3.
LISTE DES EXCIPIENTS
Chaque comprimé contient également du lactose anhydre et du saccharose.
Voir la notice pour plus d’ informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
2 comprimés 4 comprimés
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Informations importantes
Comment prendre FOSAVANCE, comprimés
1.
Prenez un comprimé une fois par semaine.
2.
Choisissez le jour de la semaine le mieux adapté à votre programme.
Au lever, le jour que vous aurez choisi, et avant de prendre vos premiers aliments, boissons ou autres médicaments, avalez un comprimé de FOSAVANCE (ne pas croquer ni sucer) avec un grand verre d’ eau (pas d’ eau minérale).
3.
Poursuivez vos activités matinales.
Vous pourrez vous asseoir, rester debout ou marcher tant que vous restez en position bien droite.
Ne vous allongez pas, ne mangez pas, ne buvez pas ou ne prenez pas d’ autres médicaments pendant au moins 30 minutes.
Ne vous allongez pas jusqu’ à l’ absorption des premiers aliments de la journée.
4.
Pensez à prendre FOSAVANCE une fois par semaine, comme prévu au jour correspondant à votre choix initial, aussi longtemps que votre médecin vous l’ a prescrit.
Si vous oubliez de prendre une dose, prenez seulement 1 comprimé de FOSAVANCE le lendemain matin du jour où vous vous en êtes souvenu.
Ne prenez pas 2 comprimés le même jour.
Reprenez votre traitement normalement une fois par semaine, comme prévu au jour correspondant à votre choix initial.
36 Il y a d’ importantes informations complémentaires sur la façon de prendre FOSAVANCE dans la notice jointe.
Merci de les lire attentivement.
Prenez un comprimé une fois par semaine.
LU VE MA SA ME DI JE
SEMAINE 1.
Date: ______ SEMAINE 2.
Date: ______ SEMAINE 3.
Date: ______ SEMAINE 4.
Date: ______ RENOUVELEZ VOTRE TRAITEMENT
Pour votre confort, collez un sticker sur votre calendrier chaque semaine pour vous rappeler de prendre FOSAVANCE.
FOSAVANCE SEMAINE 1 FOSAVANCE SEMAINE 2 FOSAVANCE SEMAINE 3 FOSAVANCE SEMAINE 4 RENOUVELEZ VOTRE TRAITEMENT
Pour obtenir un comprimé, le pousser à travers cette face.
Pour obtenir un comprimé, le pousser à travers l’ autre face.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
Hebdomadaire
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver dans la plaquette d’ origine à l'abri de l’ humidité et de la lumière.
37 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU --
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 05/ 310/ 006 (2 comprimés) EU/ 1/ 05/ 310/ 007 (4 comprimés) EU/ 1/ 05/ 310/ 008 (12 comprimés) EU/ 1/ 05/ 310/ 009 (40 comprimés)
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
--
38 B.
NOTICE
INFORMATION DE L' UTILISATEUR
FOSAVANCE 70 mg/ 2800 UI, comprimés Acide alendronique sous forme d’ alendronate monosodique trihydraté/ colécalciférol
Veuillez lire attentivement l’ intégralité de cette notice avant de prendre ce médicament, même s’ il s’ agit d’ un renouvellement de prescription.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d'autres questions, si vous avez un doute, demandez plus d’ informations à votre
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
- Il est particulièrement important de comprendre les informations de la rubrique 3.
COMMENT
PRENDRE FOSAVANCE, avant de prendre ce médicament.
Dans cette notice:
1.
2.
3.
4.
5 6.
1.
QU’ EST-CE QUE FOSAVANCE ET DANS QUEL CAS EST-IL UTILISE
Qu’ est -ce que FOSAVANCE?
FOSAVANCE est un comprimé contenant deux substances actives, l’ alendronate monosodique trihydraté et le colécalciférol connu sous le nom de vitamine D3.
Qu’ est -ce que l’ alendronate?
L’ alendronate appartient à une classe de médicaments non hormonaux appelés bisphosphonates.
L’ alendronate prévient la perte osseuse qui survient chez les femmes ménopausées, et aide la reconstruction de l’ os.
Il réduit le risque de fractures vertébrales et de la hanche.
Qu’ est -ce que la vitamine D?
La vitamine D est un nutriment indispensable, nécessaire à l’ absorption du calcium et au bon état des os.
L'absorption du calcium provenant des aliments ne peut se faire correctement qu’ en présence d’ une quantité suffisante de vitamine D.
Très peu d’ aliments contiennent de la vitamine D.
La source principale est l’ exposition au soleil, permettant la production de vitamine D dans la peau.
En vieillissant, la peau fabrique moins de vitamine D.
Une quantité insuffisante de vitamine D peut entraîner une perte osseuse et une ostéoporose.
Un déficit sévère en vitamine D peut provoquer une faiblesse musculaire qui peut entraîner des chutes et un plus grand risque de fractures.
Pourquoi FOSAVANCE est -il utilisé?
Votre médecin vous a prescrit FOSAVANCE pour traiter votre ostéoporose et parce que vous présentez un risque d'insuffisance en vitamine D.
FOSAVANCE réduit le risque de fractures de la colonne vertébrale et de la hanche.
FOSAVANCE est un traitement hebdomadaire.
Qu’ est -ce que l’ ostéoporose?
L'ostéoporose est caractérisée par une diminution de la densité et une fragilisation des os, qui se produit particulièrement chez les femmes après la ménopause.
Après la ménopause, les ovaires arrêtent 40 leur production d'hormones féminines, les estrogènes qui aident les femmes à conserver leur squelette sain.
Il en résulte une perte osseuse et les os deviennent fragiles.
Plus une femme est ménopausée tôt, plus le risque d’ ostéoporose est grand.
Habituellement l'ostéoporose n'entraîne au début aucun symptôme.
Cependant, si l'ostéoporose n’ est pas traitée, des fractures peuvent survenir.
Bien que celles -ci fassent mal la plupart du temps, les fractures osseuses vertébrales peuvent passer inaperçues jusqu’ à ce qu’ elles entraînent une diminution de la taille.
Les fractures peuvent survenir lors des activités normales, quotidiennes telles que porter quelque chose, ou à la suite d’ un traumatisme léger qui normalement ne provoqueraient pas de fracture de l’ os.
Les fractures surviennent généralement au niveau de la hanche, des vertèbres ou du poignet, et non seulement provoquent des douleurs mais peuvent entraîner des problèmes tels qu’ une posture bloquée (bosse de la douairière), et une perte de mobilité.
Comment traiter l’ ostéoporose?
L’ ostéoporose peut être traitée et il n’ est jamais trop tard pour commencer le traitement.
FOSAVANCE ne prévient pas seulement la perte osseuse mais aide également à la reconstruction de l’ os que vous avez pu perdre et diminue le risque de fracture vertébrale et de la hanche.
En plus de votre traitement par FOSAVANCE, votre docteur peut vous suggérer de modifier votre mode de vie pour améliorer votre état, notamment en:
Le tabagisme semble augmenter le taux de perte osseuse, et peut Arrêtant de fumer donc augmenter le risque de fracture.
Tout comme les muscles, les os ont besoin d’ exercice pour rester Faisant de l’ exercice forts et sains.
Consultez votre médecin avant de commencer tout programme sportif.
Ayant une alimentation équilibrée Votre médecin peut vous conseiller en ce qui concerne votre alimentation ou la prise éventuelle de compléments alimentaires.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE FOSAVANCE
Ne prenez jamais FOSAVANCE (1) si vous êtes allergique (hypersensible) à l’ alendronate monosodique trihydraté, au colécalciférol ou à l’ un des autres composants contenus dans FOSAVANCE, (2) si vous avez certains problèmes au niveau de l’œ sophage (œ sophage: tube qui relie la bouche à l'estomac) tels que rétrécissement ou difficulté à avaler, (3) si vous ne pouvez pas tenir debout ou assise bien droite pendant au moins 30 minutes, (4) si votre médecin vous a informée que vous aviez un taux faible de calcium dans le sang.
Si vous pensez correspondre à l’ un de ces cas, ne prenez pas les comprimés.
Informez d’ abord votre médecin et suivez son conseil.
Faites attention avec FOSAVANCE Il est important d’ informer votre médecin avant de prendre FOSAVANCE • si vous êtes atteinte de problèmes rénaux, • si vous avez des allergies, • si vous avez des difficultés à avaler ou des problèmes digestifs, • si vous avez un taux de calcium bas dans le sang, • si vous avez un cancer, • si vous êtes traitée par chimiothérapie ou radiothérapie, • si vous prenez des corticoïdes, • si vous n’ êtes pas suivie régulièrement par votre dentiste.
41 Une irritation, inflammation ou ulcération de l’œ sophage (œ sophage: tube qui relie la bouche à l'estomac), souvent avec des symptômes de douleurs dans la poitrine, de brûlures d'estomac, de difficulté ou douleur pour avaler peuvent survenir, en particulier si les patientes ne boivent pas un grand verre d’ eau et/ ou si elles s’ allongent moins de 30 minutes après avoir pris FOSAVANCE.
Ces effets indésirables peuvent s’ aggraver si les patientes continuent à prendre FOSAVANCE après l’ apparition de ces symptômes.
Enfants et adolescents FOSAVANCE ne doit être administré ni aux enfants ni aux adolescents.
Prise d’ autres médicaments S’ ils sont pris ensemble, les compléments calciques, les antiacides et certains médicaments administrés par voie orale, sont susceptibles d’ interférer avec l’ absorption de FOSAVANCE.
Il est donc important de suivre les instructions de la rubrique 3.
COMMENT PRENDRE FOSAVANCE.
L’ absorption de la vitamine D contenue dans FOSAVANCE peut être diminuée par certains médicaments ou compléments alimentaires, notamment les substituts artificiels de matières grasses, les huiles minérales, l’ orlistat, les hypocholestérolémiants, la cholestyramine et le colestipol.
Les médicaments traitant les convulsions peuvent altérer l’ efficacité de la vitamine D.
Un apport supplémentaire en vitamine D sera envisagé après une évaluation individuelle.
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
Aliments et boissons S’ ils sont pris ensemble, les aliments et boissons (y compris l’ eau minérale) sont susceptibles de rendre FOSAVANCE moins efficace.
Il est donc important de suivre les instructions de la rubrique 3.
COMMENT PRENDRE FOSAVANCE.
Grossesse et allaitement FOSAVANCE n’ est indiqué que chez les femmes ménopausées.
Vous ne devez pas prendre FOSAVANCE si vous pensez être ou êtes enceinte, ou si vous allaitez.
Conduite de véhicules et utilisation de machines FOSAVANCE n’ a pas en principe d’ effet sur l’ aptitude à conduire des véhicules ou à utiliser des machines.
Informations importantes concernant certains composants de FOSAVANCE FOSAVANCE contient du lactose et du saccharose.
Si votre médecin vous a informée d’ une intolérance à certains sucres, contactez votre médecin avant de prendre ce médicament.
3.
COMMENT PRENDRE FOSAVANCE
Prenez un comprimé de FOSAVANCE une fois par semaine.
Suivez ces instructions avec attention pour une efficacité optimale de FOSAVANCE.
1) Choisissez le jour de la semaine le mieux adapté à votre programme.
Chaque semaine, prenez un comprimé de FOSAVANCE le jour correspondant à votre choix initial.
Il est très important que vous suiviez les étapes 2, 3, 4 et 5 pour faciliter un passage rapide du comprimé de FOSAVANCE jusqu’ à votre estomac et ainsi réduire le risque d’ irritation de votre œ sophage (œ sophage: tube reliant la bouche à l'estomac).
42 2) Au lever et avant de prendre vos premiers aliments, boissons ou autres médicaments, avalez votre comprimé de FOSAVANCE uniquement avec un grand verre d’ eau du robinet (pas d’ eau minérale) (minimum 200 ml).
• • •
pas d’eau minérale plate ou gazeuse, pas de café ni de thé, pas de jus de fruit ni de lait.
Ne pas croquer ni laisser dissoudre le comprimé dans votre bouche.
3) Après avoir avalé votre comprimé —ne vous allongez pas, restez en position bien droite (assise, debout, ou en marchant)— pendant au moins 30 minutes.
Ne vous allongez pas jusqu’à l’absorption des premiers aliments de la journée.
4) Ne prenez pas FOSAVANCE au coucher ou avant de vous lever pour la journée.
5) Si vous ressentez une difficulté ou une douleur pour avaler, une douleur dans la poitrine, l'apparition ou l'aggravation de brûlures d'estomac, arrêtez de prendre FOSAVANCE et prévenez votre médecin.
6) Après avoir avalé votre comprimé de FOSAVANCE, atte ndez au moins 30 minutes avant de prendre vos premiers aliments, boissons ou autres médicaments de la journée, y compris des antiacides, un apport de calcium et de vitamines.
FOSAVANCE n’est efficace que si vous le prenez à jeun.
Si vous avez pris plus de FOSAVANCE que vous n'auriez dû Si par erreur vous prenez trop de comprimés, buvez un grand verre de lait et contactez immédiatement votre médecin.
Ne vous faites pas vomir et ne vous allongez pas.
Si vous oubliez de prendre FOSAVANCE Si vous oubliez de prendre une dose, prenez le comprimé de FOSAVANCE le lendemain matin du jour où vous vous en êtes souvenue.
Ne prenez pas deux comprimés le même jour.
Reprenez votre traitement normalement une fois par semaine, comme prévu au jour correspondant à votre choix initial.
Si vous arrêtez de prendre FOSAVANCE Il est important de continuer à prendre FOSAVANCE aussi longtemps que votre médecin vous l’a prescrit.
FOSAVANCE peut traiter votre ostéoporose seulement si vous continuez à prendre les comprimés.
Si vous avez d’autres questions sur l’utilisation de ce médicament, demandez plus d’informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, FOSAVANCE peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Fréquent (survenant chez au moins 1/100 patients et chez moins de 1/10 patients traités).
Très rare (survenant chez moins de 1/10 000 patients traités).
43 • brûlures d’estomac; difficulté ou douleur pour avaler; ulcération de l’œsophage (œsophage: tube qui relie la bouche à l'estomac) qui peut entraîner des douleurs dans la poitrine, des brûlures d’estomac ou une difficulté ou une douleur pour avaler, • douleurs osseuses, musculaires et/ou articulaires, • douleurs abdominales; gêne au niveau de l’estomac ou éructation après le repas; constipation; sensation de lourdeur ou de ballonnement de l’estomac; diarrhée; flatulence, • maux de tête.
Peu fréquent: • nausées; vomissements, • irritation ou inflammation de l’œsophage (œsophage: tube qui relie la bouche à l'estomac) ou de l’estomac, • coloration noire ou aspect goudronneux des selles, • éruption; prurit; rougeur de la peau.
Rare: • réactions allergiques telles que urticaire; gonflement de la face, des lèvres, de la langue et/ou de la gorge pouvant entraîner des difficultés à respirer ou avaler, • symptômes d’hypocalcémie dont crampes musculaires ou spasmes et/ou des sensations de fourmillements dans les doigts et autour de la bouche, • ulcère de l’estomac ou de l’intestin (parfois sévères ou avec saignement), • rétrécissement de l’œsophage (œsophage: tube qui relie la bouche à l'estomac), • vision trouble, douleur ou rougeur des yeux, • éruption s’aggravant au soleil, • douleurs osseuses, musculaires et/ou articulaires sévères, • ulcérations de la bouche après avoir croqué ou sucé les comprimés, • symptômes pseudo-grippaux transitoires tels que muscles douloureux, sensation de malaise général et parfois avec de la fièvre, généralement observés en début de traitement.
Très rare: • réactions cutanées sévères.
Depuis la commercialisation, les effets indésirables suivants ont été rapportés (fréquence non connue): • étourdissements, • gonflement des articulations, • fatigue, • perte de cheveux, • problèmes de la mâchoire associés à une cicatrisation retardée et une infection, souvent à la suite d’une extraction dentaire, • gonflement des mains ou des jambes.
Informez votre docteur ou votre pharmacien rapidement de ces symptômes ou de n’importe quel autre symptôme inhabituel.
Cela aidera si vous notez ce qui vous est arrivé, quand cela a commencé, et combien de temps cela a duré.
Si vous ressentez un des effets mentionnés comme étant grave ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER FOSAVANCE
44 Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser FOSAVANCE après la date de péremption mentionnée sur la boîte et sur l’étui après EXP.
La date d’expiration fait référence au dernier jour du mois.
A conserver dans la plaquette d’origine à l'abri de l’humidité et de la lumière.
Les médicaments ne doivent pas être jetés au tout-à-l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient FOSAVANCE
Les substances actives sont l’alendronate monosodique trihydraté et le colécalciférol (vitamine D3).
Chaque comprimé contient 70 mg d’acide alendronique sous forme d’alendronate monosodique trihydraté et 70 microgrammes (2800 UI) de colécalciférol (vitamine D3).
Les autres composants sont la cellulose microcristalline (E460), le lactose anhydre, les triglycérides à chaînes moyennes, la gélatine, la croscarmellose sodique, le saccharose, la silice colloïdale, le stéarate de magnésium (E572), le butylhydroxytoluène (E321), l'amidon modifié (maïs), et le silicate d’aluminium sodique (E554).
Qu'est-ce que FOSAVANCE et contenu de la boîte
Les comprimés de FOSAVANCE 70 mg/2800 UI sont en forme de gélule, blancs à blancs crème, portant sur une face l’image d’un os et « 710 » sur l’autre face.
Les comprimés sont présentés en étuis de plaquettes aluminium thermoformées dans des boîtes aux formats suivants:
• 2 comprimés (1 étui contenant 2 comprimés sous plaquette aluminium). • 4 comprimés (1 étui contenant 4 comprimés sous plaquette aluminium). • 6 comprimés (3 étuis contenant chacun 2 comprimés sous plaquette aluminium). • 12 comprimés (3 étuis contenant chacun 4 comprimés sous plaquette aluminium). • 40 comprimés (10 étuis contenant chacun 4 comprimés sous plaquette aluminium).
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l’Autorisation de mise sur le marché Merck Sharp & Dohme Limited Hertford Road, Hoddesdon Hertfordshire EN11 9BU Royaume-Uni
Fabricant FROSST IBERICA, S.A.
Via Complutense, 140 E-28805 Alcalá de Henares Madrid Espagne
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’autorisation de mise sur le marché.
45 Belgique/België/Belgien Merck Sharp & Dohme B.V.
Succursale belge/Belgisch bijhuis Tél/Tel: +32 (0) 800 38693 MSDBelgium_info@merck.com
Luxembourg/Luxemburg Merck Sharp & Dohme B.V.
Succursale belge Tél: +32 (0) 800 38693 MSDBelgium_info@merck .com
България Мерк Шарп и Доум България ЕООД Тел.: +359 2 819 3740 info-msdbg@merck.com
Magyarország MSD Magyarország Kft.
Tel.: +36 1 888 53 00 hungary_msd@merck.com
Česká republika Merck Sharp & Dohme IDEA, Inc., org. sl.
Tel.: +420 233 010 111 msd_cr@merck.com
Malta Merck Sharp & Dohme (Middle East) Limited Tel: +357 22866700 info_cyprus@merck.com
Danmark Merck Sharp & Dohme Tlf: +45 43 28 77 66 dkmail@merck.com
Nederland Merck Sharp & Dohme BV Tel: +31 (0) 23 5153153 msdbvnl@merck.com
Deutschland MSD SHARP & DOHME GMBH Tel: +49 (0) 89 4561 2612 Infocenter@msd.de
Norge MSD (Norge) AS Tlf: +47 32 20 73 00 msdnorge@msd.no
Eesti Merck Sharp & Dohme OÜ Tel.: +372 613 9750 msdeesti@merck.com
Österreich Merck Sharp & Dohme Ges.m.b.H.
Tel: +43 (0) 1 26 044 msd-medizin@merck.com
Eλλάδα BIANEΞ Α.Ε Τηλ: +3 0210 80091 11 Mailbox@vianex.gr
Polska MSD Polska Sp.z o.o.
Tel.: +48 22 549 51 00 msdpolska@merck.com
España Merck Sharp & Dohme de España, S.A.
France Laboratoires Merck Sharp & Dohme – Chibret Tél: +33 (0)1 47 54 87 00 Contact@msd-france.com
România Merck Sharp & Dohme Romania S.R.L.
Tel: + 4021 529 29 00 msdromania@merck.com
Ireland Merck Sharp and Dohme Ireland (Human Health) Limited Tel: +353 (0)1 2998700 medinfo_ireland@merck.com
Slovenija Merck Sharp & Dohme, inovativna zdravila d.o.o.
Tel: + 386 1 5204201 msd_slovenia@merck.com
46 Ísland Icepharma hf.
Sími: +354 540 8000 ISmail@merck.com
Slovenská republika Merck Sharp & Dohme IDEA, Inc.
Tel.: +421 2 58282010 msd_sk@merck.com
Ιtalia Merck Sharp & Dohme (Italia) S.p.A.
Tel: +39 06 361911 doccen@merck.com
Suomi/Finland MSD Finland Oy Puh/Tel: +358 (0) 9 804650 info@msd.fi
Κύπρος Merck Sharp & Dohme (Middle East) Limited Τηλ: +357 22866700 info_cyprus@merck.com
Sverige Merck Sharp & Dohme (Sweden) AB Tel: +46 (0) 8 626 14 00 medicinskinfo@merck.com
Latvija SIA “Merck Sharp & Dohme Latvija” Tel: +371 67364 224 msd_lv@merck.com
United Kingdom Merck Sharp and Dohme Limited Tel: +44 (0) 1992 467272 medinfo_uk@merck.com
Lietuva UAB “Merck Sharp & Dohme” Tel.: +370 5 278 02 47 msd_lietuva@merck.com
La dernière date à laquelle cette notice a été approuvée est
INFORMATION DE L'UTILISATEUR
FOSAVANCE 70 mg/5600 UI, comprimés Acide alendronique sous forme d’alendronate monosodique trihydraté/colécalciférol
Veuillez lire attentivement l’intégralité de cette notice avant de prendre ce médicament, même s’il s’agit d’un renouvellement de prescription.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d'autres questions, si vous avez un doute, demandez plus d’informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’un d’autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
- Il est particulièrement important de comprendre les informations de la rubrique 3.
COMMENT
PRENDRE FOSAVANCE, avant de prendre ce médicament.
Dans cette notice:
1.
2.
3.
4.
5 6.
1.
QU’EST-CE QUE FOSAVANCE ET DANS QUEL CAS EST-IL UTILISE
Qu’est-ce que FOSAVANCE?
FOSAVANCE est un comprimé contenant deux substances actives, l’alendronate monosodique trihydraté et le colécalciférol connu sous le nom de vitamine D3.
Qu’est-ce que l’alendronate?
L’ alendronate appartient à une classe de médicaments non hormonaux appelés bisphosphonates.
L’alendronate prévient la perte osseuse qui survient chez les femmes ménopausées, et aide la reconstruction de l’os.
Il réduit le risque de fractures vertébrales et de la hanche.
Qu’est-ce que la vitamine D?
La vitamine D est un nutriment indispensable, nécessaire à l’absorption du calcium et au bon état des os.
L'absorption du calcium provenant des aliments ne peut se faire correctement qu’en présence d’une quantité suffisante de vitamine D.
Très peu d’aliments contiennent de la vitamine D.
La source principale est l’exposition au soleil, permettant la production de vitamine D dans la peau.
En vieillissant, la peau fabrique moins de vitamine D.
Une quantité insuffisante de vitamine D peut entraîner une perte osseuse et une ostéoporose.
Un déficit sévère en vitamine D peut provoquer une faiblesse musculaire qui peut entraîner des chutes et un plus grand risque de fractures.
Pourquoi FOSAVANCE est-il utilisé?
Votre médecin vous a prescrit FOSAVANCE pour traiter votre ostéoporose et parce que vous présentez un risque d'insuffisance en vitamine D.
FOSAVANCE réduit le risque de fractures de la colonne vertébrale et de la hanche.
FOSAVANCE est un traitement hebdomadaire.
48 Qu’est-ce que l’ostéoporose?
L'ostéoporose est caractérisée par une diminution de la densité et une fragilisation des os, qui se produit particulièrement chez les femmes après la ménopause.
Après la ménopause, les ovaires arrêtent leur production d'hormones féminines, les estrogènes qui aident les femmes à conserver leur squelette sain.
Il en résulte une perte osseuse et les os deviennent fragiles.
Plus une femme est ménopausée tôt, plus le risque d’ostéoporose est grand.
Habituellement l'ostéoporose n'entraîne au début aucun symptôme.
Cependant, si l'ostéoporose n’est pas traitée, des fractures peuvent survenir.
Bien que celles-ci fassent mal la plupart du temps, les fractures osseuses vertébrales peuvent passer inaperçues jusqu’à ce qu’elles entraînent une diminution de la taille.
Les fractures peuvent survenir lors des activités normales, quotidiennes telles que porter quelque chose, ou à la suite d’un traumatisme léger qui normalement ne provoqueraient pas de fracture de l’os.
Les fractures surviennent généralement au niveau de la hanche, des vertèbres ou du poignet, et non seulement provoquent des douleurs mais peuvent entraîner des problèmes tels qu’une posture bloquée (bosse de la douairière), et une perte de mobilité.
Comment traiter l’ostéoporose?
L’ostéoporose peut être traitée et il n’est jamais trop tard pour commencer le traitement.
FOSAVANCE ne prévient pas seulement la perte osseuse mais aide également à la reconstruction de l’os que vous avez pu perdre et diminue le risque de fracture vertébrale et de la hanche.
En plus de votre traitement par FOSAVANCE, votre docteur peut vous suggérer de modifier votre mode de vie pour améliorer votre état, notamment en:
Le tabagisme semble augmenter le taux de perte osseuse, et peut Arrêtant de fumer donc augmenter le risque de fracture.
Tout comme les muscles, les os ont besoin d’exercice pour rester Faisant de l’exercice forts et sains.
Consultez votre médecin avant de commencer tout programme sportif.
Ayant une alimentation équilibrée Votre médecin peut vous conseiller en ce qui concerne votre alimentation ou la prise éventuelle de compléments alimentaires.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE FOSAVANCE
Ne prenez jamais FOSAVANCE (1) si vous êtes allergique (hypersensible) à l’alendronate monosodique trihydraté, au colécalciférol ou à l’un des autres composants contenus dans FOSAVANCE, (2) si vous avez certains problèmes au niveau de l’œsophage (œsophage: tube qui relie la bouche à l'estomac) tels que rétrécissement ou difficulté à avaler, (3) si vous ne pouvez pas tenir debout ou assise bien droite pendant au moins 30 minutes, (4) si votre médecin vous a informée que vous aviez un taux faible de calcium dans le sang.
Si vous pensez correspondre à l’un de ces cas, ne prenez pas les comprimés.
Informez d’abord votre médecin et suivez son conseil.
Faites attention avec FOSAVANCE Il est important d’informer votre médecin avant de prendre FOSAVANCE • si vous êtes atteinte de problèmes rénaux, • si vous avez des allergies, • si vous avez des difficultés à avaler ou des problèmes digestifs, • si vous avez un taux de calcium bas dans le sang, • si vous avez un cancer,
Une irritation, inflammation ou ulcération de l’œsophage (œsophage: tube qui relie la bouche à l'estomac), souvent avec des symptômes de douleurs dans la poitrine, de brûlures d'estomac, de difficulté ou douleur pour avaler peuvent survenir, en particulier si les patientes ne boivent pas un grand verre d’eau et/ou si elles s’allongent moins de 30 minutes après avoir pris FOSAVANCE.
Ces effets indésirables peuvent s’aggraver si les patientes continuent à prendre FOSAVANCE après l’apparition de ces symptômes.
Enfants et adolescents FOSAVANCE ne doit être administré ni aux enfants ni aux adolescents.
Prise d’autres médicaments S’ils sont pris ensemble, les compléments calciques, les antiacides et certains médicaments administrés par voie orale, sont susceptibles d’interférer avec l’absorption de FOSAVANCE.
Il est donc important de suivre les instructions de la rubrique 3.
COMMENT PRENDRE FOSAVANCE.
L’absorption de la vitamine D contenue dans FOSAVANCE peut être diminuée par certains médicaments ou compléments alimentaires, notamment les substituts artificiels de matières grasses, les huiles minérales, l’orlistat, les hypocholestérolémiants, la cholestyramine et le colestipol.
Les médicaments traitant les convulsions peuvent altérer l’efficacité de la vitamine D.
Si vous prenez ou avez pris récemment un autre médicament, y compris la vitamine D ou des médicaments obtenus sans ordonnance, parlez-en à votre médecin ou à votre pharmacien.
Aliments et boissons S’ils sont pris ensemble, les aliments et boissons (y compris l’eau minérale) sont susceptibles de rendre FOSAVANCE moins efficace.
Il est donc important de suivre les instructions de la rubrique 3.
COMMENT PRENDRE FOSAVANCE.
Grossesse et allaitement FOSAVANCE n’est indiqué que chez les femmes ménopausées.
Vous ne devez pas prendre FOSAVANCE si vous pensez être ou êtes enceinte, ou si vous allaitez.
Conduite de véhicules et utilisation de machines FOSAVANCE n’a pas en principe d’effet sur l’aptitude à conduire des véhicules ou à utiliser des machines.
Informations importantes concernant certains composants de FOSAVANCE FOSAVANCE contient du lactose et du saccharose.
Si votre médecin vous a informée d’une intolérance à certains sucres, contactez votre médecin avant de prendre ce médicament.
3.
COMMENT PRENDRE FOSAVANCE
Prenez un comprimé de FOSAVANCE une fois par semaine.
Suivez ces instructions avec attention pour une efficacité optimale de FOSAVANCE.
1) Choisissez le jour de la semaine le mieux adapté à votre programme.
Chaque semaine, prenez un comprimé de FOSAVANCE le jour correspondant à votre choix initial.
50 Il est très important que vous suiviez les étapes 2, 3, 4 et 5 pour faciliter un passage rapide du comprimé de FOSAVANCE jusqu’à votre estomac et ainsi réduire le risque d’irritation de votre œsophage (œsophage: tube reliant la bouche à l'estomac).
2) Au lever et avant de prendre vos premiers aliments, boissons ou autres médicaments, avalez votre comprimé de FOSAVANCE uniquement avec un grand verre d’eau du robinet (pas d’ eau minérale) (minimum 200 ml).
• • •
pas d’eau minérale plate ou gazeuse, pas de café ni de thé, pas de jus de fruit ni de lait.
Ne pas croquer ni laisser dissoudre le comprimé dans votre bouche.
3) Après avoir avalé votre comprimé —ne vous allongez pas, restez en position bien droite (assise, debout ou en marchant)— pendant au moins 30 minutes.
Ne vous allongez pas jusqu’à l’absorption des premiers aliments de la journée.
4) Ne prenez pas FOSAVANCE au coucher ou avant de vous lever pour la journée.
5) Si vous ressentez une difficulté ou une douleur pour avaler, une douleur dans la poitrine, l'apparition ou l'aggravation de brûlures d'estomac, arrêtez de prendre FOSAVANCE et préve nez votre médecin.
6) Après avoir avalé votre comprimé de FOSAVANCE, attendez au moins 30 minutes avant de prendre vos premiers aliments, boissons ou autres médicaments de la journée, y compris des antiacides, un apport de calcium et de vitamines.
FOSAVANCE n’est efficace que si vous le prenez à jeun.
Si vous avez pris plus de FOSAVANCE que vous n'auriez dû Si par erreur vous prenez trop de comprimés, buvez un grand verre de lait et contactez immédiatement votre médecin.
Ne vous faites pas vomir et ne vous allongez pas.
Si vous oubliez de prendre FOSAVANCE Si vous oubliez de prendre une dose, prenez le comprimé de FOSAVANCE le lendemain matin du jour où vous vous en êtes souvenue.
Ne prenez pas deux comprimés le même jour.
Reprenez votre traitement normalement une fois par semaine, comme prévu au jour correspondant à votre choix initial.
Si vous arrêtez de prendre FOSAVANCE Il est important de continuer à prendre FOSAVANCE aussi longtemps que votre médecin vous l’a prescrit.
FOSAVANCE peut traiter votre ostéoporose seulement si vous continuez à prendre les comprimés.
Si vous avez d’autres questions sur l’utilisation de ce médicament, demandez plus d’informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, FOSAVANCE peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
51 Fréquent (survenant chez au moins 1/100 patients et chez moins de 1/10 patients traités).
Très rare (survenant chez moins de 1/10 000 patients traités).
Fréquent: • brûlures d’estomac; difficulté ou douleur pour avaler; ulcération de l’œsophage (œsophage: tube qui relie la bouche à l'estomac) qui peut entraîner des douleurs dans la poitrine, des brûlures d’estomac ou une difficulté ou une douleur pour avaler, • douleurs osseuses, musculaires et/ou articulaires, • douleurs abdominales; gêne au niveau de l’estomac ou éructation après le repas; constipation; sensation de lourdeur ou de ballonnement de l’estomac; diarrhée; flatulence, • maux de tête.
Peu fréquent: • nausées; vomissements, • irritation ou inflammation de l’œsophage (œsophage: tube qui relie la bouche à l'estomac) ou de l’estomac, • coloration noire ou aspect goudronneux des selles, • éruption; prurit; rougeur de la peau.
Rare: • réactions allergiques telles que urticaire; gonflement de la face, des lèvres, de la langue et/ou de la gorge pouvant entraîner des difficultés à respirer ou avaler, • symptômes d’hypocalcémie dont crampes musculaires ou spasmes et /ou des sensations de fourmillements dans les doigts et autour de la bouche, • ulcère de l’estomac ou de l’intestin (parfois sévères ou avec saignement), • rétrécissement de l’œsophage (œsophage: tube qui relie la bouche à l'estomac), • vision trouble, douleur ou rougeur des yeux, • éruption s’aggravant au soleil, • douleurs osseuses, musculaires et/ou articulaires sévères, • ulcérations de la bouche après avoir croqué ou sucé les comprimés, • symptômes pseudo-grippaux transitoires tels que muscles douloureux, sensation de malaise général et parfois avec de la fièvre, généralement observés en début de traitement.
Très rare: • réactions cutanées sévères.
Depuis la commercialisation, les effets indésirables suivants ont été rapportés (fréquence non connue): • étourdissements, • gonflement des articulations, • fatigue, • perte de cheveux, • problèmes de la mâchoire associés à une cicatrisation retardée et une infection, souvent à la suite d’une extraction dentaire, • gonflement des mains ou des jambes.
Informez votre docteur ou votre pharmacien rapidement de ces symptômes ou de n’importe quel autre symptôme inhabituel.
Cela aidera si vous notez ce qui vous est arrivé, quand cela a commencé, et combien de temps cela a duré.
52 Si vous ressentez un des effets mentionnés comme étant grave ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER FOSAVANCE
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser FOS AVANCE après la date de péremption mentionnée sur la boîte et sur l’étui après EXP.
La date d’expiration fait référence au dernier jour du mois.
A conserver dans la plaquette d’origine à l'abri de l’humidité et de la lumière.
Les médicaments ne doivent pas être jetés au tout-à-l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient FOSAVANCE
Les substances actives sont l’alendronate monosodique trihydraté et le colécalciférol (vitamine D3).
Chaque comprimé contient 70 mg d’acide alendronique sous forme d’alendronate monosodique trihydraté et 140 microgrammes (5600 UI) de colécalciférol (vitamine D3).
Les autres composants sont la cellulose microcristalline (E460), le lactose anhydre, les triglycérides à chaînes moyennes, la gélatine, la croscarmellose sodique, le saccharose, la silice colloïdale, le stéarate de magnésium (E572), le butylhydroxytoluène (E321), l'amidon modifié (maïs), et le silicate d’aluminium sodique (E554).
Qu'est-ce que FOSAVANCE et contenu de la boîte
Les comprimés de FOSAVANCE 70 mg/5600 UI sont en forme de rectangle modifié, blancs à blancs crème, portant sur une face l’image d’un os et « 270 » sur l’autre face.
Les comprimés sont présentés en étuis de plaquettes aluminium thermoformées dans des boîtes aux formats suivants:
• 2 comprimés (1 étui contenant 2 comprimés sous plaquette aluminium). • 4 comprimés (1 étui contenant 4 comprimés sous plaquette aluminium). • 12 comprimés (3 étuis contenant chacun 4 comprimés sous plaquette aluminium). • 40 comprimés (10 étuis contenant chacun 4 comprimés sous plaquette aluminium).
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l’Autorisation de mise sur le marché Merck Sharp & Dohme Limited Hertford Road, Hoddesdon Hertfordshire EN11 9BU Royaume-Uni
53 Fabricant FROSST IBERICA, S.A.
Via Complutense, 140 E-28805 Alcalá de Henares Madrid Espagne
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’autorisation de mise sur le marché.
Belgique/België/Belgien Merck Sharp & Dohme B.V.
Succursale belge/Belgisch bijhuis Tél/Tel: +32 (0) 800 38693 MSDBelgium_info@merck. com
Luxembourg/Luxemburg Merck Sharp & Dohme B .V.
Succursale belge Tél: +32 (0) 800 38693 MSDBelgium_info@merck.com
България Мерк Шарп и Доум България ЕООД Тел.: +359 2 819 3740 info-msdbg@merck.com
Magyarország MSD Magyarország Kft.
Tel.: +361 888 53 00 hungary_msd@merck.com
Česká republika Merck Sharp & Dohme IDEA, Inc., org. sl.
Tel.: +420 233 010 111 msd_cr@merck.com
Malta Merck Sharp & Dohme (Middle East) Limited Tel: +357 22866700 info_cyprus@merck.com
Danmark Merck Sharp & Dohme Tlf: +45 43 28 77 66 dkmail@merck.com
Tel: +31 (0) 23 5153153 msdbvnl@merck.com
Deutschland MSD SHARP & DOHME GMBH Tel: +49 (0) 89 4561 2612 Infocenter@msd.de
Norge MSD (Norge) AS Tlf: +47 32 20 73 00 msdnorge@merck.no
Eesti Merck Sharp & Dohme OÜ Tel.: +372 613 9750 msdeesti@merck.com
Österreich Merck Sharp & Dohme Ges.m.b.H.
Tel: +43 (0) 1 26 044 msd-medizin@merck.com
Eλλάδα BIANEΞ Α.Ε Τηλ: +3 0210 80091 11 Mailbox@vianex.gr
Polska MSD Polska Sp.z o.o.
Tel.: +48 22 549 51 00 msdpolska@merck.com
España Merck Sharp & Dohme de España, S.A.
Tel: +34 91 321 06 00 Fosavance@msd.es
Portugal Merck Sharp & Dohme, Lda Tel: +351 214 465 700 informacao_doente@merck.com
Tel: + 4021 529 29 00 msdromania@merck.com
54 Ireland Merck Sharp and Dohme Ireland (Human Health) Limited Tel: +353 (0)1 2998700 medinfo_ireland@merck.com
Slovenija Merck Sharp & Dohme, inovativna zdravila d.o.o.
Tel: + 386 1 5204201 msd_slovenia@merck.com
Ísland Icepharma hf.
Sími: +354 540 8000 ISmail@merck.com
Slovenská republika Merck Sharp & Dohme IDEA, Inc.
Tel.: +421 2 58282010 msd_sk@merck.com
Ιtalia Merck Sharp & Dohme (Italia) S.p.A.
Tel: +39 06 361911 doccen@merck.com
Suomi/Finland MSD Finland Oy Puh/Tel: +358 (0) 9 804650 info@msd.fi
Κύπρος Merck Sharp & Dohme (Middle East) Limited Τηλ: +357 22866700 info_cyprus@merck.com
Sverige Merck Sharp & Dohme (Sweden) AB Tel: +46 (0) 8 626 1400 medicinskinfo@merck.com
Latvija SIA “Merck Sharp & Dohme Latvija” Tel: +371 67364 224 msd_lv@merck.com
United Kingdom Merck Sharp and Dohme Limited Tel: +44 (0) 1992 467272 medinfo_uk@merck.com
Lietuva UAB “Merck Sharp & Dohme” Tel.: +370 5 278 02 47 msd_lietuva@merck.com
La dernière date à laquelle cette notice a été approuvée est le
55
European Medicines Agency
EMEA/ H/ C/ 318
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
FOSCAN
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d'évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre état ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Foscan?
Foscan est une solution injectable contenant le principe actif témoporfine (1 ou 4 mg/ ml).
Dans quel cas Foscan est -il utilisé?
Foscan est indiqué pour soulager les symptômes des carcinomes épidermoïdes avancés de la tête et du cou (type de cancer qui commence dans les cellules tapissant la bouche, le nez, la gorge ou les oreilles).
Il est indiqué chez les patients qui ne répondent plus aux autres traitements et qui ne peuvent pas être traités par radiothérapie (traitement par rayonnements), chirurgie ou chimiothérapie systémique (médicaments utilisés pour traiter le cancer, par « systémique », on entend qu’ ils sont administrés par voie générale).
Le médicament n’ est délivré que sur ordonnance.
Comment Foscan est -il utilisé?
Foscan doit exclusivement être administré dans des centres spécialisés en cancérologie dans lesquels une équipe évalue le traitement sous la surveillance de médecins connaissant bien le traitement photodynamique (qui utilise la lumière).
Le traitement par Foscan est administré en deux étapes: le médicament est d’ abord administré, puis activé à l’ aide d’ un laser.
Il faut administrer Foscan au moyen d’ un cathéter intraveineux placé à demeure (tube fin inséré de façon permanente dans une veine) par injection unique lente d’ au moins 6 minutes.
La posologie est de 0,15 mg par kilogramme- poids du corps.
Quatre jours plus tard, la totalité de la surface de la tumeur, et une marge de 0,5 cm autour de celle -ci, est illuminée par une lumière provenant d’ un laser à une longueur d’ onde spécifique à l’ aide d’ un câble à fibre optique, pendant environ trois minutes et 20 secondes.
Chaque zone de la tumeur ne doit être illuminée qu’ une seule fois au cours de chaque traitement.
En cours de traitement, les autres zones du corps doivent être complètement protégées de la lumière de manière à ce que l’ activation du médicament soit limitée à la tumeur.
Si un deuxième traitement est nécessaire, il convient de respecter un délai d’ au moins quatre semaines.
Comment Foscan agit -il?
Le principe actif de Foscan, la témoporfine, est un photosensibilisateur (substance qui change lorsqu’ elle est exposée à la lumière).
Lorsque Foscan est injecté, la témoporfine se répartit dans le corps, y compris dans la tumeur.
Lorsqu’ elle est illuminée par la lumière du laser à une longueur d’ onde spécifique, la témoporfine est activée et réagit avec l’ oxygène présent dans les cellules pour créer un type d’ oxygène hautement réactif et toxique.
Cet oxygène détruit les cellules en réagissant 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged avec leurs composants et en détruisant ces derniers, notamment leurs protéines et l’ ADN.
En limitant l’ illumination à la tumeur, la lésion cellulaire ne touche que les cellules de la tumeur et épargne les autres parties du corps.
Quelles études ont été menées sur Foscan?
Foscan a été étudié dans le cadre de quatre études principales comprenant 409 patients atteints d’ un cancer de la tête ou du cou.
Les trois premières études ont évalué, auprès d’ un total de 189 patients, l’ éradication de la tumeur après un traitement par Foscan comprenant trois cycles maximum.
La quatrième étude s’ est penchée sur la réduction des symptômes chez 220 patients atteints d’ un cancer avancé de la tête ou du cou et ne pouvant être traités par chirurgie ou radiothérapie.
Dans toutes les études, la réponse a été évaluée 12 à 16 semaines après le dernier traitement par Foscan, mais Foscan n’ a pas été comparé à un autre traitement.
Quel est le bénéfice démontré par Foscan au cours des études?
Les résultats des trois premières études étaient insuffisants pour justifier l’ utilisation de Foscan pour l’ éradication des tumeurs cancéreuses de la tête et du cou.
En revanche, dans l’ étude portant sur l’ amélioration des symptômes du cancer avancé de la tête et du cou, 28 des 128 patients (22%) évalués ont présenté une amélioration significative de leur symptôme le plus inquiétant.
Près d’ un quart des patients de cette étude ont également présenté une réduction de la taille de la tumeur.
Quel est le risque associé à l’ utilisation de Foscan?
Les effets indésirables les plus fréquemment observés (chez plus d’ 1 patient sur 10) sont: douleur au site d’ injection, au site de la tumeur ou au visage, hémorragie (saignement), cicatrices, nécrose buccale (mort des cellules ou du tissu de la bouche), dysphagie (difficulté pour déglutir), œ dème du visage (enflure) et constipation.
Pour une description complète des effets indésirables observés sous Foscan, voir la notice.
Foscan ne doit pas être utilisé chez les individus pouvant présenter une hypersensibilité (allergie) à la témoporfine ou à l’ un des autres ingrédients.
Foscan ne doit pas être utilisé chez les patients atteints de porphyrie (incapacité à décomposer les porphyrines), de maladies aggravées par la lumière, d’ allergie aux porphyrines ou de tumeurs se propageant dans un vaisseau sanguin ou proches du site de traitement par le laser.
Foscan ne doit pas être utilisé chez les patients devant subir une intervention chirurgicale au cours des 30 prochains jours, atteints d’ une maladie de l’œ il susceptible de nécessiter un examen à l’ aide d’ un biomicroscope (instrument utilisé par les ophtalmologistes pour regarder dans l’œ il) au cours des 30 prochains jours ou qui sont déjà traités avec un autre médicament qui augmente la sensibilité à la lumière.
Les patients traités par Foscan doivent être informés de la nécessité d’ éviter la lumière vive pendant une durée maximale de six mois après l’ injection pour éviter tout risque de brûlure.
Pour une liste complète des restrictions, voir la notice.
Pourquoi Foscan a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que les effets de Foscan sur le soulagement des symptômes associés au cancer avancé de la tête et du cou étaient dignes d’ intérêt.
Le comité a donc estimé que les bénéfices de Foscan étaient supérieurs à ses risques pour le traitement palliatif des carcinomes épidermoïdes avancés de la tête et du cou après échec des traitements antérieurs et chez les patients qui ne peuvent pas être traités par radiothérapie, chirurgie ou chimiothérapie systémique.
Le comité a recommandé l’ octroi de l’ autorisation de mise sur le marché pour Foscan.
Une autorisation de mise sur le marché « sous circonstances exceptionnelles » a d’ abord été délivrée à Foscan car, s’ agissant d’ une maladie rare et pour des raisons scientifiques, peu d’ informations étaient disponibles au moment de l’ approbation.
La société ayant présenté les informations complémentaires demandées, les « circonstances exceptionnelles » ont pris fin le 21 mai 2008.
Autres informations relatives à Foscan:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Foscan, le 24 octobre 2001.
L’ autorisation de mise sur le marché a été renouvelée le 24 octobre 2006.
Le titulaire de l’ autorisation de mise sur le marché est la société Biolitec Pharma Ltd.
2/ 3 L’ EPAR complet relatif à Foscan est disponible ici Dernière mise à jour du présent résumé:
05-2008.
3/ 3
Numéro UE
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
Conditionnement
Contenu
Taille de l’ emballage
EU/ 1/ 01/ 197/ 001 EU/ 1/ 01/ 197/ 002 EU/ 1/ 01/ 197/ 003 EU/ 1/ 01/ 197/ 004 EU/ 1/ 01/ 197/ 005
Foscan Foscan Foscan Foscan Foscan
4 mg/ ml 4 mg/ ml 1 mg/ ml 1 mg/ ml 1 mg/ ml
solution injectable solution injectable solution injectable solution injectable solution injectable
Voie intraveineuse Voie intraveineuse Voie intraveineuse Voie intraveineuse Voie intraveineuse
Flacon (verre ambré) Flacon (verre ambré) Flacon (verre ambré) Flacon (verre ambré) Flacon (verre ambré)
3,5 ml 5 ml 1 ml 3 ml 6 ml
1 flacon 1 flacon 1 flacon 1 flacon 1 flacon
1/ 1
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Foscan 1 mg/ ml, solution injectable
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque ml contient 1 mg de témoporfine.
Excipients Chaque ml contient 376 mg d’ éthanol anhydre et 560 mg de propylène glycol.
Pour la liste complète des excipients, voir rubrique 6.1
3.
FORME PHARMACEUTIQUE
Solution injectable.
Solution de couleur violet foncé.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Foscan est indiqué dans le traitement palliatif des carcinomes épidermoïdes avancés de la tête et du cou après échec des traitements antérieurs et chez les patients qui ne peuvent pas être traités par radiothérapie, chirurgie ou chimiothérapie systémique.
Posologie et mode d’ administration 4.2
Le traitement photodynamique par Foscan doit exclusivement être administré dans des centres spécialisés en cancérologie dans lesquels une équipe pluridisciplinaire évalue le traitement sous la surveillance de médecins connaissant bien le traitement photodynamique.
Il faut administrer Foscan au moyen d’ un cathéter intraveineux placé à demeure dans une grosse veine proximale d’ un membre, de préférence au pli du coude, par injection intraveineuse unique lente d’ au moins 6 minutes.
Vérifier la perméabilité du cathéter à demeure avant l’ injection et prendre toutes les précautions requises pour éviter une extravasation (voir paragraphe 4.4).
En raison de la couleur violet foncé de la solution et de l'utilisation de flacons en verre ambré, il n'est pas possible d'effectuer un examen visuel à la recherche d'éventuelles particules en suspension.
Par mesure de précaution, il faut donc utiliser un filtre en ligne, lequel est fourni dans la boîte.
Ne jamais rincer avec du chlorure de sodium ou toute autre solution aqueuse.
La posologie est de 0,15 mg/ kg poids du corps.
Ne pas diluer Foscan.
Administrer la dose requise de Foscan par injection intraveineuse lente d’ au moins 6 minutes.
96 heures après l’ administration de Foscan, le site du traitement doit être illuminé par une lumière de 652 nm provenant d’ une source laser autorisée.
Il faut diriger la lumière sur toute la surface de la tumeur en utilisant une microlentille à fibre optique autorisée.
Dans la mesure du possible, la zone illuminée doit s’ étendre 0,5 cm au-delà des marges tumorales.
L’ illumination doit survenir entre 90 heures et 110 heures après l’ injection de Foscan.
La dose de lumière incidente est de 20 J/ cm2, délivrée sous une irradiance de 100 mW/ cm2 au niveau de la surface tumorale, ce qui implique une durée d’ illumination d’ environ 200 secondes.
2 Chaque champ doit être illuminé une seule fois lors de chaque traitement.
L’ illumination peut englober plusieurs champs ne se superposant pas.
Il faut s’ assurer qu’ aucune zone tissulaire ne reçoit plus que la dose de lumière spécifiée.
Les tissus situés à l’ extérieur de la zone cible doivent être complètement protégés pour éviter toute photoactivation par la lumière disséminée ou réfléchie.
Il est recommandé de respecter un intervalle d’ au moins 4 semaines entre les traitements.
Utilisation chez les enfants - Il n’ y a pas d’ indication appropriée pour l’ utilisation de Foscan chez l’ enfant ou l’ adolescent.
4.3 Contre-indications
 Hypersensibilité à la substance active ou à l’ un des excipients.  Porphyrie ou autres maladies exacerbées par la lumière.  Hypersensibilité aux porphyrines.  Tumeurs comportant l'érosion d’ un gros vaisseau sanguin situé à l’ intérieur ou à proximité du site d’ illumination.  Intervention chirurgicale programmée dans les 30 jours.  Pathologie ophtalmologique concomitante susceptible de nécessiter un examen à la lampe à fente dans les 30 jours.  Traitement actuel par un agent photosensibilisant.
Mises en garde spéciales et précautions d’ emploi 4.4
Il convient d’ éviter toute extravasation du produit au niveau du site d’ injection.
En cas d’ extravasation, la zone doit être protégée de la lumière pendant au moins 3 mois.
Il n’ a pas été démontré que l’ injection d’ une quelconque autre substance au niveau du site d’ extravasation a des effets bénéfiques.
Certains oxymètres de pouls peuvent produire une lumière d’ une longueur d’ onde proche de celle utilisée pour la photoactivation de Foscan.
Les oxymètres doivent être repositionnés au moins toutes les 10-15 minutes pour prévenir tout risque de brûlure cutanée locale.
Pendant 6 mois après le traitement avec Foscan, éviter toute exposition prolongée à la lumière directe du soleil du bras correspondant au site d’ injection.
Par mesure de précaution en cas d’ activité extérieure prolongée planifiée, le bras d’ injection doit être protégé en portant une chemise de couleur, à manches longues.
Les interventions chirurgicales non programmées ou nécessaires en urgence chez un patient ayant reçu Foscan au cours des 30 jours précédents ne doivent être effectuées que si elles sont absolument indispensables et si le bénéfice escompté l’ emporte sur le risque.
Pendant ces interventions, il faut prendre toutes les précautions pour éviter d’ illuminer directement le patient par des lampes chirurgicales.
Tous les patients recevant Foscan deviennent temporairement photosensibles.
Des précautions doivent être prises pour éviter l’ exposition de la peau et des yeux à la lumière solaire directe ou à une lumière d’ intérieur intense pendant les 15 premiers jours suivant l’ injection.
Comme les réactions de photosensibilisation cutanée sont induites par la lumière visible, les écrans solaires arrêtant les rayons ultraviolets n’ assurent aucune protection.
Il est important de réintroduire progressivement les patients à la lumière normale.
Les cliniciens doivent recommander aux patients de respecter les précautions suivantes qui figurent dans la notice.
3 Temps écoulé après l’ injection de Foscan Jour 1 (0-24 heures) Jours 2-7
Que faire pour éviter les brûlures?
Restez à l’ intérieur dans une pièce sombre.
Maintenez les rideaux fermés et utilisez des ampoules électriques de 60 W ou moins.
Evitez l’ exposition directe à la lumière solaire.
Vous pouvez revenir progressivement à un éclairage intérieur normal.
N’ oubliez pas d’ éviter la lumière solaire directe provenant de la fenêtre ou la lumière directe provenant des appareils électroménagers tels que lampes de lecture.
Vous pouvez regarder la télévision.
Vous pouvez sortir après la tombée de la nuit.
S’ il est absolument nécessaire que vous sortiez pendant les heures de la journée, vous devez soigneusement couvrir entièrement votre peau, y compris le visage et les mains, et porter des lunettes sombres.
Chapeau à large bord: pour la tête, le cou, le nez et les oreilles.
Echarpe: pour la tête et le cou.
Lunettes de soleil avec protection latérale: pour les yeux et la peau adjacente.
Chemise à manches longues: pour le torse et les bras.
Pantalons longs: pour la partie inférieure du corps et les jambes.
Gants: pour les mains, les poignets et les doigts.
Chaussettes: pour les pieds et les chevilles.
Chaussures fermées: pour les pieds.
Ne portez pas de vêtements fins car ils ne vous protègeront pas de la lumière forte.
Portez des vêtements sombres à mailles serrées.
Si vous vous exposez par inadvertance à la lumière, vous pouvez présenter une sensation de picotement ou de brûlure au niveau de la peau.
Vous devez immédiatement vous mettre à l’ abri de la lumière.
Vos yeux peuvent être très sensibles à la lumière vive au cours de cette semaine.
Vous pouvez ressentir des douleurs oculaires ou des maux de tête quand les lumières sont allumées.
Si vous avez ce problème, portez des lunettes sombres.
Vous pouvez maintenant commencer à sortir au cours de la journée.
Restez Jours 8-14 dans des zones ombragées ou sortez quand le ciel est nuageux.
Continuez de porter des vêtements sombres à mailles serrées.
Commencez au jour 8 par 10-15 minutes à l’ extérieur.
Si vous n’ observez pas de rougeur cutanée au cours des 24 heures suivantes, vous pouvez progressivement prolonger votre séjour à l’ extérieur pendant la semaine.
Evitez la lumière solaire directe ou une lumière d'intérieur intense.
Restez à l’ ombre.
4 Votre sensibilité à la lumière redevient progressivement normale.
Jour 15 et au-delà
Vous devez -vous en assurer prudemment, en exposant le dos de votre main au soleil pendant 5 minutes.
Attendez 24 heures pour voir si une quelconque rougeur apparaît.
En cas de rougeur, vous devez éviter la lumière solaire directe pendant 24 heures supplémentaires.
Vous pouvez alors réitérer le test.
En l’ absence de rougeur, vous pouvez progressivement prolonger votre exposition à la lumière solaire jour après jour.
Ne restez pas à la lumière solaire pendant plus de 15 minutes la première fois.
La plupart des personnes pourront reprendre leurs activités normales au jour 22.
Le lendemain du test cutané, vous pouvez vous exposer à la lumière directe du soleil pendant 15 minutes puis augmenter l'exposition à raison de 15 minutes supplémentaires par jour, c'est-à-dire 30 minutes le deuxième jour, 45 minutes le troisième, 1 heure le quatrième, et ainsi de suite.
Si, à un moment quelconque, vous ressentez une sensation de démangeaison ou de brûlure ou vous voyez apparaître une rougeur sur votre peau après une exposition au soleil, attendez la disparition de ces phénomènes avant de vous exposer à nouveau à la lumière pendant la même durée.
Pendant les 30 jours suivant le traitement par Foscan, évitez les examens oculaires qui recourent à des lumières intenses.
Au cours des 3 mois suivant le traitement, ne vous exposez pas à des séances de bronzage par lampes UV et ne prenez pas de bains de soleil.
Pendant 6 mois après le traitement avec Foscan, éviter toute exposition prolongée à la lumière directe du soleil du bras correspondant au site d’ injection.
Par mesure de précaution en cas d’ activité extérieure prolongée planifiée, le bras d’ injection doit être protégé en portant une chemise de couleur, à manches longues.
Ce produit contient 48% vol. d’ éthanol (alcool), soit jusqu’ à 4,2 g par prise, équivalant à 84 ml de bière ou 35 ml de vin par prise.
Néfaste pour les patients souffrant d’ alcoolisme.
A prendre en considération pour les femmes enceintes ou qui allaitent, les enfants et les populations à haut risque comme les patients souffrant d’ une maladie du foie ou d’ épilepsie.
La quantité d’ alcool contenue dans ce médicament peut modifier les effets d’ autres médicaments.
La quantité d’ alcool contenue dans ce médicament peut altérer votre aptitude à conduire des véhicules ou utiliser des machines.
Interactions avec d’ autres médicaments et autres formes d’ interactions 4.5
Il existe un risque d’ exacerbation de la photosensibilité cutanée si la témoporfine est utilisée avec d’ autres substances actives photosensibilisantes.
Une telle réaction a été rapportée avec le 5-fluorouracile administré par voie locale.
Aucune autre interaction médicamenteuse n'a été constatée.
Une étude menée in vitro sur du tissu hépatique humain n'a révélé aucune interaction médicamenteuse résultant de l'inhibition des enzymes du système du cytochrome P-450 par la témoporfine.
4.6 Grossesse et allaitement
Il n’ existe pas de données concernant l’ utilisation de la témoporfine chez la femme enceinte.
Les études animales ne sont pas concluantes pour ce qui est des effets délétères sur le développement
Le risque potentiel en clinique n’ est pas connu.
La témoporfine ne doit pas être utilisée à moins d’ une nécessité absolue.
Les études animales suggèrent un effet toxique en début de grossesse (voir rubrique 5.3).
Le risque potentiel en clinique n’ est pas connu.
Il faut donc éviter toute grossesse pendant les 3 mois suivant le traitement par la témoporfine.
On ne sait pas si la témoporfine passe dans le lait humain.
Les femmes recevant Foscan ne doivent pas allaiter pendant au moins un mois après l’ injection.
Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines 4.7
La quantité d’ alcool contenue dans ce médicament peut altérer votre aptitude à conduire des véhicules ou utiliser des machines.
D’ après son profil pharmacodynamique, la témoporfine semble sans danger ou vraisemblablement dénuée d’ effet.
Pour éviter tout risque de réaction de photosensibilité, il est conseillé de s'abstenir de conduire un véhicule pendant les 15 premiers jours suivant l'injection et de n'utiliser des machines que s'il est possible de le faire sous lumière atténuée, conformément aux précautions concernant l'exposition à la lumière (voir rubrique 4.4).
Dès que les problèmes de photosensibilité se sont avérés résolus, on peut reprendre la conduite de véhicules et l'utilisation de machines sous lumière normale ou lumière du jour.
4.8 Effets indésirables
Tous les patients traités par Foscan deviennent temporairement photosensibles et doivent être informés de la nécessité d’ éviter la lumière solaire et la lumière d’ intérieur vive.
La plupart des effets toxiques associés à ce traitement sont des effets locaux observés dans la région de l’ illumination et parfois dans les tissus environnants.
Les réactions indésirables locales sont caractéristiques d’ une réponse tissulaire inflammatoire aiguë induite par la photoactivation.
Les fréquences listées ci-dessous sont définies en fonction de la convention suivante: très fréquents (≥ 1/ 10); fréquents (≥ 1/ 100, < 1/ 10).
Au sein de chaque fréquence de groupe, les effets indésirables sont présentés suivant un ordre décroissant de gravité.
Infections et infestations Effets fréquents: infection localisée.
Affections hématologiques et du système lymphatique Effets fréquents: anémie
Affections gastro-intestinales Effets très fréquents: constipation.
Effets fréquents: vomissements, ulcération buccale, troubles de la déglutition.
Affections de la peau et du tissu sous-cutané Effets fréquents: phlyctène, érythème, brûlure, photosensibilité, coup de soleil, nécrose cutanée.
Effets très fréquents: douleur au site d’ injection.
Cette douleur est transitoire et peut être diminuée en ralentissant le débit de l’ injection.
Effets fréquents: fièvre, nausées, réaction au site d’ injection, sensation de brûlure, vertiges
Actes médicaux et chirurgicaux Effets très fréquents: douleur, hémorragie, douleur du visage, cicatrice, nécrose buccale, dysphagie et œ dème du visage.
La douleur peut exiger l’ emploi d’ anti-inflammatoires non stéroïdiens ou d’ antalgiques opiacés pendant une courte durée après le traitement.
6 Effets fréquents: œ dème, trismus.
4.9 Surdosage
En cas de surdosage, le traitement par laser entraînera une nécrose tumorale plus profonde que prévisible avec la dose recommandée.
L’ illumination des tumeurs ne doit être effectuée que si les bénéfices attendus justifient le risque potentiel de nécrose excessive.
Si la tumeur n’ est pas illuminée, une période d’ au moins 4 semaines doit être respectée entre le surdosage et la réadministration de Foscan.
Il est à prévoir que les réactions indésirables associées au surdosage se limitent à des réactions de photosensibilisation.
L’ exposition à la lumière ambiante après un surdosage expose à un risque accru de réactions de photosensibilisation.
Les études cliniques publiées montrent qu’ à la dose recommandée (0,15 mg/ kg) la durée et l’ intensité de la photosensibilité sont réduites d’ un tiers comparativement à l’ effet d’ une dose de 0,3 mg/ kg.
Les études animales ont mis en évidence certaines modifications hématologiques et biochimiques sanguines (baisse des plaquettes, des érythrocytes et de l’ hémoglobine; augmentation des neutrophiles, du fibrinogène, de la bilirubine, des triglycérides et du cholestérol).
Il est nécessaire de respecter strictement le régime de faible luminosité.
Un test de photosensibilité cutanée doit être pratiqué avant que le patient ne s’ expose à des conditions de lumière normales.
Il n’ existe aucun symptôme systémique spécifique connu associé au surdosage.
Le traitement instauré doit être de type symptomatique.
Les informations disponibles sur les effets de la surexposition à la lumière laser pendant le traitement sont limitées.
Une aggravation des lésions tissulaires a été observée.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Agents antinéoplasiques et immunomodulateurs, code ATC:
L01XD05.
La témoporphine est un agent photosensibilisant utilisé dans le traitement photodynamique des tumeurs.
L’ activité pharmacologique est déclenchée par la photoactivation de la témoporfine sous une lumière non thermique de 652 nm après administration intraveineuse.
L’ effet thérapeutique passe par la production de dérivés oxygénés hautement réactifs, un processus dépendant de l’ interaction intracellulaire entre la témoporfine, la lumière et l’ oxygène.
Dans un essai clinique portant sur 147 patients atteints de carcinome épidermoïde de la tête et du cou avancé, une réponse de la tumeur, définie par une réduction d’ au moins 50% de la masse tumorale pendant au moins 4 semaines, a été observée dans 25% des cas après une cure unique.
Une réponse locale complète conforme à la définition de l’ O. M. S. a été observée chez 14% des patients.
De meilleures réponses ont été observées en cas de lésions totallement illuminées mesurant moins de 10 mm de profondeur.
La durée médiane de la réponse tumorale dans l’ ensemble de l’ effectif a été de 57 jours pour les réponses de tout type et de 84 jours pour les réponses complètes.
7 Trente-sept patients ont reçu au moins deux cures de Foscan.
Chez 10 patients, la deuxième cure a permis d’ obtenir une réponse de la tumeur.
Chez 6 d’ entre eux, il s’ agissait d’ une réponse locale complète conformément aux critères de l’ O. M. S.
5.2 Propriétés pharmacocinétiques
La témoporfine est une substance à faible clairance, dont la demi-vie plasmatique terminale est de 65 heures chez le patient.
Les concentrations plasmatiques atteignent leur pic 2 à 4 heures après l’ injection puis diminuent de façon bi-exponentielle.
Le volume de distribution est important et se situe entre le volume d'eau total et le volume d'eau extracellulaire de l'organisme.
La témoporfine ne s'accumule pas dans les tissus.
Son taux de liaison aux protéines plasmatiques est de 85 à 87%.
Elle se lie aux lipoprotéines plasmatiques et aux protéines de haute densité du sang, telles que l'albumine.
Les concentrations plasmatiques de témoporfine reviennent à leur valeur initiale au bout de 15 jours après la perfusion, de telle façon que les patients peuvent alors généralement commencer à s’ exposer progressivement à des conditions normales d’ éclairage extérieur.
Les données disponibles sur l'élimination de la témoporfine chez l'homme sont limitées.
Les résultats obtenus chez l'animal montrent que le produit est exclusivement éliminé par voie hépato-biliaire et excrété dans les fèces.
Deux métabolites majeurs de la témoporfine, tous deux conjugués, sont éliminés dans la bile mais ne subissent aucune recirculation entéro-hépatique.
Aucun métabolite de la témoporfine ne pénètre dans la circulation systémique.
5.3 Données de sécurité préclinique
Dans les expériences menées chez le rat et le chien pour évaluer la toxicité de doses répétées, les principaux effets indésirables de la témoporfine ont été la phototoxicité et des réactions indésirables au site d’ injection.
A toutes les doses utilisées, la solution injectable de Foscan, administrée par voie intraveineuse, a eu un effet irritant local.
Chez le chien et le lapin, l’ administration du produit à des débits élevés a été mortelle.
Aucun autre signe de toxicité n’ a cependant été observé chez les chiens traités à la dose thérapeutique recommandée, l’ exposition systémique était supérieure à celle qui est obtenue chez l’ homme.
Le potentiel génotoxique n’ a pas été complètement étudié.
Du fait de la formation de dérivés oxygénés réactifs, la témoporfine expose à un risque mineur de mutagénicité.
Ce risque peut être contrôlé en clinique, en restreignant l’ exposition directe à la lumière (voir section 4.4).
Dans les études menées chez le lapin pour étudier la toxicité sur le développement, la témoporfine, à une exposition systémique égale à celle obtenue chez l’ homme à la dose recommenée, a induit une augmentation des pertes post-implantatoires précoces.
Bien qu’ aucun autre effet sur le développement n’ ait été observé, les doses utilisées ne dépassaient pas suffisamment la dose thérapeutique humaine pour définir une marge de sécurité adéquate.
6.
DONNEES PHARMACEUTIQUES 6.1 Liste des excipients
Ethanol anhydre (E1510) Propylène glycol (E1520)
6.2 Incompatibilités
En l’ absence d’ études d’ incompatibilité, ce médicament ne doit pas être mélangé avec d’ autres médicaments, à l’ exception de ceux mentionnés dans la rubrique 6.6.
6.3 Durée de conservation 4 ans.
Après l’ ouverture du flacon, il faut utiliser la solution immédiatement.
8 6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas 25 °C.
A conserver dans le conditionnement d'origine à l’ abri de la lumière
Nature et contenu de l’ emballage extérieur 6.5
Foscan est présenté dans des flacons de verre ambré de type I d’ une contenance de 6 ml, munis d’ un bouchon en élastomère bromobutyle et d’ une capsule en aluminium.
Les flacons contiennent 1 ml, 3 ml ou 6 ml de solution injectable.
Chaque boîte contient un flacon et un filtre avec un raccord Luer pour la seringue et le cathéter.
Le filtre est emballé dans une protection en polyéthylène.
Précautions particulières d’ élimination et de manipulation 6.6
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
Il faut prendre des précautions appropriées lors de la manipulation de ce médicament.
Des études ont montré que Foscan est non-irritant.
Chaque flacon représente une dose unique et tout reste de solution doit être jeté.
Comme Foscan est sensible à la lumière, il faut l’ administrer immédiatement une fois qu’ il a été extrait du conditionnement.
Si un délai est inévitable, il faut protéger la solution de la lumière.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE 7.
biolitec pharma ltd.
United Drug House Magna Drive Dublin 24 Irlande.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE 8.
EU/ 1/ 01/ 197/ 003 EU/ 1/ 01/ 197/ 004 EU/ 1/ 01/ 197/ 005
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
24 octobre 2001 Date de renouvellement:
24 octobre 2006
10.
DATE DE MISE A JOUR DU TEXTE
9 1.
DENOMINATION DU MEDICAMENT
Foscan 4 mg/ ml, solution injectable
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque ml contient 4 mg de témoporfine.
Excipients Chaque ml contient 376 mg d’ éthanol anhydre et 560 mg de propylène glycol.
Pour la liste complète des excipients, voir rubrique 6.1
3.
FORME PHARMACEUTIQUE
Solution injectable.
Solution de couleur violet foncé.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Foscan est indiqué dans le traitement palliatif des carcinomes épidermoïdes avancés de la tête et du cou après échec des traitements antérieurs et chez les patients qui ne peuvent pas être traités par radiothérapie, chirurgie ou chimiothérapie systémique.
Posologie et mode d’ administration 4.2
Le traitement photodynamique par Foscan doit exclusivement être administré dans des centres spécialisés en cancérologie dans lesquels une équipe pluridisciplinaire évalue le traitement sous la surveillance de médecins connaissant bien le traitement photodynamique.
Il faut administrer Foscan au moyen d’ un cathéter intraveineux placé à demeure dans une grosse veine proximale d’ un membre, de préférence au pli du coude, par injection intraveineuse unique lente d’ au moins 6 minutes.
Vérifier la perméabilité du cathéter à demeure avant l’ injection et prendre toutes les précautions requises pour éviter une extravasation (voir paragraphe 4.4).
En raison de la couleur violet foncé de la solution et de l'utilisation de flacons en verre ambré, il n'est pas possible d'effectuer un examen visuel à la recherche d'éventuelles particules en suspension.
Par mesure de précaution, il faut donc utiliser un filtre en ligne, lequel est fourni dans la boîte.
Ne jamais rincer avec du chlorure de sodium ou toute autre solution aqueuse.
La posologie est de 0,15 mg/ kg poids du corps.
Ne pas diluer Foscan.
Administrer la dose requise de Foscan par injection intraveineuse lente d’ au moins 6 minutes.
96 heures après l’ administration de Foscan, le site du traitement doit être illuminé par une lumière de 652 nm provenant d’ une source laser autorisée.
Il faut diriger la lumière sur toute la surface de la tumeur en utilisant une microlentille à fibre optique autorisée.
Dans la mesure du possible, la zone illuminée doit s’ étendre 0,5 cm au-delà des marges tumorales.
L’ illumination doit survenir entre 90 heures et 110 heures après l’ injection de Foscan.
La dose de lumière incidente est de 20 J/ cm2, délivrée sous une irradiance de 100 mW/ cm2 au niveau de la surface tumorale, ce qui implique une durée d’ illumination d’ environ 200 secondes.
10 Chaque champ doit être illuminé une seule fois lors de chaque traitement.
L’ illumination peut englober plusieurs champs ne se superposant pas.
Il faut s’ assurer qu’ aucune zone tissulaire ne reçoit plus que la dose de lumière spécifiée.
Les tissus situés à l’ extérieur de la zone cible doivent être complètement protégés pour éviter toute photoactivation par la lumière disséminée ou réfléchie.
Il est recommandé de respecter un intervalle d’ au moins 4 semaines entre les traitements.
Utilisation chez les enfants - Il n’ y a pas d’ indication appropriée pour l’ utilisation de Foscan chez l’ enfant ou l’ adolescent.
4.3 Contre-indications
 Hypersensibilité à la substance active ou à l’ un des excipients.  Porphyrie ou autres maladies exacerbées par la lumière.  Hypersensibilité aux porphyrines.  Tumeurs comportant l'érosion d’ un gros vaisseau sanguin situé à l’ intérieur ou à proximité du site d’ illumination.  Intervention chirurgicale programmée dans les 30 jours.  Pathologie ophtalmologique concomitante susceptible de nécessiter un examen à la lampe à fente dans les 30 jours.  Traitement actuel par un agent photosensibilisant.
Mises en garde spéciales et précautions d’ emploi 4.4
Il convient d’ éviter toute extravasation du produit au niveau du site d’ injection.
En cas d’ extravasation, la zone doit être protégée de la lumière pendant au moins 3 mois.
Il n’ a pas été démontré que l’ injection d’ une quelconque autre substance au niveau du site d’ extravasation a des effets bénéfiques.
Certains oxymètres de pouls peuvent produire une lumière d’ une longueur d’ onde proche de celle utilisée pour la photoactivation de Foscan.
Les oxymètres doivent être repositionnés au moins toutes les 10-15 minutes pour prévenir tout risque de brûlure cutanée locale.
Pendant 6 mois après le traitement avec Foscan, éviter toute exposition prolongée à la lumière directe du soleil du bras correspondant au site d’ injection.
Par mesure de précaution en cas d’ activité extérieure prolongée planifiée, le bras d’ injection doit être protégé en portant une chemise de couleur, à manches longues.
Les interventions chirurgicales non programmées ou nécessaires en urgence chez un patient ayant reçu Foscan au cours des 30 jours précédents ne doivent être effectuées que si elles sont absolument indispensables et si le bénéfice escompté l’ emporte sur le risque.
Pendant ces interventions, il faut prendre toutes les précautions pour éviter d’ illuminer directement le patient par des lampes chirurgicales.
Tous les patients recevant Foscan deviennent temporairement photosensibles.
Des précautions doivent être prises pour éviter l’ exposition de la peau et des yeux à la lumière solaire directe ou à une lumière d’ intérieur intense pendant les 15 premiers jours suivant l’ injection.
Comme les réactions de photosensibilisation cutanée sont induites par la lumière visible, les écrans solaires arrêtant les rayons ultraviolets n’ assurent aucune protection.
Il est important de réintroduire progressivement les patients à la lumière normale.
Les cliniciens doivent recommander aux patients de respecter les précautions suivantes qui figurent dans la notice.
11 Temps écoulé après l’ injection de Foscan Jour 1 (0-24 heures) Jours 2-7
Que faire pour éviter les brûlures?
Restez à l’ intérieur dans une pièce sombre.
Maintenez les rideaux fermés et utilisez des ampoules électriques de 60 W ou moins.
Evitez l’ exposition directe à la lumière solaire.
Vous pouvez revenir progressivement à un éclairage intérieur normal.
N’ oubliez pas d’ éviter la lumière solaire directe provenant de la fenêtre ou la lumière directe provenant des appareils électroménagers tels que lampes de lecture.
Vous pouvez regarder la télévision.
Vous pouvez sortir après la tombée de la nuit.
S’ il est absolument nécessaire que vous sortiez pendant les heures de la journée, vous devez soigneusement couvrir entièrement votre peau, y compris le visage et les mains, et porter des lunettes sombres.
Chapeau à large bord: pour la tête, le cou, le nez et les oreilles.
Echarpe: pour la tête et le cou.
Lunettes de soleil avec protection latérale: pour les yeux et la peau adjacente.
Chemise à manches longues: pour le torse et les bras.
Pantalons longs: pour la partie inférieure du corps et les jambes.
Gants: pour les mains, les poignets et les doigts.
Chaussettes: pour les pieds et les chevilles.
Chaussures fermées: pour les pieds.
Ne portez pas de vêtements fins car ils ne vous protègeront pas de la lumière forte.
Portez des vêtements sombres à mailles serrées.
Si vous vous exposez par inadvertance à la lumière, vous pouvez présenter une sensation de picotement ou de brûlure au niveau de la peau.
Vous devez immédiatement vous mettre à l’ abri de la lumière.
Vos yeux peuvent être très sensibles à la lumière vive au cours de cette semaine.
Vous pouvez ressentir des douleurs oculaires ou des maux de tête quand les lumières sont allumées.
Si vous avez ce problème, portez des lunettes sombres.
Vous pouvez maintenant commencer à sortir au cours de la journée.
Restez Jours 8-14 dans des zones ombragées ou sortez quand le ciel est nuageux.
Continuez de porter des vêtements sombres à mailles serrées.
Commencez au jour 8 par 10-15 minutes à l’ extérieur.
Si vous n’ observez pas de rougeur cutanée au cours des 24 heures suivantes, vous pouvez progressivement prolonger votre séjour à l’ extérieur pendant la semaine.
Evitez la lumière solaire directe ou une lumière d'intérieur intense.
Restez à l’ ombre.
12 Votre sensibilité à la lumière redevient progressivement normale.
Jour 15 et au-delà
Vous devez -vous en assurer prudemment, en exposant le dos de votre main au soleil pendant 5 minutes.
Attendez 24 heures pour voir si une quelconque rougeur apparaît.
En cas de rougeur, vous devez éviter la lumière solaire directe pendant 24 heures supplémentaires.
Vous pouvez alors réitérer le test.
En l’ absence de rougeur, vous pouvez progressivement prolonger votre exposition à la lumière solaire jour après jour.
Ne restez pas à la lumière solaire pendant plus de 15 minutes la première fois.
La plupart des personnes pourront reprendre leurs activités normales au jour 22.
Le lendemain du test cutané, vous pouvez vous exposer à la lumière directe du soleil pendant 15 minutes puis augmenter l'exposition à raison de 15 minutes supplémentaires par jour, c'est-à-dire 30 minutes le deuxième jour, 45 minutes le troisième, 1 heure le quatrième, et ainsi de suite.
Si, à un moment quelconque, vous ressentez une sensation de démangeaison ou de brûlure ou vous voyez apparaître une rougeur sur votre peau après une exposition au soleil, attendez la disparition de ces phénomènes avant de vous exposer à nouveau à la lumière pendant la même durée.
Pendant les 30 jours suivant le traitement par Foscan, évitez les examens oculaires qui recourent à des lumières intenses.
Au cours des 3 mois suivant le traitement, ne vous exposez pas à des séances de bronzage par lampes UV et ne prenez pas de bains de soleil.
Pendant 6 mois après le traitement avec Foscan, éviter toute exposition prolongée à la lumière directe du soleil du bras correspondant au site d’ injection.
Par mesure de précaution en cas d’ activité extérieure prolongée planifiée, le bras d’ injection doit être protégé en portant une chemise de couleur, à manches longues.
Ce produit contient 48% vol. d’ éthanol (alcool), soit jusqu’ à 1,0 g par prise, équivalant à 21 ml de bière ou 9 ml de vin par prise.
Néfaste pour les patients souffrant d’ alcoolisme.
Interactions avec d’ autres médicaments et autres formes d’ interactions 4.5
Il existe un risque d’ exacerbation de la photosensibilité cutanée si la témoporfine est utilisée avec d’ autres substances actives photosensibilisantes.
Une telle réaction a été rapportée avec le 5-fluorouracile administré par voie locale.
Aucune autre interaction médicamenteuse n'a été constatée.
Une étude menée in vitro sur du tissu hépatique humain n'a révélé aucune interaction médicamenteuse résultant de l'inhibition des enzymes du système du cytochrome P-450 par la témoporfine.
4.6 Grossesse et allaitement
Il n’ existe pas de données concernant l’ utilisation de la témoporfine chez la femme enceinte.
Les études animales ne sont pas concluantes pour ce qui est des effets délétères sur le développement embryonnaire / fœ tal (voir rubrique 5.3).
Le risque potentiel en clinique n’ est pas connu.
La témoporfine ne doit pas être utilisée à moins d’ une nécessité absolue.
13 Les études animales suggèrent un effet toxique en début de grossesse (voir rubrique 5.3).
Le risque potentiel en clinique n’ est pas connu.
Il faut donc éviter toute grossesse pendant les 3 mois suivant le traitement par la témoporfine.
On ne sait pas si la témoporfine passe dans le lait humain.
Les femmes recevant Foscan ne doivent pas allaiter pendant au moins un mois après l’ injection.
Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines 4.7
D’ après son profil pharmacodynamique, la témoporfine semble sans danger ou vraisemblablement dénuée d’ effet.
Pour éviter tout risque de réaction de photosensibilité, il est conseillé de s'abstenir de conduire un véhicule pendant les 15 premiers jours suivant l'injection et de n'utiliser des machines que s'il est possible de le faire sous lumière atténuée, conformément aux précautions concernant l'exposition à la lumière (voir rubrique 4.4).
Dès que les problèmes de photosensibilité se sont avérés résolus, on peut reprendre la conduite de véhicules et l'utilisation de machines sous lumière normale ou lumière du jour.
4.8 Effets indésirables
Tous les patients traités par Foscan deviennent temporairement photosensibles et doivent être informés de la nécessité d’ éviter la lumière solaire et la lumière d’ intérieur vive.
La plupart des effets toxiques associés à ce traitement sont des effets locaux observés dans la région de l’ illumination et parfois dans les tissus environnants.
Les réactions indésirables locales sont caractéristiques d’ une réponse tissulaire inflammatoire aiguë induite par la photoactivation.
Les fréquences listées ci-dessous sont définies en fonction de la convention suivante: très fréquents (≥ 1/ 10); fréquents (≥ 1/ 100, < 1/ 10).
Au sein de chaque fréquence de groupe, les effets indésirables sont présentés suivant un ordre décroissant de gravité.
Infections et infestations Effets fréquents: infection localisée.
Affections hématologiques et du système lymphatique Effets fréquents: anémie
Affections gastro-intestinales Effets très fréquents: constipation.
Effets fréquents: vomissements, ulcération buccale, troubles de la déglutition.
Affections de la peau et du tissu sous-cutané Effets fréquents: phlyctène, érythème, brûlure, photosensibilité, coup de soleil, nécrose cutanée.
Effets très fréquents: douleur au site d’ injection.
Cette douleur est transitoire et peut être diminuée en ralentissant le débit de l’ injection.
Effets fréquents: fièvre, nausées, réaction au site d’ injection, sensation de brûlure, vertiges
Actes médicaux et chirurgicaux Effets très fréquents: douleur, hémorragie, douleur du visage, cicatrice, nécrose buccale, dysphagie et œ dème du visage.
La douleur peut exiger l’ emploi d’ anti-inflammatoires non stéroïdiens ou d’ antalgiques opiacés pendant une courte durée après le traitement.
Effets fréquents: œ dème, trismus.
4.9 Surdosage
En cas de surdosage, le traitement par laser entraînera une nécrose tumorale plus profonde que prévisible avec la dose recommandée.
L’ illumination des tumeurs ne doit être effectuée que si les 14 bénéfices attendus justifient le risque potentiel de nécrose excessive.
Si la tumeur n’ est pas illuminée, une période d’ au moins 4 semaines doit être respectée entre le surdosage et la réadministration de Foscan.
Il est à prévoir que les réactions indésirables associées au surdosage se limitent à des réactions de photosensibilisation.
L’ exposition à la lumière ambiante après un surdosage expose à un risque accru de réactions de photosensibilisation.
Les études cliniques publiées montrent qu’ à la dose recommandée (0,15 mg/ kg) la durée et l’ intensité de la photosensibilité sont réduites d’ un tiers comparativement à l’ effet d’ une dose de 0,3 mg/ kg.
Les études animales ont mis en évidence certaines modifications hématologiques et biochimiques sanguines (baisse des plaquettes, des érythrocytes et de l’ hémoglobine; augmentation des neutrophiles, du fibrinogène, de la bilirubine, des triglycérides et du cholestérol).
Il est nécessaire de respecter strictement le régime de faible luminosité.
Un test de photosensibilité cutanée doit être pratiqué avant que le patient ne s’ expose à des conditions de lumière normales.
Il n’ existe aucun symptôme systémique spécifique connu associé au surdosage.
Le traitement instauré doit être de type symptomatique.
Les informations disponibles sur les effets de la surexposition à la lumière laser pendant le traitement sont limitées.
Une aggravation des lésions tissulaires a été observée.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Agents antinéoplasiques et immunomodulateurs, code ATC:
L01XD05.
La témoporphine est un agent photosensibilisant utilisé dans le traitement photodynamique des tumeurs.
L’ activité pharmacologique est déclenchée par la photoactivation de la témoporfine sous une lumière non thermique de 652 nm après administration intraveineuse.
L’ effet thérapeutique passe par la production de dérivés oxygénés hautement réactifs, un processus dépendant de l’ interaction intracellulaire entre la témoporfine, la lumière et l’ oxygène.
Dans un essai clinique portant sur 147 patients atteints de carcinome épidermoïde de la tête et du cou avancé, une réponse de la tumeur, définie par une réduction d’ au moins 50% de la masse tumorale pendant au moins 4 semaines, a été observée dans 25% des cas après une cure unique.
Une réponse locale complète conforme à la définition de l’ O. M. S. a été observée chez 14% des patients.
De meilleures réponses ont été observées en cas de lésions totallement illuminées mesurant moins de 10 mm de profondeur.
La durée médiane de la réponse tumorale dans l’ ensemble de l’ effectif a été de 57 jours pour les réponses de tout type et de 84 jours pour les réponses complètes.
Trente-sept patients ont reçu au moins deux cures de Foscan.
Chez 10 patients, la deuxième cure a permis d’ obtenir une réponse de la tumeur.
Chez 6 d’ entre eux, il s’ agissait d’ une réponse locale complète conformément aux critères de l’ O. M. S.
5.2 Propriétés pharmacocinétiques
La témoporfine est une substance à faible clairance, dont la demi-vie plasmatique terminale est de 65 heures chez le patient.
Les concentrations plasmatiques atteignent leur pic 2 à 4 heures après
Le volume de distribution est important et se situe entre le volume d'eau total et le volume d'eau extracellulaire de l'organisme.
La témoporfine ne s'accumule pas dans les tissus.
Son taux de liaison aux protéines plasmatiques est de 85 à 87%.
Elle se lie aux lipoprotéines plasmatiques et aux protéines de haute densité du sang, telles que l'albumine.
Les concentrations plasmatiques de témoporfine reviennent à leur valeur initiale au bout de 15 jours après la perfusion, de telle façon que les patients peuvent alors généralement commencer à s’ exposer progressivement à des conditions normales d’ éclairage extérieur.
Les données disponibles sur l'élimination de la témoporfine chez l'homme sont limitées.
Les résultats obtenus chez l'animal montrent que le produit est exclusivement éliminé par voie hépato-biliaire et excrété dans les fèces.
Deux métabolites majeurs de la témoporfine, tous deux conjugués, sont éliminés dans la bile mais ne subissent aucune recirculation entéro-hépatique.
Aucun métabolite de la témoporfine ne pénètre dans la circulation systémique.
5.3 Données de sécurité préclinique
Dans les expériences menées chez le rat et le chien pour évaluer la toxicité de doses répétées, les principaux effets indésirables de la témoporfine ont été la phototoxicité et des réactions indésirables au site d’ injection.
A toutes les doses utilisées, la solution injectable de Foscan, administrée par voie intraveineuse, a eu un effet irritant local.
Chez le chien et le lapin, l’ administration du produit à des débits élevés a été mortelle.
Aucun autre signe de toxicité n’ a cependant été observé chez les chiens traités à la dose thérapeutique recommandée, l’ exposition systémique était supérieure à celle qui est obtenue chez l’ homme.
Le potentiel génotoxique n’ a pas été complètement étudié.
Du fait de la formation de dérivés oxygénés réactifs, la témoporfine expose à un risque mineur de mutagénicité.
Ce risque peut être contrôlé en clinique, en restreignant l’ exposition directe à la lumière (voir section 4.4).
Dans les études menées chez le lapin pour étudier la toxicité sur le développement, la témoporfine, à une exposition systémique égale à celle obtenue chez l’ homme à la dose recommenée, a induit une augmentation des pertes post-implantatoires précoces.
Bien qu’ aucun autre effet sur le développement n’ ait été observé, les doses utilisées ne dépassaient pas suffisamment la dose thérapeutique humaine pour définir une marge de sécurité adéquate.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients Ethanol anhydre (E1510) Propylène glycol (E1520) 6.2 Incompatibilités
En l’ absence d’ études d’ incompatibilité, ce médicament ne doit pas être mélangé avec d’ autres médicaments, à l’ exception de ceux mentionnés dans la rubrique 6.6.
6.3 Durée de conservation 4 ans.
Après l’ ouverture du flacon, il faut utiliser la solution immédiatement.
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas 25 °C.
A conserver dans le conditionnement d'origine à l’ abri de la lumière
Les flacons contiennent 3,5 ml ou 5 ml de solution injectable.
Chaque boîte contient un flacon et un filtre avec un raccord Luer pour la seringue et le cathéter.
Le filtre est emballé dans une protection en polyéthylène.
Précautions particulières d’ élimination et de manipulation 6.6
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
Il faut prendre des précautions appropriées lors de la manipulation de ce médicament.
Des études ont montré que Foscan est non-irritant.
Chaque flacon représente une dose unique et tout reste de solution doit être jeté.
Comme Foscan est sensible à la lumière, il faut l’ administrer immédiatement une fois qu’ il a été extrait du conditionnement.
Si un délai est inévitable, il faut protéger la solution de la lumière.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE 7.
biolitec pharma ltd.
United Drug House Magna Drive Dublin 24 Irlande.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE 8.
EU/ 1/ 01/ 197/ 001 EU/ 1/ 01/ 197/ 002
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
24 octobre 2001 Date de renouvellement:
24 octobre 2006
10.
DATE DE MISE A JOUR DU TEXTE
17 ANNEXE II
A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
18 A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse du fabricant responsable de la libération des lots
biolitec pharma ltd.
United Drug House Magna Drive Dublin 24 Irlande.
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale restreinte (voir annexe I: résumé des caractéristiques du produit, rubrique 4.2).
• CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
19 ANNEXE III
ETIQUETAGE ET NOTICE
20 A.
ETIQUETAGE
21 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
BOITE EXTERNE, 1 MG/ ML
1.
DENOMINATION DU MEDICAMENT
Foscan 1 mg/ ml, solution injectable Témoporfine
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque ml contient 1 mg de témoporfine.
LISTE DES EXCIPIENTS
Éthanol anhydre et propylène glycol (voir la notice pour plus de détails)
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable de 1 ml Solution injectable de 3 ml Solution injectable de 6 ml Filtre stérile
MODE ET VOIE D’ ADMINISTRATION 5.
Voie intraveineuse.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
Dose unique.
Jeter le résidu aprés utilisation.
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 25 °C.
22 A conserver dans le conditionnement d'origine à l’ abri de la lumière.
UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
MARCHE
biolitec pharma ltd.
United Drug House Magna Drive Dublin 24 Irlande
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE 12.
EU/ 1/ 01/ 197/ 003 (1 ml) EU/ 1/ 01/ 197/ 004 (3 ml) EU/ 1/ 01/ 197/ 005 (6 ml)
NUMERO DU LOT
Lot
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
INDICATIONS D’ UTILISATION 15.
16.
INFORMATIONS EN BRAILLE
Justification de ne pas inclure l’ information en Braille acceptée
23 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE DU FLACON, 1 MG/ ML
DENOMINATION DU MEDICAMENT ET D’ ADMINISTRATION 1.
Foscan 1 mg/ ml solution injectable Témoporfine Voie intraveineuse
MODE D’ ADMINISTRATION 2.
Pour injection intraveineuse Lire la notice avant utilisation.
3.
DATE DE PEREMPTION
EXP
NUMERO DU LOT
Lot
CONTENU EN POIDS, VOLUME OU UNITE
1 mg/ 1 ml 3 mg/ 3 ml 6 mg/ 6 ml
6.
AUTRES
24 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
BOITE EXTERNE, 4 MG/ ML
1.
DENOMINATION DU MEDICAMENT
Foscan 4 mg/ ml, solution injectable Témoporfine
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque ml contient 4 mg de témoporfine.
LISTE DES EXCIPIENTS
Éthanol anhydre et propylène glycol (voir la notice pour plus de détails)
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable de 3,5 ml Solution injectable de 5,0 ml Filtre stérile
MODE ET VOIE D’ ADMINISTRATION 5.
Voie intraveineuse.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
Dose unique.
Jeter le résidu aprés utilisation.
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 25 °C.
A conserver dans le conditionnement d'origine à l’ abri de la lumière.
UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
MARCHE
biolitec pharma ltd.
United Drug House Magna Drive Dublin 24 Irlande
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE 12.
EU/ 1/ 01/ 197/ 001 (3,5 ml) EU/ 1/ 01/ 197/ 002 (5 ml)
NUMERO DU LOT
Lot
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
INDICATIONS D’ UTILISATION 15.
16.
INFORMATIONS EN BRAILLE
Justification de ne pas inclure l’ information en Braille acceptée
26 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE DU FLACON, 4 MG/ ML
DENOMINATION DU MEDICAMENT ET D’ ADMINISTRATION 1.
Foscan 4 mg/ ml solution injectable Témoporfine Voie intraveineuse
MODE D’ ADMINISTRATION 2.
Pour injection intraveineuse Lire la notice avant utilisation.
3.
DATE DE PEREMPTION
EXP
NUMERO DU LOT
Lot
CONTENU EN POIDS, VOLUME OU UNITE
14 mg/ 3,5 ml 20 mg/ 5,0 ml
6.
AUTRES
27 B.
NOTICE
INFORMATION DE L’ UTILISATEUR
Foscan 1 mg/ ml solution injectable Témoporfine
Veuillez lire attentivement l'intégralité de cette notice avant d’ utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d'autres questions, si vous avez un doute, demandez plus d’ information à votre
médecin ou à votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d'autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou à votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Foscan et dans quel cas est -il utilisé Quelles sont les informations à connaître avant d’ utiliser Foscan 2.
3.
Comment utiliser Foscan 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Foscan 6.
Informations supplémentaires
QU’ EST CE QUE FOSCAN ET DANS QUEL CAS EST-IL UTILISE 1.
Foscan est un médicament photosensibilisant à base de porphyrine.
Foscan est utilisé dans le traitement des cancers de la tête et du cou chez les patients ne pouvant pas être traités par d’ autres thérapies.
FOSCAN
N’ utilisez jamais Foscan
- si vous êtes hypersensible (allergique) à la témoporfine, ou à l’ un des autres composants contenus
dans Foscan.
- si vous êtes hypersensible (allergique) aux porphyrines.
- si vous souffrez de porphyrie ou de toute autre maladie aggravée par la lumière.
- si la tumeur traitée envahit un vaisseau sanguin de gros calibre.
- si vous devez subir une opération dans les 30 jours.
- si vous souffrez d’ une maladie oculaire qui nécessite un examen avec une lumière intense dans les
30 jours.
- si vous êtes déjà traité par un produit photosensibilisant.
Faîtes attention avec Foscan Foscan vous rendra sensible à la lumière pendant environ 15 jours après l’ injection, ce qui signifie que la lumière du jour normale ou un éclairage intérieur intense peut provoquer des brûlures cutanées.
Pour éviter ces complications, vous DEVEZ respecter soigneusement les instructions concernant l’ exposition progressive à des niveaux de luminosité croissants à l’ intérieur pendant la première semaine suivant le traitement et à l’ extérieur, à une lumière tamisée, pendant la deuxième semaine suivant le traitement.
Interrogez votre médecin à ce propos avant de rentrer chez vous après l’ injection de Foscan.
Les crèmes écrans solaires ne préviendront pas cette sensibilité.
29 progressivement moins sensible à la lumière.
En règle générale, il devient possible de s’ exposer à nouveau à une lumière extérieure normale après 15 jours.
Vous ne devez pas faire examiner vos yeux par un opticien ou un ophtalmologiste avec une lumière intense pendant les 30 jours suivant l’ injection de Foscan.
Vous ne devez ni vous exposer à des lampes UV ni prendre des bains de soleil les 3 mois suivant l’ injection de Foscan.
Pendant 6 mois après le traitement avec Foscan, éviter toute exposition prolongée à la lumière directe du soleil du bras correspondant au site d’ injection.
Par mesure de précaution en cas d’ activité extérieure prolongée planifiée, le bras d’ injection doit être protégé en portant une chemise de couleur, à manches longues.
Le tableau vous indique que faire pour prévenir les brûlures cutanées.
Vous devez suivre soigneusement ces instructions.
Demandez conseil à votre médecin, infirmière ou pharmacien si vous avez un doute quelconque.
Temps écoulé après l’ injection de Foscan Jour 1 (0-24 heures)
Que faire pour éviter les brûlures?
Restez à l’ intérieur dans une pièce sombre.
Maintenez les rideaux fermés et utilisez des ampoules électriques de 60 W ou moins.
Evitez l’ exposition directe à la lumière solaire.
Jours 2-7
Vous pouvez revenir progressivement à un éclairage intérieur normal.
N’ oubliez pas d’ éviter la lumière solaire directe provenant de la fenêtre ou la lumière directe provenant des appareils électroménagers tels que lampes de lecture.
Vous pouvez regarder la télévision.
Vous pouvez sortir après la tombée de la nuit.
S’ il est absolument nécessaire que vous sortiez pendant les heures de la journée, vous devez soigneusement couvrir entièrement votre peau, y compris le visage et les mains, et porter des lunettes sombres.
Les types de vêtement que vous devez porter sont les suivants:
Chapeau à large bord: pour la tête, le cou, le nez et les oreilles Echarpe: pour la tête et le cou.
Lunettes de soleil avec protection latérale: pour les yeux et la peau adjacente.
Chemise à manches longues: pour le torse et les bras.
Pantalons longs: pour la partie inférieure du corps et les jambes.
Gants: pour les mains, les poignets et les doigts.
Chaussettes: pour les pieds et les chevilles.
Chaussures fermées: pour les pieds.
Ne portez pas de vêtements fins car ils ne vous protègeront pas de la lumière forte.
Portez des vêtements sombres à mailles serrées.
Si vous vous exposez par inadvertance à la lumière, vous pouvez présenter une sensation de picotement ou de brûlure au niveau de la peau.
Vous devez immédiatement vous mettre à l’ abri de la lumière.
Vos yeux peuvent être très sensibles à la lumière vive au cours de cette semaine.
Vous pouvez ressentir des douleurs oculaires ou des maux de tête quand les lumières sont allumées.
Si vous avez ce problème, portez des lunettes sombres.
Vous pouvez maintenant commencer à sortir au cours de la journée.
Restez Jours 8-14 dans des zones ombragées ou sortez quand le ciel est nuageux.
Continuez de porter des vêtements sombres à mailles serrées.
30 Commencez au jour 8 par 10-15 minutes à l’ extérieur.
Si vous n’ observez pas de rougeur cutanée au cours des 24 heures suivantes, vous pouvez progressivement prolonger votre séjour à l’ extérieur pendant la semaine.
Evitez la lumière solaire directe ou une lumière d'intérieur intense.
Restez à l’ ombre.
Votre sensibilité à la lumière redevient progressivement normale.
Jour 15 et au-delà
Vous devez -vous en assurer prudemment, en exposant le dos de votre main au soleil pendant 5 minutes.
Attendez 24 heures pour voir si une quelconque rougeur apparaît.
En cas de rougeur, vous devez éviter la lumière solaire directe pendant 24 heures supplémentaires.
Vous pouvez alors réitérer le test.
En l’ absence de rougeur, vous pouvez progressivement prolonger votre exposition à la lumière solaire jour après jour.
Ne restez pas à la lumière solaire pendant plus de 15 minutes la première fois.
La plupart des personnes pourront reprendre leurs activités normales au jour 22.
Le lendemain du test cutané, vous pouvez vous exposer à la lumière directe du soleil pendant 15 minutes puis augmenter l'exposition à raison de 15 minutes supplémentaires par jour, c'est-à-dire 30 minutes le deuxième jour, 45 minutes le troisième, 1 heure le quatrième, et ainsi de suite.
Si, à un moment quelconque, vous ressentez une sensation de démangeaison ou de brûlure ou vous voyez apparaître une rougeur sur votre peau après une exposition au soleil, attendez la disparition de ces phénomènes avant de vous exposer à nouveau à la lumière pendant la même durée.
Pendant les 30 jours suivant le traitement par Foscan, évitez les examens oculaires qui recourent à des lumières intenses.
Au cours des 3 mois suivant le traitement, ne vous exposez pas à des séances de bronzage par lampes UV et ne prenez pas de bains de soleil.
Pendant 6 mois après le traitement avec Foscan, vous devez prendre les précautions nécessaires pour éviter toute exposition prolongée du bras correspondant au site d’ injection, à la lumière directe du soleil.
Comme mesure de précaution en cas d’ activité extérieure prolongée planifiée, le bras d’ injection doit être protégé en portant une chemise de couleur, à manches longues.
Prise d’ autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
Aliments et boissons La prise d’ aliments et de boissons habituels n’ a aucune influence sur votre traitement par Foscan.
Grossesse Il faut éviter de débuter une grossesse pendant les 3 mois suivant le traitement par Foscan.
Si vous êtes enceinte, demandez conseil à votre médecin ou à votre pharmacien avant d’ utiliser tout médicament.
Allaitement Il ne faut pas allaiter pendant au moins 1 mois après l’ injection de Foscan.
31 Conduite de véhicules et utilisation de machines La quantité d’ alcool contenue dans ce médicament peut altérer votre aptitude à conduire ou à utiliser des machines pendant quelques heures après l’ injection.
Compte tenu des précautions à respecter pendant les 15 premiers jours suivant l’ injection de Foscan, sur le plan de l’ exposition à la lumière, la conduite automobile n'est pas recommandée et il vous sera sans doute difficile d’ utiliser des machines.
Informations importantes concernant certains composants de Foscan MISE EN GARDE:
Foscan contient également 48% vol. d’ éthanol (alcool), soit jusqu’ à 4,2 g par prise, équivalant à 84 ml de bière ou 35 ml de vin par prise.
Néfaste pour ceux qui souffrent d’ alcoolisme.
A prendre en considération chez les femmes enceintes ou qui allaitent, les enfants et les populations à haut risque comme les patients atteints d’ une maladie du foie ou d’ épilepsie.
La quantité d’ alcool contenue dans ce médicament peut modifier les effets des autres médicaments.
3.
COMMENT UTILISER FOSCAN
Votre médecin ou infirmière vous injectera Foscan par voie veineuse.
Si nécessaire, votre médecin ou infirmière vous administrera une autre injection au moins 4 semaines plus tard.
Quatre jours après l’ injection, votre médecin traitera votre cancer par lumière laser.
Si vous avez reçu plus de Foscan que vous n’ auriez dû Vous ne recevrez peut-être pas le traitement par laser.
Votre sensibilité à la lumière risque de persister pendant plus de 15 jours.
Vous devez suivre attentivement les instructions concernant la prévention des brûlures cutanées.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Foscan peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Toute personne recevant Foscan deviendra sensible à la lumière pendant environ 15 jours après l’ injection.
Vous devez suivre les instructions vous demandant d’ éviter la lumière solaire et la lumière d’ intérieur intense.
Ces instructions sont présentées dans cette notice.
Votre médecin vous dira également que faire.
Si vous ne respectez pas ces instructions, vous risquez de souffrir de brûlures sévères avec des cicatrices définitives.
Effets indésirables très fréquents (susceptibles de survenir chez plus d’ un patient sur 10) Vous pouvez éprouver une douleur lors de l’ injection de Foscan.
Après le traitement au laser, il se peut que vous éprouviez quelque douleur au visage et autour de la région traitée.
Il peut aussi survenir des hémorragies, ulcères, un gonflement et des cicatrices.
Ces phénomènes peuvent engendrer des difficultés pour manger et boire.
Survenue d’ une constipation.
Effets indésirables fréquents (susceptibles de survenir chez plus d’ un patient sur 100, chez moins d’ un patient sur 10) Une irritation, une sensation de brûlure ou lésion cutanée est possible au niveau du site d’ injection de Foscan, mais ces effets ne dureront pas longtemps.
Vous risquez également d’ avoir des ulcères, des cloques, une rougeur cutanée ou une coloration sombre de la peau.
Comme autres effets, on peut noter des vomissements, de la fièvre, des nausées, une anémie, une sensibilité à la lumière, un coup de soleil, des brûlures, des difficultés à avaler ou des sensations vertigineuses.
Il peut se produire un gonflement ou une raideur de la mâchoire.
Chez certains patients, il apparaît une infection dans la région traitée.
32 Si vous remarquez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou pharmacien.
5.
COMMENT CONSERVER FOSCAN
Ne le laisser ni à la portée ni à la vue des enfants.
Ne pas utiliser après la date de péremption figurant sur l'étiquette et sur la boîte.
Foscan sera conservé à la pharmacie hospitalière.
A conserver à une température ne dépassant pas 25 °C.
A conserver dans le conditionnement d'origine à l’ abri de la lumière.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Foscan
- La substance active est la témoporfine.
Chaque ml contient 1 mg de témoporfine.
- Les autres composants sont l’ éthanol anhydre (E1510) et le propylène glycol (E1520).
A quoi ressemble Foscan et contenu de l’ emballage extérieur
Foscan solution injectable est une solution de couleur violet foncé présenté dans un flacon en verre ambré.
Chaque boîte contient 1 flacon en verre et un filtre placé dans une protection en polyéthylène.
Titulaire de L'autorisation de mise sur le marché et fabricant
biolitec pharma ltd.
United Drug House Magna Drive Dublin 24 Irlande
La dernière date à laquelle cette notice a été approuvée est
33 Les informations suivantes sont destinées exclusivement aux professionnels de santé:
Foscan 1 mg/ ml, solution injectable Témoporfine
1.
CONTENU DE LA BOITE
Chaque boîte comprend 1 flacon contenant 1 ml, 3 ml ou 6 ml de solution injectable.
Le principe actif est la témoporfine.
Chaque ml de solution contient 1 mg de témoporfine.
Les excipients sont l'éthanol anhydre et le propylène glycol.
La boîte contient en outre un filtre avec des raccords Luer pour la seringue et le cathéter.
Toute solution restante doit être éliminée.
CALCUL DE LA DOSE
Calculer la dose de Foscan à administrer sur la base du poids corporel du patient.
La posologie de Foscan est de 0,15 mg/ kg poids du corps.
3.
ADMINISTRATION DE FOSCAN (96 heures avant l'illumination laser du site de traitement)
Foscan doit être administré par voie intraveineuse, au moyen d'un cathéter placé à demeure dans une grosse veine proximale d’ un membre, de préférence au pli du coude.
Avant l’ injection, il faut vérifier la perméabilité du cathéter à demeure.
En raison de la couleur violet foncé de la solution et de l'utilisation de flacons en verre ambré, il n'est pas possible d'effectuer un examen visuel à la recherche d'éventuelles particules en suspension.
Par mesure de précaution, il faut donc utiliser un filtre en ligne, lequel est fourni dans la boîte.
Aspirer tout le contenu du flacon de Foscan dans une seringue et expulser l’ air (Figure 1).
Figure 1
Fixer le filtre sur la seringue (Figure 2).
34 Figure 2
Enfoncer le piston de la seringue de façon à remplir tout l’ espace mort à l’ intérieur du filtre.
Continuer à enfoncer le piston pour éliminer la quantité inutile de Foscan jusqu’ à ce qu’ il reste le volume souhaité dans la seringue, en tenant compte de la quantité nécessaire pour remplir l’ espace mort du cathéter intraveineux (Figure 3).
Figure 3
Relier la seringue et le filtre au cathéter.
Administrer la dose requise de Foscan en injection intraveineuse lente, pendant au moins 6 minutes (Figure 4).
Figure 4
Retirer la canule intraveineuse immédiatement après l’ injection.
NE PAS RINCER avec des solutions aqueuses telles que solution injectable de chlorure de sodium à 0,9% ou eau pour préparations injectables.
Prendre des précautions particulières pour éviter toute extravasation au niveau du site de l'injection.
En cas d'extravasation, protéger la zone de toute lumière pendant au moins 3 mois.
L'injection d'une autre substance au site d'extravasation n'offre aucun effet bénéfique connu.
35 Foscan est sensible à la lumière.
La solution doit être administrée aussitôt extraite de son conditionnement.
Si un délai s'avère inévitable avant l'administration, tenir la solution à l'abri de la lumière.
4.
ILLUMINATION LASER DU SITE DE TRAITEMENT
Veuillez vous référer au manuel d'utilisation du dispositif laser et à la notice de la microlentille à fibre optique.
96 heures après l'administration de Foscan, le site du traitement doit être illuminé par une lumière de 652 nm provenant d'une source laser autorisée.
Il faut diriger la lumière sur toute la surface de la tumeur en utilisant une microlentille à fibre optique autorisée.
Dans la mesure du possible, la zone illuminée doit s'étendre 0,5 cm au-delà des marges tumorales.
L'illumination doit avoir lieu entre 90 heures et 110 heures après l’ injection de Foscan.
La dose de lumière incidente est de 20 J/ cm2, délivrée par la microlentille à fibre optique sur la surface tumorale selon un champ circulaire, sous une irradiance de 100 mW/ cm2, ce qui implique une durée d'illumination de 200 secondes.
Chaque champ ne doit être illuminé qu'une seule fois lors de chaque traitement, mais l'illumination peut englober plusieurs champs ne se superposant pas.
Il faut s'assurer qu'aucune zone tissulaire ne reçoit plus que la dose de lumière spécifiée.
Les tissus situés à l'extérieur de la zone cible doivent être complètement protégés pour éviter toute photoactivation par la lumière disséminée ou réfléchie.
5.
INFORMATIONS RELATIVES A LA TOLERANCE DU PRODUIT
Foscan n'est pas irritant.
INFORMATION DE L’ UTILISATEUR
Foscan 4 mg/ ml solution injectable Témoporfine
Veuillez lire attentivement l'intégralité de cette notice avant d’ utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d'autres questions, si vous avez un doute, demandez plus d’ information à votre
médecin ou à votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d'autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou à votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Foscan et dans quel cas est -il utilisé Quelles sont les informations à connaître avant d’ utiliser Foscan 2.
3.
Comment utiliser Foscan 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Foscan 6.
Informations supplémentaires
QU’ EST CE QUE FOSCAN ET DANS QUEL CAS EST-IL UTILISE 1.
Foscan est un médicament photosensibilisant à base de porphyrine.
Foscan est utilisé dans le traitement des cancers de la tête et du cou chez les patients ne pouvant pas être traités par d’ autres thérapies.
FOSCAN
N’ utilisez jamais Foscan
- si vous êtes hypersensible (allergique) à la témoporfine, ou à l’ un des autres composants contenus
dans Foscan.
- si vous êtes hypersensible (allergique) aux porphyrines.
- si vous souffrez de porphyrie ou de toute autre maladie aggravée par la lumière.
- si la tumeur traitée envahit un vaisseau sanguin de gros calibre.
- si vous devez subir une opération dans les 30 jours.
- si vous souffrez d’ une maladie oculaire qui nécessite un examen avec une lumière intense dans les
30 jours.
- si vous êtes déjà traité par un produit photosensibilisant.
Faîtes attention avec Foscan Foscan vous rendra sensible à la lumière pendant environ 15 jours après l’ injection, ce qui signifie que la lumière du jour normale ou un éclairage intérieur intense peut provoquer des brûlures cutanées.
Pour éviter ces complications, vous DEVEZ respecter soigneusement les instructions concernant l’ exposition progressive à des niveaux de luminosité croissants à l’ intérieur pendant la première semaine suivant le traitement et à l’ extérieur, à une lumière tamisée, pendant la deuxième semaine suivant le traitement.
Interrogez votre médecin à ce propos avant de rentrer chez vous après l’ injection de Foscan.
Les crèmes écrans solaires ne préviendront pas cette sensibilité.
37 progressivement moins sensible à la lumière.
En règle générale, il devient possible de s’ exposer à nouveau à une lumière extérieure normale après 15 jours.
Vous ne devez pas faire examiner vos yeux par un opticien ou un ophtalmologiste avec une lumière intense pendant les 30 jours suivant l’ injection de Foscan.
Vous ne devez ni vous exposer à des lampes UV ni prendre des bains de soleil les 3 mois suivant l’ injection de Foscan.
Pendant 6 mois après le traitement avec Foscan, éviter toute exposition prolongée à la lumière directe du soleil du bras correspondant au site d’ injection.
Par mesure de précaution en cas d’ activité extérieure prolongée planifiée, le bras d’ injection doit être protégé en portant une chemise de couleur, à manches longues.
Le tableau vous indique que faire pour prévenir les brûlures cutanées.
Vous devez suivre soigneusement ces instructions.
Demandez conseil à votre médecin, infirmière ou pharmacien si vous avez un doute quelconque.
Temps écoulé après l’ injection de Foscan Jour 1 (0-24 heures)
Que faire pour éviter les brûlures?
Restez à l’ intérieur dans une pièce sombre.
Maintenez les rideaux fermés et utilisez des ampoules électriques de 60 W ou moins.
Evitez l’ exposition directe à la lumière solaire.
Jours 2-7
Vous pouvez revenir progressivement à un éclairage intérieur normal.
N’ oubliez pas d’ éviter la lumière solaire directe provenant de la fenêtre ou la lumière directe provenant des appareils électroménagers tels que lampes de lecture.
Vous pouvez regarder la télévision.
Vous pouvez sortir après la tombée de la nuit.
S’ il est absolument nécessaire que vous sortiez pendant les heures de la journée, vous devez soigneusement couvrir entièrement votre peau, y compris le visage et les mains, et porter des lunettes sombres.
Les types de vêtement que vous devez porter sont les suivants:
Chapeau à large bord: pour la tête, le cou, le nez et les oreilles Echarpe: pour la tête et le cou.
Lunettes de soleil avec protection latérale: pour les yeux et la peau adjacente.
Chemise à manches longues: pour le torse et les bras.
Pantalons longs: pour la partie inférieure du corps et les jambes.
Gants: pour les mains, les poignets et les doigts.
Chaussettes: pour les pieds et les chevilles.
Chaussures fermées: pour les pieds.
Ne portez pas de vêtements fins car ils ne vous protègeront pas de la lumière forte.
Portez des vêtements sombres à mailles serrées.
Si vous vous exposez par inadvertance à la lumière, vous pouvez présenter une sensation de picotement ou de brûlure au niveau de la peau.
Vous devez immédiatement vous mettre à l’ abri de la lumière.
Vos yeux peuvent être très sensibles à la lumière vive au cours de cette semaine.
Vous pouvez ressentir des douleurs oculaires ou des maux de tête quand les lumières sont allumées.
Si vous avez ce problème, portez des lunettes sombres.
Vous pouvez maintenant commencer à sortir au cours de la journée.
Restez Jours 8-14 dans des zones ombragées ou sortez quand le ciel est nuageux.
Continuez de porter des vêtements sombres à mailles serrées.
38 Commencez au jour 8 par 10-15 minutes à l’ extérieur.
Si vous n’ observez pas de rougeur cutanée au cours des 24 heures suivantes, vous pouvez progressivement prolonger votre séjour à l’ extérieur pendant la semaine.
Evitez la lumière solaire directe ou une lumière d'intérieur intense.
Restez à l’ ombre.
Votre sensibilité à la lumière redevient progressivement normale.
Jour 15 et au-delà
Vous devez -vous en assurer prudemment, en exposant le dos de votre main au soleil pendant 5 minutes.
Attendez 24 heures pour voir si une quelconque rougeur apparaît.
En cas de rougeur, vous devez éviter la lumière solaire directe pendant 24 heures supplémentaires.
Vous pouvez alors réitérer le test.
En l’ absence de rougeur, vous pouvez progressivement prolonger votre exposition à la lumière solaire jour après jour.
Ne restez pas à la lumière solaire pendant plus de 15 minutes la première fois.
La plupart des personnes pourront reprendre leurs activités normales au jour 22.
Le lendemain du test cutané, vous pouvez vous exposer à la lumière directe du soleil pendant 15 minutes puis augmenter l'exposition à raison de 15 minutes supplémentaires par jour, c'est-à-dire 30 minutes le deuxième jour, 45 minutes le troisième, 1 heure le quatrième, et ainsi de suite.
Si, à un moment quelconque, vous ressentez une sensation de démangeaison ou de brûlure ou vous voyez apparaître une rougeur sur votre peau après une exposition au soleil, attendez la disparition de ces phénomènes avant de vous exposer à nouveau à la lumière pendant la même durée.
Pendant les 30 jours suivant le traitement par Foscan, évitez les examens oculaires qui recourent à des lumières intenses.
Au cours des 3 mois suivant le traitement, ne vous exposez pas à des séances de bronzage par lampes UV et ne prenez pas de bains de soleil.
Pendant 6 mois après le traitement avec Foscan, vous devez prendre les précautions nécessaires pour éviter toute exposition prolongée du bras correspondant au site d’ injection, à la lumière directe du soleil.
Comme mesure de précaution en cas d’ activité extérieure prolongée planifiée, le bras d’ injection doit être protégé en portant une chemise de couleur, à manches longues.
Prise d’ autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
Aliments et boissons La prise d’ aliments et de boissons habituels n’ a aucune influence sur votre traitement par Foscan.
Grossesse Il faut éviter de débuter une grossesse pendant les 3 mois suivant le traitement par Foscan.
Si vous êtes enceinte, demandez conseil à votre médecin ou à votre pharmacien avant d’ utiliser tout médicament.
Allaitement Il ne faut pas allaiter pendant au moins 1 mois après l’ injection de Foscan.
39 Conduite de véhicules et utilisation de machines Compte tenu des précautions à respecter pendant les 15 premiers jours suivant l’ injection de Foscan, sur le plan de l’ exposition à la lumière, la conduite automobile n'est pas recommandée et il vous sera sans doute difficile d’ utiliser des machines.
Informations importantes concernant certains composants de Foscan MISE EN GARDE:
Foscan contient également 48% vol. d’ éthanol (alcool), soit jusqu’ à 1 g par prise, équivalant à 21 ml de bière ou 9 ml de vin par prise.
Néfaste pour ceux qui souffrent d’ alcoolisme.
A prendre en considération chez les femmes enceintes ou qui allaitent, les enfants et les populations à haut risque comme les patients atteints d’ une maladie du foie ou d’ épilepsie.
3.
COMMENT UTILISER FOSCAN
Votre médecin ou infirmière vous injectera Foscan par voie veineuse.
Si nécessaire, votre médecin ou infirmière vous administrera une autre injection au moins 4 semaines plus tard.
Quatre jours après l’ injection, votre médecin traitera votre cancer par lumière laser.
Si vous avez reçu plus de Foscan que vous n’ auriez dû Vous ne recevrez peut-être pas le traitement par laser.
Votre sensibilité à la lumière risque de persister pendant plus de 15 jours.
Vous devez suivre attentivement les instructions concernant la prévention des brûlures cutanées.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Foscan peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Toute personne recevant Foscan deviendra sensible à la lumière pendant environ 15 jours après l’ injection.
Vous devez suivre les instructions vous demandant d’ éviter la lumière solaire et la lumière d’ intérieur intense.
Ces instructions sont présentées dans cette notice.
Votre médecin vous dira également que faire.
Si vous ne respectez pas ces instructions, vous risquez de souffrir de brûlures sévères avec des cicatrices définitives.
Effets indésirables très fréquents (susceptibles de survenir chez plus d’ un patient sur 10) Vous pouvez éprouver une douleur lors de l’ injection de Foscan.
Après le traitement au laser, il se peut que vous éprouviez quelque douleur au visage et autour de la région traitée.
Il peut aussi survenir des hémorragies, ulcères, un gonflement et des cicatrices.
Ces phénomènes peuvent engendrer des difficultés pour manger et boire.
Survenue d’ une constipation.
Effets indésirables fréquents (susceptibles de survenir chez plus d’ un patient sur 100, chez moins d’ un patient sur 10) Une irritation, une sensation de brûlure ou lésion cutanée est possible au niveau du site d’ injection de Foscan, mais ces effets ne dureront pas longtemps.
Vous risquez également d’ avoir des ulcères, des cloques, une rougeur cutanée ou une coloration sombre de la peau.
Comme autres effets, on peut noter des vomissements, de la fièvre, des nausées, une anémie, une sensibilité à la lumière, un coup de soleil, des brûlures, des difficultés à avaler ou des sensations vertigineuses.
Il peut se produire un gonflement ou une raideur de la mâchoire.
Chez certains patients, il apparaît une infection dans la région traitée.
Si vous remarquez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou pharmacien.
40 5.
COMMENT CONSERVER FOSCAN
Ne le laisser ni à la portée ni à la vue des enfants.
Ne pas utiliser après la date de péremption figurant sur l'étiquette et sur la boîte.
Foscan sera conservé à la pharmacie hospitalière.
A conserver à une température ne dépassant pas 25 °C.
A conserver dans le conditionnement d'origine à l’ abri de la lumière.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Foscan
- La substance active est la témoporfine.
Chaque ml contient 4 mg de témoporfine.
- Les autres composants sont l’ éthanol anhydre (E1510) et le propylène glycol (E1520).
A quoi ressemble Foscan et contenu de l’ emballage extérieur
Foscan solution injectable est une solution de couleur violet foncé présenté dans un flacon en verre ambré.
Chaque boîte contient 1 flacon en verre et un filtre placé dans une protection en polyéthylène.
Titulaire de L'autorisation de mise sur le marché et fabricant
biolitec pharma ltd.
United Drug House Magna Drive Dublin 24 Irlande
La dernière date à laquelle cette notice a été approuvée est
41 Les informations suivantes sont destinées exclusivement aux professionnels de santé:
Foscan 4 mg/ ml, solution injectable Témoporfine
1.
CONTENU DE LA BOITE
Chaque boîte comprend 1 flacon contenant 3,5 ml ou 5 ml de solution injectable.
Le principe actif est la témoporfine.
Chaque ml de solution contient 4 mg de témoporfine.
Les excipients sont l'éthanol anhydre et le propylène glycol.
La boîte contient en outre un filtre avec des raccords Luer pour la seringue et le cathéter.
Toute solution restante doit être éliminée.
CALCUL DE LA DOSE
Calculer la dose de Foscan à administrer sur la base du poids corporel du patient.
La posologie de Foscan est de 0,15 mg/ kg poids du corps.
3.
ADMINISTRATION DE FOSCAN (96 heures avant l'illumination laser du site de traitement)
Foscan doit être administré par voie intraveineuse, au moyen d'un cathéter placé à demeure dans une grosse veine proximale d’ un membre, de préférence au pli du coude.
Avant l’ injection, il faut vérifier la perméabilité du cathéter à demeure.
En raison de la couleur violet foncé de la solution et de l'utilisation de flacons en verre ambré, il n'est pas possible d'effectuer un examen visuel à la recherche d'éventuelles particules en suspension.
Par mesure de précaution, il faut donc utiliser un filtre en ligne, lequel est fourni dans la boîte.
Aspirer tout le contenu du flacon de Foscan dans une seringue et expulser l’ air (Figure 1).
Figure 1
Fixer le filtre sur la seringue (Figure 2).
42 Figure 2
Enfoncer le piston de la seringue de façon à remplir tout l’ espace mort à l’ intérieur du filtre.
Continuer à enfoncer le piston pour éliminer la quantité inutile de Foscan jusqu’ à ce qu’ il reste le volume souhaité dans la seringue, en tenant compte de la quantité nécessaire pour remplir l’ espace mort du cathéter intraveineux (Figure 3).
Figure 3
Relier la seringue et le filtre au cathéter.
Administrer la dose requise de Foscan en injection intraveineuse lente, pendant au moins 6 minutes (Figure 4).
Figure 4
Retirer la canule intraveineuse immédiatement après l’ injection.
NE PAS RINCER avec des solutions aqueuses telles que solution injectable de chlorure de sodium à 0,9% ou eau pour préparations injectables.
Prendre des précautions particulières pour éviter toute extravasation au niveau du site de l'injection.
En cas d'extravasation, protéger la zone de toute lumière pendant au moins 3 mois.
L'injection d'une autre substance au site d'extravasation n'offre aucun effet bénéfique connu.
43 Foscan est sensible à la lumière.
La solution doit être administrée aussitôt extraite de son conditionnement.
Si un délai s'avère inévitable avant l'administration, tenir la solution à l'abri de la lumière.
4.
ILLUMINATION LASER DU SITE DE TRAITEMENT
Veuillez vous référer au manuel d'utilisation du dispositif laser et à la notice de la microlentille à fibre optique.
96 heures après l'administration de Foscan, le site du traitement doit être illuminé par une lumière de 652 nm provenant d'une source laser autorisée.
Il faut diriger la lumière sur toute la surface de la tumeur en utilisant une microlentille à fibre optique autorisée.
Dans la mesure du possible, la zone illuminée doit s'étendre 0,5 cm au-delà des marges tumorales.
L'illumination doit avoir lieu entre 90 heures et 110 heures après l’ injection de Foscan.
La dose de lumière incidente est de 20 J/ cm2, délivrée par la microlentille à fibre optique sur la surface tumorale selon un champ circulaire, sous une irradiance de 100 mW/ cm2, ce qui implique une durée d'illumination de 200 secondes.
Chaque champ ne doit être illuminé qu'une seule fois lors de chaque traitement, mais l'illumination peut englober plusieurs champs ne se superposant pas.
Il faut s'assurer qu'aucune zone tissulaire ne reçoit plus que la dose de lumière spécifiée.
Les tissus situés à l'extérieur de la zone cible doivent être complètement protégés pour éviter toute photoactivation par la lumière disséminée ou réfléchie.
5.
INFORMATIONS RELATIVES A LA TOLERANCE DU PRODUIT
Foscan n'est pas irritant.
44
Numéro UE
Nom de Dosage fantaisie
Forme pharmaceutique
Voie d’ administration
Conditionnement
Contenu (concentration)
Taille de l’ emballage
EU/ 1/ 03/ 252/ 001 Fuzeon
90 mg/ ml
Poudre et solvant pour Voie sous-cutanée solution injectable
Poudre: flacon (verre) Solvant: flacon (verre)
Poudre:
3 ml (90 mg/ ml) Solvant:
2ml
60 flacons de poudre + 60 flacons de solvant + 60 seringues de 3ml * + 60 seringues de 1ml + 180 tampons imbibés d’ alcool
EU/ 1/ 03/ 252/ 002 Fuzeon
90 mg/ ml
Poudre et solvant pour Voie sous-cutanée solution injectable
Poudre: flacon (verre) Solvant: flacon (verre)
Poudre:
3 ml (90 mg/ ml) Solvant:
2ml
60 flacons de poudre + 60 flacons de solvant
EU/ 1/ 03/ 252/ 003 Fuzeon
90 mg/ ml
Poudre pour solution injectable
Flacon (verre)
3ml
60 flacons
1/ 1
European Medicines Agency
EMEA/ H/ C/ 514
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
FUZEON
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre condition ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Fuzeon?
Fuzeon se présente sous la forme de poudre, à reconstituer en solution injectable.
Le principe actif de Fuzeon est l’ enfuvirtide (90 mg/ ml).
Dans quel cas Fuzeon est -il utilisé?
Fuzeon est un médicament antiviral.
Il est utilisé en association avec d’ autres médicaments antiviraux dans le traitement des patients infectés par le virus de l’ immunodéficience humaine de type 1 (VIH-1), un virus qui provoque le syndrome d’ immunodéficience acquise (SIDA).
Il est indiqué chez les patients en échec à un traitement par d’ autres médicaments antiviraux ou présentant une intolérance à ceux -ci.
Ceux -ci doivent inclure au moins un médicament des trois autres classes suivantes de médicaments utilisés pour traiter une infection par le VIH: inhibiteurs de la protéase, inhibiteurs non nucléosidiques de la transcriptase inverse et inhibiteurs nucléosidiques de la transcriptase inverse.
Avant de prescrire Fuzeon, le médecin doit apporter une attention particulière aux médicaments antiviraux que le patient a pris auparavant et à la probabilité de réponse du virus au médicament.
Le médicament n’ est délivré que sur ordonnance.
Comment Fuzeon est -il utilisé?
Fuzeon doit être prescrit par un médecin expérimenté dans le traitement de l'infection par le VIH.
Chez l’ adulte, la dose recommandée est de 90 mg deux fois par jour, en injection sous la peau dans la partie haute du bras, la face antérieure de la cuisse ou l'abdomen (ventre).
Chez les enfants âgés de six à 16 ans, la dose dépend du poids corporel.
Fuzeon n’ est pas recommandé chez les enfants de moins de six ans.
Fuzeon peut être injecté par le patient lui-même ou par un soignant, sous réserve que la personne qui pratique l’ injection suive les instructions détaillées figurant sur la notice.
Le site d’ injection doit être différent à chaque injection.
Comment Fuzeon agit -il?
Le principe actif de Fuzeon, l’ enfuvirtide, est un inhibiteur de fusion.
Fuzeon se lie à une protéine à la surface du VIH.
Cela empêche le virus de se fixer à la surface des cellules humaines et de les infecter.
Comme le VIH ne peut se reproduire qu’ à l’ intérieur des cellules, Fuzeon, pris en association avec d’ autres médicaments antiviraux, réduit le taux de VIH dans le sang et le maintient à un niveau faible.
Fuzeon ne guérit pas l’ infection par le VIH ou le SIDA, mais il peut retarder les atteintes du système immunitaire et le développement d’ infections et de maladies liées au SIDA.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Quelles études ont été menées avec Fuzeon?
Les deux principales études sur Fuzeon ont inclus 1 013 patients âgés de 16 ans ou plus, infectés par le VIH, et ayant pris d’ autres médicaments antiviraux ou en échec à ceux -ci.
Les patients ont reçu en moyenne 12 médicaments antiviraux sur une période de sept ans.
Les deux études comparaient les effets de Fuzeon, en association avec un traitement primaire optimisé (association d’ autres médicaments antiviraux choisis pour chaque patient car ils présentent les meilleures probabilités de réduire le taux de VIH dans le sang), avec le traitement primaire optimisé sans Fuzeon.
Le principal critère d’ évaluation de l’ efficacité était l’ évolution du taux de VIH dans le sang (charge virale) après 48 semaines de traitement.
Fuzeon a également été étudié chez 39 enfants âgés de trois à 16 ans.
Les études étaient encore en cours au moment de l’ évaluation du médicament.
Quel est le bénéfice démontré par Fuzeon au cours des études?
La prise de Fuzeon avec un traitement primaire optimisé était plus efficace pour réduire la charge virale que le traitement primaire optimisé seul.
Dans la première étude, la charge virale a diminué en moyenne de 98% chez les patients prenant Fuzeon, contre 83% chez les patients ne prenant pas Fuzeon.
Dans la deuxième étude, les résultats ont été respectivement de 96 et de 78%.
La dose approuvée de Fuzeon chez l’ enfant délivre à peu près la même quantité de principe actif dans le sang que la dose approuvée chez l’ adulte.
Quel est le risque associé à l’ utilisation de Fuzeon?
Les effets indésirables les plus fréquents avec Fuzeon (observés chez plus d’ un patient sur dix) sont des réactions au site d’ injection (douleur et inflammation au site d’ injection), des cas de neuropathie périphérique (atteinte des nerfs aux extrémités provoquant des fourmillements ou engourdissements des mains et des pieds) et une perte de poids.
Lors des études cliniques, des réactions au site d’ injection ont été rapportés chez 98% des patients, la plupart du temps durant la première semaine de traitement.
Cela provoque une douleur ou une gêne légère à modérée, qui n’ augmente pas au cours du traitement.
Pour avoir le détail de tous les effets indésirables observés lors de l’ utilisation de Fuzeon, voir la notice.
Fuzeon ne doit pas être utilisé chez des patients pouvant être hypersensibles (allergiques) à l’ enfuvirtide ou à tout autre composant.
Comme pour les autres médicaments anti-VIH, les patients prenant Fuzeon peuvent présenter un risque d’ ostéonécrose (dégénérescence du tissu osseux) ou de syndrome de restauration immunitaire (symptômes d’ infection provoqués par le rétablissement du système immunitaire).
Les patients présentant des troubles hépatiques peuvent présenter un risque plus élevé de lésions du foie lors d’ un traitement pour l’ infection par le VIH.
Pourquoi Fuzeon a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que les bénéfices de Fuzeon sont supérieurs aux risques qu’ il comporte en association avec d’ autres médicaments antirétroviraux dans le traitement des patients infectés par le VIH-1 exposés et en échec à des traitements comprenant au moins un médicament de chacune des classes suivantes: inhibiteurs de la protéase, inhibiteurs non nucléosidiques de la transcriptase inverse et inhibiteurs nucléosidiques de la transcriptase inverse, ou présentant une intolérance aux traitements antirétroviraux précédents.
Le CHMP a recommandé l’ octroi d’ une autorisation de mise sur le marché pour Fuzeon.
Fuzeon a été autorisé initialement dans des « circonstances exceptionnelles » parce que pour des raisons scientifiques, il n’ a pas été possible d’ obtenir des informations complètes sur le médicament.
Comme la firme a fourni les informations supplémentaires requises, les « circonstances exceptionnelles » ont pris fin le 8 juillet 2008.
Autres informations relatives à Fuzeon:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Fuzeon à Roche Registration Limited le 27 mai 2003.
L’ autorisation de mise sur le marché a été renouvelée le 27 mai 2008.
L’ EPAR complet relatif à Fuzeon est disponible ici.
Dernière mise à jour du présent résumé:
2/ 2
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Fuzeon 90 mg/ ml poudre et solvant pour solution injectable
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque flacon contient 108 mg d'enfuvirtide.
Chaque ml de la solution reconstituée contient 90 mg d’ enfuvirtide.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Poudre et solvant pour solution injectable.
Poudre lyophilisée blanche à blanchâtre.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
(voir rubrique 5.1)
Pour déterminer une nouvelle association thérapeutique chez les patients en échec d'un traitement antirétroviral, une attention toute particulière doit être portée à l'histoire thérapeutique du patient ainsi qu'aux mutations associées aux différentes molécules.
Des tests de résistance pourront, le cas échéant, se révéler utiles.
4.2 Posologie et mode d' administration
Fuzeon doit être prescrit par des médecins expérimentés dans la prise en charge de l'infection par le VIH.
Fuzeon doit être administré uniquement par injection sous-cutanée.
Adultes et adolescents ≥ 16 ans: la dose recommandée de Fuzeon est de 90 mg deux fois par jour, en injection sous-cutanée dans la partie haute du bras, la face antérieure de la cuisse ou l'abdomen.
Sujets âgés: il n’ y a pas de données disponibles chez les patients âgés de plus de 65 ans.
Enfants ≥ 6 ans et adolescents: les données disponibles chez l’ enfant sont limitées (Voir rubrique 5.2).
Le schéma posologique qui a été utilisé pour les études cliniques est décrit dans le tableau 1 ci- dessous:
2 Tableau 1:
Posologie pédiatrique Volume injecté (90 mg
Poids (kg)
Dose par injection bi- quotidienne (mg/ dose)
d’ enfuvirtide par ml)
11,0 à 15,5 15,6 à 20,0 20,1 à 24,5 24,6 à 29,0 29,1 à 33,5 33,6 à 38,0 38,1 à 42,5 ≥ 42,6
27 36 45 54 63 72 81 90
0,3 ml 0,4 ml 0,5 ml 0,6 ml 0,7 ml 0,8 ml 0,9 ml 1,0 ml
Fuzeon n’ est pas recommandé chez l’ enfant de moins de 6 ans suite à l’ insuffisance de données concernant la sécurité et l’ efficacité (voir rubrique 5.2).
(Voir rubriques 4.4 et 5.2).
(Voir rubriques 4.4 et 5.2).
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
4.4 Mises en garde spéciales et précautions d’ emploi
Fuzeon doit être administré dans le cadre d'une association thérapeutique.
Veuillez également vous reporter au résumé des caractéristiques du produit des autres médicaments antirétroviraux associés.
(Voir rubrique 5.1)
Les patients devront être informés qu’ il n’ a pas été prouvé que les traitements antirétroviraux, y compris l’ enfuvirtide, préviennent le risque de transmission du virus VIH par contacts sexuels ou par contamination sanguine.
Les précautions adaptées doivent être prises.
Les patients doivent être également informés que Fuzeon ne guérit pas l’ infection à VIH-1.
Des études chez l’ animal ont montré que l’ enfuvirtide pouvait perturber certaines fonctions immunes (voir rubrique 5.3).
Une fréquence accrue d’ infections bactériennes, en particulier un taux plus élevé de pneumonies, a été observée chez les patients traités par Fuzeon.
(Voir rubrique 4.8)
Des réactions d’ hypersensibilité ont été occasionnellement associées au traitement par enfuvirtide et, dans de rares cas, les manifestations d'hypersensibilité sont réapparues après la réadministration du produit.
Ces réactions pouvaient se manifester sous la forme de: rash, fièvre, nausées et vomissements, frissons, raideur, hypotension et élévation des transaminases hépatiques sériques, ainsi qu’ une éventuelle réaction à complexes immuns, une détresse respiratoire et une glomérulonéphrite.
Les patients présentant des signes/ symptômes d’ une réaction d'hypersensibilité systémique doivent interrompre le traitement par enfuvirtide et consulter immédiatement un médecin.
Le traitement par enfuvirtide ne doit pas être réadministré chez les patients ayant arrêté le traitement en raison de signes systémiques et de symptômes d’ hypersensibilité imputables à l’ enfuvirtide.
Il n'a pas été identifié de facteurs de risque prédictifs de la survenue ou de l'intensité des réactions d'hypersensibilité à l'enfuvirtide.
Le risque d’ évènements
3 indésirables hépatiques sévères et potentiellement fatals est augmenté chez les patients porteurs d’ une hépatite chronique B et C et traités par une association antirétrovirale.
Quelques patients inclus dans les études cliniques de phase III étaient co-infectés par les hépatites B et C.
Chez ces patients, l'ajout de Fuzeon n’ a pas augmenté l’ incidence des évènements hépatiques.
En cas de traitement antiviral concomitant pour les hépatites B ou C, veuillez vous référer également à l’ information produit correspondante pour ces médicaments.
L'administration de Fuzeon à des sujets non infectés par le VIH-1 peut induire la formation d'anticorps anti-enfuvirtide donnant des réactions croisées avec la gp-41 du VIH.
Cela peut entraîner un test ELISA de sérologie VIH faussement positif.
Il n’ y a pas de données chez les patients à fonction hépatique altérée.
Les données sont limitées chez les patients présentant une insuffisance rénale modérée à sévère, ainsi que chez les patients dialysés.
(Voir rubriques 4.2 et 5.2).
Syndrome de Restauration Immunitaire: chez les patients infectés par le VIH et présentant un déficit immunitaire sévère au moment de l’ instauration du traitement par association d’ antirétroviraux, une réaction inflammatoire à des infections opportunistes asymptomatiques ou résiduelles peut apparaître et entraîner des manifestations cliniques graves ou une aggravation des symptômes.
De telles réactions ont été observées classiquement au cours des premières semaines ou mois suivant l’ instauration du traitement par association d’ antirétroviraux.
Des exemples pertinents sont les rétinites à cytomégalovirus, les infections mycobactériennes généralisées et/ ou localisées, et les pneumopathies à Pneumocystis carinii.
Tout symptôme inflammatoire doit être évalué et un traitement doit être instauré si nécessaire.
L’ étiologie est considérée comme multifactorielle (incluant l’ utilisation de corticoïdes, la consommation d’ alcool, une immunosuppression sévère, un indice de masse corporelle élevé), cependant des cas d’ ostéonécrose ont été rapportés en particulier chez des patients à un stade avancé de la maladie liée au VIH et/ ou ayant un traitement par association d’ antirétroviraux au long cours.
Il est conseillé aux patients de solliciter un avis médical s’ ils éprouvent des douleurs et des arthralgies, une raideur articulaire ou des difficultés pour se mouvoir.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Les études d’ interaction n’ ont été réalisées que chez l’ adulte.
Aucune interaction pharmacocinétique cliniquement significative n’ est attendue entre l'enfuvirtide et les médicaments métabolisés par les enzymes du CYP450 administrés en association.
Influence de l'enfuvirtide sur le métabolisme des médicaments associés: dans une étude métabolique in vivo chez l'homme, l'enfuvirtide, administré à la posologie recommandée de 90 mg deux fois par jour, n'a pas inhibé le métabolisme des substrats du CYP3A4 (dapsone), du CYP2D6 (débrisoquine), du CYP1A2 (caféine), du CYP2C19 (méphenytoïne) et du CYP2E1 (chlorzoxazone).
Influence des médicaments associés sur le métabolisme de l'enfuvirtide: dans des études distinctes d'interactions pharmacocinétiques, l'administration concomitante de ritonavir (inhibiteur puissant du CYP3A4) ou de saquinavir en association à de faibles doses de ritonavir et de rifampicine (inducteur puissant du CYP3A4) n'a pas entraîné de modifications cliniquement significatives de la pharmacocinétique de l'enfuvirtide.
4.6 Grossesse et allaitement
Il n’ existe pas d’ étude adaptée et standardisée chez la femme enceinte.
Les études chez l’ animal n’ ont pas montré d’ effets délétères sur le développement fœ tal.
L’ enfuvirtide ne doit être administré à la femme enceinte que si le bénéfice attendu justifie le risque potentiel pour le fœ tus.
4 Chez l'homme, on ignore si l'enfuvirtide est sécrété dans le lait maternel.
Il doit être déconseillé aux mères qui reçoivent de l'enfuvirtide d’ allaiter leur enfant, en raison du risque potentiel de transmission du VIH et d'éventuels effets indésirables de l'enfuvirtide chez l'enfant allaité.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
(Voir rubrique 4.8)
4.8 Effets indésirables
Les données de tolérance font principalement référence aux résultats combinés des études TORO 1 et TORO 2 à 48 semaines (voir le paragraphe 5.1).
Les résultats de tolérance sont exprimés par le nombre de patients présentant une réaction indésirable pour une exposition de 100 patients années (à l’ exception des réactions au site d’ injection).
Réactions au site d' injection
Les réactions au site d’ injection (RSI) ont été les réactions indésirables les plus fréquemment rapportées, survenant chez 98% des patients (tableau 2).
L’ immense majorité des RSI sont apparues au cours de la première semaine d'administration de Fuzeon et étaient associées à une douleur ou une gêne légère à modérée au site d'injection, sans limitation des activités courantes.
L'intensité de la douleur et de la gêne n'a pas augmenté avec la durée du traitement.
Les signes et symptômes ont généralement duré au plus 7 jours.
Des infections au site d'injection (comprenant abcès et cellulite) ont été observées chez 1,5% des patients.
Tableau 2:
Résumé des signes/ symptômes caractéristiques des réactions locales au site d'injection dans les études TORO 1 et TORO 2 combinées (% de patients) n = 663
Pourcentage d'arrêt de 4% traitement pour RSI
Fuzeon +
comprenant des
comprenant des
Traitement Optimiséa
réactions de grade 3
réactions de grade 4
96,1% 90,8% 90,2%
11,0%b 23,8%c 43.5%d 29,1%e
80,4%
65,2%
51,9%
8,7%g
Grade 3 = douleur intense nécessitant des antalgiques (ou des morphiniques pendant ≤ 72 heures) et/ ou limitant les activités courantes; Grade 4 = douleur intense nécessitant une hospitalisation ou une prolongation d'hospitalisation, ou entraînant le décès ou une incapacité/ invalidité significative ou persistante, ou mettant en jeu le pronostic vital, ou médicalement significative.
Grade 3 = diamètre moyen ≥ 50 mm mais < 85 mm; Grade 4 = diamètre moyen ≥ 85 mm. c
Grade 3 = diamètre moyen ≥ 25 mm mais < 50 mm; Grade 4 = diamètre moyen ≥ 50 mm. d
Grade 3 = ≥ 3 cm; Grade 4 = écoulement. e f Grade 3 = réfractaire à un traitement local ou nécessitant un traitement par voie générale (orale ou parentérale); Grade 4 = non défini.
Grade 3 = > 3 cm mais ≤ 5 cm; Grade 4 = > 5 cm. g
Autres réactions indésirables
L'addition de Fuzeon à un traitement antirétroviral n'a globalement pas augmenté la fréquence ou l'intensité de la plupart des réactions indésirables.
Les événements indésirables les plus fréquemment rapportés dans les études TORO 1 et TORO 2 étaient la diarrhée (38 patients pour 100 patients années
5 recevant Fuzeon + Traitement Optimisé (TO) versus 73 patients recevant TO seul) et la nausée (27 patients pour 100 patients années recevant Fuzeon + TO versus 50 patients recevant TO seul).
La liste suivante présente les événements observés avec un taux plus élevé chez les patients sous Fuzeon + TO que chez les patients sous TO seul et ce avec une différence d’ exposition d’ au moins 2 patients pour 100 patients années.
Ces événements sont alors mentionnés par leur fréquence estimée (« très fréquents » (≥ 1/ 10), ou « fréquents » (≥ 1/ 100, < 1/ 10)).
Une augmentation statistiquement significative a été observée pour les pneumonies et les lymphadénopathies.
La plupart des réactions indésirables étaient d’ intensité légère ou modérée.
Infections et infestations Fréquents: sinusite, papillome cutané, grippe, pneumonie, infection de l’ oreille.
Affections hématologiques et du système lymphatique Fréquents: lymphadénopathie.
Troubles du métabolisme et de la nutrition Fréquents: perte d'appétit, anorexie, hypertriglycéridémie, diabète.
Affections psychiatriques Fréquents: anxiété, cauchemars, irritabilité.
Affections du système nerveux Très fréquents: neuropathie périphérique.
Fréquents: hypoesthésie, troubles de l’ attention, tremblements.
Affections oculaires Fréquents: conjonctivite.
Affections de l’ oreille et du labyrinthe Fréquents: vertiges.
Affections respiratoires, thoraciques et médiastinales Fréquents: congestion nasale.
Affections gastro-intestinales Fréquents: pancréatite, reflux gastro-oesophagien.
Affections de la peau et du tissu sous-cutané Fréquents: sécheresse cutanée, eczéma séborrhéique, érythème, acné.
Affections musculo-squelettiques et systémiques Fréquents: myalgie.
Affections du rein et des voies urinaires Fréquents:
Troubles généraux et anomalies au site d’ administration Fréquents: syndrome pseudo-grippal, faiblesse.
Investigations Très fréquents: perte de poids Fréquents: hypertriglycéridémie, hématurie.
(Voir rubrique 4.4)
4.4).
Des cas d’ ostéonécrose ont été rapportés, en particulier chez des patients présentant des facteurs de risque connus, un stade avancé de la maladie liée au VIH ou un traitement par association d’ antirétroviraux au long cours.
Leur fréquence de survenue n’ est pas connue (voir rubrique 4.4).
Anomalies biologiques
La majorité des patients n’ ont présenté aucune modification du grade de toxicité des paramètres biologiques au cours des études à l’ exception de ceux listés dans le Tableau 3.
A la semaine 48, l'hyperéosinophilie [nombre d'éosinophiles dépassant la limite supérieure de la normale soit > 0,7 x 109/ l] a été observée avec un taux plus élevé dans le groupe Fuzeon (12,4 patients pour 100 patients années) que dans le groupe TO seul (5,6 patients pour 100 patients années).
Tableau 3:
Groupe Fuzeon + TO
Groupe TO seul
Pour 100 patients années
Pour
100 patients années
n (Exposition totale en patients années) ALAT
663 (557,0)
334 (162,1)
Gr.3 (> 5-10 x Limite Supérieure de la Normale)
4,8
4,3
Gr.4 (> 10 x Limite Supérieure de la Normale) Hémoglobine
1,4
1,2
Gr.3 (6,5-7,9 g/ dl) Gr.4 (< 6,5 g/ dl) Créatinine phosphokinase
2,0 0,7
1,9 1,2
Gr.3 (> 5-10 x Limite Supérieure de la Normale)
8,3
8,0
Gr.4 (> 10 x Limite Supérieure de la Normale)
3,1
8,6
4.9 Surdosage
Aucun cas de surdosage n’ a été rapporté.
La plus forte dose administrée dans un essai clinique à 12 patients était de 180 mg, en une seule injection sous-cutanée.
Ces patients n'ont présenté aucune réaction indésirable qui n’ ait été observée avec la posologie recommandée.
Dans le cadre d’ un programme d’ accès compassionnel (Early Access Program), un patient s’ est administré, en une seule fois, une dose de 180 mg de Fuzeon.
Aucune réaction indésirable n’ a été notée.
Il n'existe pas d'antidote spécifique de l'enfuvirtide en cas de surdosage.
Le traitement du surdosage consiste en un traitement symptomatique.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Autres antiviraux, Code ATC:
J05A X07
7 Mécanisme d'action: l'enfuvirtide appartient à la classe thérapeutique des inhibiteurs de fusion.
C'est un inhibiteur du réarrangement structural de la gp41 du VIH-1, qui agit en se liant spécifiquement à cette protéine virale dans le milieu extracellulaire, bloquant ainsi la fusion entre la membrane virale et la membrane de la cellule cible, et empêchant l’ ARN viral d'entrer dans la cellule cible.
Activité antivirale in vitro: dans un test recombinant phénotypique d’ entrée du VIH réalisé chez des patients issus des études cliniques de phase III, 612 échantillons du virus VIH recombinant contenant les gènes env de l’ ARN du VIH ont été prélevés à l’ inclusion, la sensibilité à l’ enfuvirtide a montré une moyenne géométrique de la CE50 égale à 0,259 µg/ ml (moyenne géométrique + 2 CV = 1,96 µg/ ml).
L'enfuvirtide a également inhibé la fusion intercellulaire médiée par l'enveloppe du VIH-1.
Des études d'associations médicamenteuses combinant l'enfuvirtide à des molécules représentatives de différentes classes d'antirétroviraux ont mis en évidence des activités antivirales additives à synergiques et une absence d'antagonisme.
La relation entre la sensibilité in vitro du VIH-1 à l'enfuvirtide et l'inhibition de la réplication du VIH-1 chez l'homme n'a pas été démontrée.
Résistance aux antirétroviraux: une suppression virale incomplète peut entraîner le développement d'une résistance à une ou plusieurs molécules de l’ association antivirale.
Résistance in vitro à l'enfuvirtide: des isolats du VIH-1 de sensibilité réduite à l'enfuvirtide présentant des substitutions d'acides aminés (aa) en position aa 36-38 de l'ectodomaine de la gp41 ont été sélectionnés in vitro.
Ces substitutions étaient corrélées à différents niveaux de réduction de la sensibilité à l'enfuvirtide sur les souches virales mutées pour ces positions.
Résistance in vivo à l'enfuvirtide: lors des essais cliniques de phase III, des échantillons de VIH recombinant contenant les gènes env de l’ ARN du VIH ont été prélevés jusqu’ à la semaine 24; 187 échantillons ont montré une réduction de la sensibilité à l’ enfuvirtide de plus de 4 fois par rapport aux échantillons correspondants avant traitement.
Parmi ceux -là, 185 (98,9%) des gènes env portaient des substitutions spécifiques des régions aa 36-45 de la gp 41.
Les substitutions observées, par ordre décroissant de fréquence, étaient en positions aa 38, 43, 36, 40, 42 et 45.
Les substitutions isolées de ces acides aminés de la gp41 ont entraîné chacune un niveau variable de diminution de la sensibilité du recombinant viral à l’ enfuvirtide par rapport à l’ inclusion.
Les moyennes géométriques de cette décroissance allaient de 15,2 fois pour V38M à 41,6 fois pour V38A.
Les exemples de substitutions multiples étaient trop peu nombreux pour définir des combinaisons de substitutions multiples et leurs conséquences sur la sensibilité virale à l’ enfuvirtide par rapport à la valeur initiale.
La relation entre ces substitutions et l'efficacité de l’ enfuvirtide in vivo n'a pas été établie.
La décroissance de la sensibilité virale était corrélée au degré de résistance au traitement associé (voir Tableau 5).
Résistances croisées: puisque sa cible sur le VIH est différente, l'enfuvirtide est tout aussi actif in vitro sur les souches expérimentales de type sauvage ou les souches cliniques que sur les souches résistantes à 1, 2 ou 3 autres classes d’ antirétroviraux (analogues nucléosidiques de la transcriptase inverse, inhibiteurs non nucléosidiques de la transcriptase inverse et inhibiteurs de protéase).
Inversement, les mutations en positions 36-45 de la gp41 qui confèrent une résistance à l'enfuvirtide ne devraient pas donner lieu à des résistances croisées aux autres classes d'antirétroviraux.
Données de pharmacodynamie clinique
Etudes chez des patients déjà traités par antirétroviraux: l'efficacité de Fuzeon (en association avec d'autres antirétroviraux) sur l’ évolution de la charge virale (ARN viral plasmatique) et du nombre de CD4 a été étudiée dans deux essais randomisés multicentriques contrôlés (TORO-1 et TORO-2) d'une durée de 48 semaines.
La population en intention de traiter (ITT) était composée de 995 patients.
Les patients à l’ inclusion des bras de traitement Fuzeon + TO et TO seul avaient respectivement une charge virale médiane de 5,2 log10 et 5,1 log10 copies/ ml et un taux médian de CD4 de 88 et 97 cellules/ mm3.
Les patients ont été exposés à un nombre médian de 12 antirétroviraux pendant une médiane de 7 ans.
Tous les patients ont reçu un traitement optimisé (TO) comportant 3 à 5 antirétroviraux choisis en fonction de l'histoire thérapeutique du patient ainsi que de l'évaluation à l’ inclusion des résistances génotypiques et phénotypiques.
8 La proportion de patients ayant une charge virale < 400 copies/ ml à la semaine 48 était de 30,4% chez les patients sous Fuzeon + TO versus 12% chez les patients sous TO seul.
L’ augmentation moyenne du taux de CD4 était plus grande chez les patients traités par Fuzeon + TO que chez les patients sous TO seul.
(voir Tableau 4).
Tableau 4 Résultats à la semaine 48 du traitement randomisé (Etudes TORO 1 et TORO 2 poolées, ITT)
TO TO
Différence Intervalle de
(n = 334)
entre les groupes
Variation de la charge virale par rapport à l’ inclusion (log10 copies/ ml)*
LSM -0,85
-1,073, - 0,628
Variation du taux de CD4 par rapport à l’ inclusion (cellules/ mm3)#
+91
+45
LSM 46,4
< 0,0001
Diminution de la charge virale ≥ 1 log par rapport à l’ inclusion**
247 (37,4%) 57 (17,1%) Odds
Ratio 3,02
2,16; 4,20
Charge virale < 400 copies/ ml**
201 (30,4%) 40 (12,0%) Odds
Ratio 3,45
2,36; 5,06
< 0,0001
Charge virale < 50 copies/ ml**
121
26 (7,8%)
Odds Ratio 2,77
Arrêt de traitement pour réactions indésirables / maladie intercurrente / anomalies biologiques†
9%
11%
Arrêt du traitement pour réactions au site d’ injection†
4%
N/ A
Arrêt du traitement pour d’ autres raisons†Ф § *
13%
25%
Charge virale à la semaine 48, basée sur les résultats poolés des études TORO 1 et TORO 2 sur la population en ITT; pour les sujets perdus de vue, ayant interrompu leur traitement ou ayant eu un échec virologique, la valeur retenue est la dernière valeur disponible (LOCF) # Dernière valeur disponible ** Test de Mantel-Haenszel: les arrêts de traitement ou les échecs virologiques sont considérés comme des échecs † Pourcentages calculés sur la population évaluée pour la tolérance des groupes Fuzeon + TO (n = 663) et TO (n = 334).
Ф Selon le jugement de l’ investigateur. § Inclue les arrêts de traitement (perdus de vue, refus de traitement et autres raisons).
Le traitement par Fuzeon + TO a été associé à une plus forte proportion de patients ayant une charge virale < 400 copies/ ml (ou < 50 copies/ ml) quels que soient les sous-groupes définis par les caractéristiques suivantes: le taux de CD4, la charge virale, le nombre d’ antirétroviraux (ARV) précédemment administrés ou le nombre d’ ARV actifs dans le groupe TO seul.
(voir Tableau 5).
9 Tableau 5 Proportion de patients < 400 copies/ ml et < 50 copies/ ml à la Semaine 48 par sous- groupe (TORO 1 et TORO 2 poolées, ITT) Sous-groupes
Charge virale
< 400 copies/ ml
Charge virale < 50
copies/ ml TO
Fuzeon + TO
TO
Fuzeon + TO
90 mg 2xj (n = 661)
90 mg 2xj (n = 661)
Charge virale < 5,0 log101 copies/ ml Charge virale ≥ 5,0 log101 copies/ ml
118/ 269 (43,9%) 83/ 392 (21,2%)
26/ 144 (18,1%) 14/ 190 (7,4%)
77/ 269 (28,6%) 44/ 392 (11,2%)
18/ 144 (12,5%) 8/ 190 (4,2%)
Nombre total
100/ 215
29/ 120
19/ 120
d’ ARV précédemment administrés ≤ 101
(46,5%)
(24,2%)
(29,8%)
(15,8%)
Nombre total d’ ARV précédemment pris > 101
101/ 446 (22,6%)
11/ 214 (5,1%)
57/ 446 (12,8%)
7/ 214 (3,3%)
0 ARV actif dans le TO 1,2 1 ARV actif dans le TO 1,2 ≥ 2 ARV actif dans le TO 1,2
9/ 112 (8,0%) 56/ 194 (28,9%) 130/ 344 (37,8%)
0/ 53 (0%) 7/ 95 (7,4%) 32/ 183 (17,5%)
4/ 112 (3,5%) 34/ 194 (17,5%) 77/ 334 (22,4%)
0/ 53 (0%) 3/ 95 (3,2%) 22/ 183 (12,0%)
Les arrêts de traitement ou les échecs virologiques sont considérés comme des échecs.
2 Basés sur le score de sensibilité génotypique (GSS).
Les propriétés pharmacocinétiques de l'enfuvirtide ont été évaluées chez l'adulte et chez l'enfant infectés par le VIH-1.
Absorption: la biodisponibilité absolue après une administration sous-cutanée de 90 mg d’ enfuvirtide dans l’ abdomen était de 84,3 ± 15,5%.
La Cmax moyenne (± CV) était de 4,59 ± 1,5 µg/ ml et l'AUC de 55,8 ± 12,1 µg∗ hr/ ml.
Dans un intervalle de dose allant de 45 à 180 mg, l'absorption sous-cutanée de l'enfuvirtide est proportionnelle à la dose administrée.
A la dose de 90 mg, l'absorption sous-cutanée est comparable, que l’ injection soit faite dans l’ abdomen, la cuisse ou le bras.
Dans quatre études distinctes (n = 9 à 12), la concentration plasmatique résiduelle moyenne allait de 2,6 à 3,4 µg/ ml.
Distribution: après administration intraveineuse d'une dose de 90 mg d'enfuvirtide, le volume de distribution à l'équilibre était de 5,5 ± 1,1 l.
Dans le plasma de patients infectés par le VIH, l'enfuvirtide est lié à 92% aux protéines plasmatiques et ce sur une plage de concentrations de 2 à 10 µg/ ml.
Il se lie majoritairement à l'albumine et, dans une moindre mesure, à la glycoprotéine α -1 acide.
Dans des études in vitro l'enfuvirtide n'a pas été déplacé de ses sites de liaison par d’ autres médicaments ni n'a déplacé les autres médicaments de leurs sites de liaison.
Chez les patients VIH, les concentrations d’ enfuvirtide dans le liquide céphalo-rachidien ont été rapportées comme étant négligeables.
Métabolisme: en tant que peptide, l'enfuvirtide devrait être catabolisé en ses acides aminés constitutifs, avec un recyclage ultérieur des acides aminés dans l'ensemble de l'organisme.
Des études in vitro sur microsomes humains et des études in vivo ont montré que l'enfuvirtide n'est pas un inhibiteur des enzymes du CYP450.
Ce métabolite est détecté dans le plasma
10 humain après l'administration d'enfuvirtide, avec une AUC allant de 2,4% à 15% de l'AUC de l'enfuvirtide.
Elimination: la clairance de l’ enfuvirtide après administration intraveineuse de 90 mg était de 1,4 ± 0,28 l/ h et la demi-vie d’ élimination était de 3,2 ± 0,42 h.
Après une dose de 90 mg d'enfuvirtide par voie SC, la demi-vie de l'enfuvirtide est de 3,8 ± 0,6 h.
Aucun bilan massique n’ a été réalisé pour déterminer les voies d’ élimination de l’ enfuvirtide chez l’ homme.
Insuffisance hépatique: la pharmacocinétique de l'enfuvirtide n'a pas été étudiée chez les patients présentant une altération de la fonction hépatique.
Insuffisance rénale: l'analyse des concentrations plasmatiques au cours des essais cliniques a montré que la clairance de l'enfuvirtide n'est pas modifiée de façon cliniquement significative chez les patients présentant une insuffisance rénale légère à modérée.
Dans une étude chez l’ insuffisant rénal, l’ ASC de l'enfuvirtide a été augmentée en moyenne de 43 - 62% chez les patients présentant une insuffisance rénale sévère ou une insuffisance rénale terminale comparé aux patients ayant une fonction rénale normale.
L’ hémodialyse n’ a pas significativement modifié la clairance de l'enfuvirtide.
Moins de 13% de la dose a été éliminé durant l’ hémodialyse.
Il n’ est pas nécessaire d'ajuster la posologie chez les patients présentant une insuffisance rénale.
Sujets âgés: la pharmacocinétique de l'enfuvirtide n'a pas fait l'objet d'études spécifiques chez les patients de plus de 65 ans.
Sexe et poids: l'analyse des concentrations plasmatiques chez les patients des essais cliniques a montré que la clairance de l'enfuvirtide est inférieure de 20% chez les femmes, comparé aux hommes, indépendamment du poids, et qu'elle augmente avec le poids, indépendamment du sexe (supérieure de 20% chez un sujet de 100 kg et inférieure de 20% chez un sujet de 40 kg, comparée à un poids de référence de 70 kg).
Toutefois, ces variations ne sont pas cliniquement significatives et il n'est pas nécessaire d'ajuster la posologie.
Race: l'analyse des concentrations plasmatiques chez les sujets des essais cliniques a montré que la clairance de l'enfuvirtide n'était pas différente entre les patients afro-américains ou caucasiens.
D'autres études pharmacocinétiques ne font apparaître aucune différence entre les patients de race asiatique et les patients caucasiens, après correction de l'exposition en fonction du poids corporel.
Enfants: la pharmacocinétique de l'enfuvirtide a été étudiée chez 37 enfants.
Une dose de 2 mg/ kg administrée deux fois par jour (maximum 90 mg deux fois par jour) a donné des concentrations plasmatiques d'enfuvirtide comparables à celles obtenues chez des patients adultes recevant 90 mg deux fois par jour.
Chez 25 patients âgés de 5 à 16 ans recevant la dose de 2 mg/ kg deux fois par jour dans la partie haute du bras, la face antérieure de la cuisse ou l'abdomen, l'AUC moyenne à l'équilibre était de 54,3 ± 23,5 µg*h/ ml, la Cmax de 6,14 ± 2,48 µg/ ml et la Cresid. de 2,93 ± 1,55 µg/ ml.
5.3 Données de sécurité précliniques
Les données non cliniques issues des études conventionnelles de pharmacologie de sécurité, toxicologie en administration répétée, génotoxicité, et des fonctions de reproduction, n’ ont pas révélé de risque particulier pour l’ homme.
Il n’ a pas été conduit d’ études au long cours sur le potentiel carcinogène chez l’ animal.
Des études chez le cobaye ont montré que l'enfuvirtide pouvait produire une réaction d’ hypersensibilité de contact retardée.
Dans un modèle de résistance à l’ infection grippale chez le rat, une altération de la production d’ IFN-γ a été observée.
La résistance aux infections grippale et streptococcique chez le rat n’ était que seulement faiblement perturbée.
Les implications cliniques de ces résultats restent encore inconnues.
11 6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Poudre Carbonate de sodium Mannitol Hydroxyde de sodium Acide chlorhydrique
Solvant Eau pour préparations injectables
6.2 Incompatibilités
Ce médicament ne doit pas être mélangé avec d'autres médicaments, à l'exception de ceux mentionnés dans la rubrique 6.6.
6.3 Durée de conservation
Poudre 3 ans
Solvant 3 ans
A conserver au réfrigérateur (entre 2° et 8°C).
Les stabilités chimique et physique en cours d’ utilisation ont été démontrées sur 48 heures à 5°C et à l’ abri de la lumière.
D’ un point de vue microbiologique, le produit doit être utilisé immédiatement.
S’ il n’ est pas utilisé immédiatement, les conditions de durée de conservation avant utilisation sont sous la responsabilité de l’ utilisateur et ne devraient normalement pas dépasser 24 heures entre 2 et 8°C, sous réserve que la reconstitution ait été effectuée dans des conditions d’ asepsie contrôlées et validées.
6.4 Précautions particulières de conservation
Garder le flacon dans son emballage d’ origine pour le protéger de la lumière.
Pour les conditions de conservation du médicament reconstitué, voir rubrique 6.3.
Solvant Pas de précautions particulières de conservation.
6.5 Nature et contenu de l’ emballage extérieur
Poudre Flacon:
Système de fermeture:
Sertissage:
de 3 ml, en verre incolore de type 1 bouchon de lyophilisation, en caoutchouc (sans latex) bague en aluminium avec opercule rabattable
Solvant
Flacon:
Système de fermeture:
Sertissage:
de 2 ml, en verre incolore de type 1 bouchon en caoutchouc (sans latex) bague en aluminium avec opercule rabattable
Taille des conditionnements
Conditionnement 1 60 flacons de poudre pour solution injectable 60 flacons de solvant 60 seringues de 3 ml 60 seringues de 1 ml 180 tampons alcoolisés
Conditionnement 2 60 flacons de poudre pour solution injectable 60 flacons de solvant
6.6 Précautions particulières d’ élimination
Tout produit non utilisé doit être éliminé conformément à la réglementation en vigueur.
Avant la première utilisation, les patients doivent être formés par un professionnel de santé à l’ utilisation et l’ administration de Fuzeon.
Fuzeon doit uniquement être reconstitué avec 1,1 ml d'eau pour préparations injectables.
Les patients doivent apprendre la façon d'ajouter l'eau pour préparations injectables et de tapoter doucement avec leur index jusqu'à ce que la poudre commence à se dissoudre.
Cela entraînerait la formation d’ un excès de mousse.
Lorsque la poudre commence à se dissoudre, ils peuvent laisser reposer le flacon afin de permettre la dissolution complète.
La poudre peut mettre jusqu’ à 45 minutes à se dissoudre en une solution.
Le patient peut faire rouler doucement le flacon entre ses mains après avoir ajouté l'eau pour préparations injectables jusqu'à dissolution complète car cela peut réduire le temps que prend la poudre à se dissoudre.
Avant d'utiliser la solution pour son injection, le patient doit effectuer un contrôle visuel du flacon afin de vérifier que le contenu est entièrement dissous et que la solution est claire, sans bulles ni particules.
Si des particules en suspension sont visibles, le flacon ne doit pas être utilisé: il faut le jeter ou le retourner à la pharmacie.
Les flacons de solvant contiennent 2 ml d’ eau pour préparations injectables dont 1,1 ml doivent être prélevés pour la reconstitution de la poudre.
Les patients doivent être informés que le reste du solvant doit être éliminé.
Fuzeon ne contient aucun conservateur.
Une fois reconstituée, la solution doit être injectée immédiatement.
Si la solution reconstituée ne peut être injectée immédiatement, elle doit être conservée au réfrigérateur et utilisée dans un délai de 24 heures.
La solution reconstituée conservée au froid doit être ramenée à température ambiante avant d'être injectée.
1 ml de la solution reconstituée sera injecté par voie sous-cutanée dans le haut du bras, l'abdomen ou la face antérieure de la cuisse.
Chaque injection doit être pratiquée à un site différent du précédent et qui ne présente aucun signe de réaction locale.
Les flacons sont à usage unique; toute fraction inutilisée doit être jetée.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Royaume-Uni
13 8.
NUMERO(S) D'AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 03/ 252/ 001-002
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Date de première autorisation:
Date de dernier renouvellement:
27 mai 2003 JJ mois AAAA
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
14 1.
DENOMINATION DU MEDICAMENT
Fuzeon 90 mg/ ml poudre pour solution injectable
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque flacon contient 108 mg d'enfuvirtide.
Chaque ml de la solution reconstituée contient 90 mg d’ enfuvirtide.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Poudre pour solution injectable.
Poudre lyophilisée blanche à blanchâtre.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
(voir rubrique 5.1)
Pour déterminer une nouvelle association thérapeutique chez les patients en échec d'un traitement antirétroviral, une attention toute particulière doit être portée à l'histoire thérapeutique du patient ainsi qu'aux mutations associées aux différentes molécules.
Des tests de résistance pourront, le cas échéant, se révéler utiles.
4.2 Posologie et mode d' administration
Fuzeon doit être prescrit par des médecins expérimentés dans la prise en charge de l'infection par le VIH.
Fuzeon doit être administré uniquement par injection sous-cutanée.
Adultes et adolescents ≥ 16 ans: la dose recommandée de Fuzeon est de 90 mg deux fois par jour, en injection sous-cutanée dans la partie haute du bras, la face antérieure de la cuisse ou l'abdomen.
Sujets âgés: il n’ y a pas de données disponibles chez les patients âgés de plus de 65 ans.
Enfants ≥ 6 ans et adolescents: les données disponibles chez l’ enfant sont limitées (Voir rubrique 5.2).
Le schéma posologique qui a été utilisé pour les études cliniques est décrit dans le tableau 1 ci- dessous:
15 Tableau 1:
Posologie pédiatrique Volume injecté (90 mg
Poids (kg)
Dose par injection bi- quotidienne (mg/ dose)
d’ enfuvirtide par ml)
11,0 à 15,5 15,6 à 20,0 20,1 à 24,5 24,6 à 29,0 29,1 à 33,5 33,6 à 38,0 38,1 à 42,5 ≥ 42,6
27 36 45 54 63 72 81 90
0,3 ml 0,4 ml 0,5 ml 0,6 ml 0,7 ml 0,8 ml 0,9 ml 1,0 ml
Fuzeon n’ est pas recommandé chez l’ enfant de moins de 6 ans suite à l’ insuffisance de données concernant la sécurité et l’ efficacité (voir rubrique 5.2).
(Voir rubriques 4.4 et 5.2).
(Voir rubriques 4.4 et 5.2).
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
4.4 Mises en garde spéciales et précautions d’ emploi
Fuzeon doit être administré dans le cadre d'une association thérapeutique.
Veuillez également vous reporter au résumé des caractéristiques du produit des autres médicaments antirétroviraux associés.
(Voir rubrique 5.1)
Les patients devront être informés qu’ il n’ a pas été prouvé que les traitements antirétroviraux, y compris l’ enfuvirtide, préviennent le risque de transmission du virus VIH par contacts sexuels ou par contamination sanguine.
Les précautions adaptées doivent être prises.
Les patients doivent être également informés que Fuzeon ne guérit pas l’ infection à VIH-1.
Des études chez l’ animal ont montré que l’ enfuvirtide pouvait perturber certaines fonctions immunes (voir rubrique 5.3).
Une fréquence accrue d’ infections bactériennes, en particulier un taux plus élevé de pneumonies, a été observée chez les patients traités par Fuzeon.
(Voir rubrique 4.8)
Des réactions d’ hypersensibilité ont été occasionnellement associées au traitement par enfuvirtide et, dans de rares cas, les manifestations d'hypersensibilité sont réapparues après la réadministration du produit.
Ces réactions pouvaient se manifester sous la forme de: rash, fièvre, nausées et vomissements, frissons, raideur, hypotension et élévation des transaminases hépatiques sériques, ainsi qu’ une éventuelle réaction à complexes immuns, une détresse respiratoire et une glomérulonéphrite.
Les patients présentant des signes/ symptômes d’ une réaction d'hypersensibilité systémique doivent interrompre le traitement par enfuvirtide et consulter immédiatement un médecin.
Le traitement par enfuvirtide ne doit pas être réadministré chez les patients ayant arrêté le traitement en raison de signes systémiques et de symptômes d’ hypersensibilité imputables à l’ enfuvirtide.
Il n'a pas été identifié de facteurs de risque prédictifs de la survenue ou de l'intensité des réactions d'hypersensibilité à l'enfuvirtide.
Le risque d’ évènements
16 indésirables hépatiques sévères et potentiellement fatals est augmenté chez les patients porteurs d’ une hépatite chronique B et C et traités par une association antirétrovirale.
Quelques patients inclus dans les études cliniques de phase III étaient co-infectés par les hépatites B et C.
Chez ces patients, l'ajout de Fuzeon n’ a pas augmenté l’ incidence des évènements hépatiques.
En cas de traitement antiviral concomitant pour les hépatites B ou C, veuillez vous référer également à l’ information produit correspondante pour ces médicaments.
L'administration de Fuzeon à des sujets non infectés par le VIH-1 peut induire la formation d'anticorps anti-enfuvirtide donnant des réactions croisées avec la gp-41 du VIH.
Cela peut entraîner un test ELISA de sérologie VIH faussement positif.
Il n’ y a pas de données chez les patients à fonction hépatique altérée.
Les données sont limitées chez les patients présentant une insuffisance rénale modérée à sévère, ainsi que chez les patients dialysés.
(Voir rubriques 4.2 et 5.2).
Syndrome de Restauration Immunitaire: chez les patients infectés par le VIH et présentant un déficit immunitaire sévère au moment de l’ instauration du traitement par association d’ antirétroviraux, une réaction inflammatoire à des infections opportunistes asymptomatiques ou résiduelles peut apparaître et entraîner des manifestations cliniques graves ou une aggravation des symptômes.
De telles réactions ont été observées classiquement au cours des premières semaines ou mois suivant l’ instauration du traitement par association d’ antirétroviraux.
Des exemples pertinents sont les rétinites à cytomégalovirus, les infections mycobactériennes généralisées et/ ou localisées, et les pneumopathies à Pneumocystis carinii.
Tout symptôme inflammatoire doit être évalué et un traitement doit être instauré si nécessaire.
Ostéonécrose:
L’ étiologie est considérée comme multifactorielle (incluant l’ utilisation de corticoïdes, la consommation d’ alcool, une immunosuppression sévère, un indice de masse corporelle élevé), cependant des cas d’ ostéonécrose ont été rapportés en particulier chez des patients à un stade avancé de la maladie liée au VIH et/ ou ayant un traitement par association d’ antirétroviraux au long cours.
Il est conseillé aux patients de solliciter un avis médical s’ ils éprouvent des douleurs et des arthralgies, une raideur articulaire ou des difficultés pour se mouvoir.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Les études d’ interaction n’ ont été réalisées que chez l’ adulte.
Aucune interaction pharmacocinétique cliniquement significative n’ est attendue entre l'enfuvirtide et les médicaments métabolisés par les enzymes du CYP450 administrés en association.
Influence de l'enfuvirtide sur le métabolisme des médicaments associés: dans une étude métabolique in vivo chez l'homme, l'enfuvirtide, administré à la posologie recommandée de 90 mg deux fois par jour, n'a pas inhibé le métabolisme des substrats du CYP3A4 (dapsone), du CYP2D6 (débrisoquine), du CYP1A2 (caféine), du CYP2C19 (méphenytoïne) et du CYP2E1 (chlorzoxazone).
Influence des médicaments associés sur le métabolisme de l'enfuvirtide: dans des études distinctes d'interactions pharmacocinétiques, l'administration concomitante de ritonavir (inhibiteur puissant du CYP3A4) ou de saquinavir en association à de faibles doses de ritonavir et de rifampicine (inducteur puissant du CYP3A4) n'a pas entraîné de modifications cliniquement significatives de la pharmacocinétique de l'enfuvirtide.
4.6 Grossesse et allaitement
Il n’ existe pas d’ étude adaptée et standardisée chez la femme enceinte.
Les études chez l’ animal n’ ont pas montré d’ effets délétères sur le développement fœ tal.
L’ enfuvirtide ne doit être administré à la femme enceinte que si le bénéfice attendu justifie le risque potentiel pour le fœ tus.
17 Chez l'homme, on ignore si l'enfuvirtide est sécrété dans le lait maternel.
Il doit être déconseillé aux mères qui reçoivent de l'enfuvirtide d’ allaiter leur enfant, en raison du risque potentiel de transmission du VIH et d'éventuels effets indésirables de l'enfuvirtide chez l'enfant allaité.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
(Voir rubrique 4.8)
4.8 Effets indésirables
Les données de tolérance font principalement référence aux résultats combinés des études TORO 1 et TORO 2 à 48 semaines (voir le paragraphe 5.1).
Les résultats de tolérance sont exprimés par le nombre de patients présentant une réaction indésirable pour une exposition de 100 patients années (à l’ exception des réactions au site d’ injection).
Réactions au site d' injection
Les réactions au site d’ injection (RSI) ont été les réactions indésirables les plus fréquemment rapportées, survenant chez 98% des patients (tableau 2).
L’ immense majorité des RSI sont apparues au cours de la première semaine d'administration de Fuzeon et étaient associées à une douleur ou une gêne légère à modérée au site d'injection, sans limitation des activités courantes.
L'intensité de la douleur et de la gêne n'a pas augmenté avec la durée du traitement.
Les signes et symptômes ont généralement duré au plus 7 jours.
Des infections au site d'injection (comprenant abcès et cellulite) ont été observées chez 1,5% des patients.
Tableau 2:
Résumé des signes/ symptômes caractéristiques des réactions locales au site d'injection dans les études TORO 1 et TORO 2 combinées (% de patients) n = 663
Pourcentage d'arrêt de 4% traitement pour RSI
% d' événements
% d' événements
comprenant des
comprenant des
Traitement Optimiséa
réactions de grade 3
réactions de grade 4
Douleur / gêne Erythème Induration
96,1% 90,8% 90,2%
11,0%b 23,8%c 43.5%d 29,1%e
0%b 10,5%c 19,4%d 0,2%e
Nodules et kystes
80,4%
65,2%
51,9%
8,7%g
Grade 3 = douleur intense nécessitant des antalgiques (ou des morphiniques pendant ≤ 72 heures) et/ ou limitant les activités courantes; Grade 4 = douleur intense nécessitant une hospitalisation ou une prolongation d'hospitalisation, ou entraînant le décès ou une incapacité/ invalidité significative ou persistante, ou mettant en jeu le pronostic vital, ou médicalement significative.
Grade 3 = diamètre moyen ≥ 50 mm mais < 85 mm; Grade 4 = diamètre moyen ≥ 85 mm. c
Grade 3 = diamètre moyen ≥ 25 mm mais < 50 mm; Grade 4 = diamètre moyen ≥ 50 mm. d
Grade 3 = ≥ 3 cm; Grade 4 = écoulement. e f Grade 3 = réfractaire à un traitement local ou nécessitant un traitement par voie générale (orale ou parentérale); Grade 4 = non défini.
Grade 3 = > 3 cm mais ≤ 5 cm; Grade 4 = > 5 cm. g
Autres réactions indésirables
L'addition de Fuzeon à un traitement antirétroviral n'a globalement pas augmenté la fréquence ou l'intensité de la plupart des réactions indésirables.
Les événements indésirables les plus fréquemment rapportés dans les études TORO 1 et TORO 2 étaient la diarrhée (38 patients pour 100 patients années
18 recevant Fuzeon + Traitement Optimisé (TO) versus 73 patients recevant TO seul) et la nausée (27 patients pour 100 patients années recevant Fuzeon + TO versus 50 patients recevant TO seul).
La liste suivante présente les événements observés avec un taux plus élevé chez les patients sous Fuzeon + TO que chez les patients sous TO seul et ce avec une différence d’ exposition d’ au moins 2 patients pour 100 patients années.
Ces événements sont alors mentionnés par leur fréquence estimée (« très fréquents » (≥ 1/ 10), ou « fréquents » (≥ 1/ 100, < 1/ 10)).
Une augmentation statistiquement significative a été observée pour les pneumonies et les lymphadénopathies.
La plupart des réactions indésirables étaient d’ intensité légère ou modérée.
Infections et infestations Fréquents: sinusite, papillome cutané, grippe, pneumonie, infection de l’ oreille.
Affections hématologiques et du système lymphatique Fréquents: lymphadénopathie.
Troubles du métabolisme et de la nutrition Fréquents: perte d'appétit, anorexie, hypertriglycéridémie, diabète.
Affections psychiatriques Fréquents: anxiété, cauchemars, irritabilité.
Affections du système nerveux Très fréquents: neuropathie périphérique.
Fréquents: hypoesthésie, troubles de l’ attention, tremblements.
Affections oculaires Fréquents: conjonctivite.
Affections de l’ oreille et du labyrinthe Fréquents: vertiges.
Affections respiratoires, thoraciques et médiastinales Fréquents: congestion nasale.
Affections gastro-intestinales Fréquents: pancréatite, reflux gastro-oesophagien.
Affections de la peau et du tissu sous-cutané Fréquents: sécheresse cutanée, eczéma séborrhéique, érythème, acné.
Affections musculo-squelettiques et systémiques Fréquents: myalgie.
Affections du rein et des voies urinaires Fréquents:
Troubles généraux et anomalies au site d’ administration Fréquents: syndrome pseudo-grippal, faiblesse.
Investigations Très fréquents: perte de poids Fréquents: hypertriglycéridémie, hématurie.
(Voir rubrique 4.4)
4.4).
Des cas d’ ostéonécrose ont été rapportés, en particulier chez des patients présentant des facteurs de risque connus, un stade avancé de la maladie liée au VIH ou un traitement par association d’ antirétroviraux au long cours.
Leur fréquence de survenue n’ est pas connue (voir rubrique 4.4).
Anomalies biologiques
La majorité des patients n’ ont présenté aucune modification du grade de toxicité des paramètres biologiques au cours des études à l’ exception de ceux listés dans le Tableau 3.
A la semaine 48, l'hyperéosinophilie [nombre d'éosinophiles dépassant la limite supérieure de la normale soit > 0,7 x 109/ l] a été observée avec un taux plus élevé dans le groupe Fuzeon (12,4 patients pour 100 patients années) que dans le groupe TO seul (5,6 patients pour 100 patients années).
Pour un seuil d’ hyperéosinophilie plus élevé (> 1,4 x 109/ l), le taux d’ hyperéosinophilie ajusté en fonction de l’ exposition est identique dans les deux groupes (1,8 patients pour 100 patients années).
Tableau 3:
Anomalies biologiques de grade 3 et 4 ajustées par rapport à l’ exposition parmi les patients sous Fuzeon + TO et sous TO seul (> 2 patients pour 100 patients années) Grade des paramètres de laboratoire
Groupe Fuzeon + TO
Pour 100 patients années
100 patients années
n (Exposition totale en patients années) ALAT
663 (557,0)
334 (162,1)
Gr.3 (> 5-10 x Limite Supérieure de la Normale)
4,8
4,3
Gr.4 (> 10 x Limite Supérieure de la Normale) Hémoglobine
1,4
1,2
Gr.3 (6,5-7,9 g/ dl) Gr.4 (< 6,5 g/ dl) Créatinine phosphokinase
2,0 0,7
1,9 1,2
Gr.3 (> 5-10 x Limite Supérieure de la Normale)
8,3
8,0
Gr.4 (> 10 x Limite Supérieure de la Normale)
3,1
8,6
4.9 Surdosage
Aucun cas de surdosage n’ a été rapporté.
La plus forte dose administrée dans un essai clinique à 12 patients était de 180 mg, en une seule injection sous-cutanée.
Ces patients n'ont présenté aucune réaction indésirable qui n’ ait été observée avec la posologie recommandée.
Dans le cadre d’ un programme d’ accès compassionnel (Early Access Program), un patient s’ est administré, en une seule fois, une dose de 180 mg de Fuzeon.
Aucune réaction indésirable n’ a été notée.
Il n'existe pas d'antidote spécifique de l'enfuvirtide en cas de surdosage.
Le traitement du surdosage consiste en un traitement symptomatique.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Autres antiviraux, Code ATC:
J05A X07
20 Mécanisme d'action: l'enfuvirtide appartient à la classe thérapeutique des inhibiteurs de fusion.
C'est un inhibiteur du réarrangement structural de la gp41 du VIH-1, qui agit en se liant spécifiquement à cette protéine virale dans le milieu extracellulaire, bloquant ainsi la fusion entre la membrane virale et la membrane de la cellule cible, et empêchant l’ ARN viral d'entrer dans la cellule cible.
Activité antivirale in vitro: dans un test recombinant phénotypique d’ entrée du VIH réalisé chez des patients issus des études cliniques de phase III, 612 échantillons du virus VIH recombinant contenant les gènes env de l’ ARN du VIH ont été prélevés à l’ inclusion, la sensibilité à l’ enfuvirtide a montré une moyenne géométrique de la CE50 égale à 0,259 µg/ ml (moyenne géométrique + 2 CV = 1,96 µg/ ml).
L'enfuvirtide a également inhibé la fusion intercellulaire médiée par l'enveloppe du VIH-1.
Des études d'associations médicamenteuses combinant l'enfuvirtide à des molécules représentatives de différentes classes d'antirétroviraux ont mis en évidence des activités antivirales additives à synergiques et une absence d'antagonisme.
La relation entre la sensibilité in vitro du VIH-1 à l'enfuvirtide et l'inhibition de la réplication du VIH-1 chez l'homme n'a pas été démontrée.
Résistance aux antirétroviraux: une suppression virale incomplète peut entraîner le développement d'une résistance à une ou plusieurs molécules de l’ association antivirale.
Résistance in vitro à l'enfuvirtide: des isolats du VIH-1 de sensibilité réduite à l'enfuvirtide présentant des substitutions d'acides aminés (aa) en position aa 36-38 de l'ectodomaine de la gp41 ont été sélectionnés in vitro.
Ces substitutions étaient corrélées à différents niveaux de réduction de la sensibilité à l'enfuvirtide sur les souches virales mutées pour ces positions.
Résistance in vivo à l'enfuvirtide: lors des essais cliniques de phase III, des échantillons de VIH recombinant contenant les gènes env de l’ ARN du VIH ont été prélevés jusqu’ à la semaine 24; 187 échantillons ont montré une réduction de la sensibilité à l’ enfuvirtide de plus de 4 fois par rapport aux échantillons correspondants avant traitement.
Parmi ceux -là, 185 (98,9%) des gènes env portaient des substitutions spécifiques des régions aa 36-45 de la gp 41.
Les substitutions observées, par ordre décroissant de fréquence, étaient en positions aa 38, 43, 36, 40, 42 et 45.
Les substitutions isolées de ces acides aminés de la gp41 ont entraîné chacune un niveau variable de diminution de la sensibilité du recombinant viral à l’ enfuvirtide par rapport à l’ inclusion.
Les moyennes géométriques de cette décroissance allaient de 15,2 fois pour V38M à 41,6 fois pour V38A.
Les exemples de substitutions multiples étaient trop peu nombreux pour définir des combinaisons de substitutions multiples et leurs conséquences sur la sensibilité virale à l’ enfuvirtide par rapport à la valeur initiale.
La relation entre ces substitutions et l'efficacité de l’ enfuvirtide in vivo n'a pas été établie.
(Voir Tableau 5)
Résistances croisées: puisque sa cible sur le VIH est différente, l'enfuvirtide est tout aussi actif in vitro sur les souches expérimentales de type sauvage ou les souches cliniques que sur les souches résistantes à 1, 2 ou 3 autres classes d’ antirétroviraux (analogues nucléosidiques de la transcriptase inverse, inhibiteurs non nucléosidiques de la transcriptase inverse et inhibiteurs de protéase).
Inversement, les mutations en positions 36-45 de la gp41 qui confèrent une résistance à l'enfuvirtide ne devraient pas donner lieu à des résistances croisées aux autres classes d'antirétroviraux.
Données de pharmacodynamie clinique
Etudes chez des patients déjà traités par antirétroviraux: l'efficacité de Fuzeon (en association avec d'autres antirétroviraux) sur l’ évolution de la charge virale (ARN viral plasmatique) et du nombre de CD4 a été étudiée dans deux essais randomisés multicentriques contrôlés (TORO-1 et TORO-2) d'une durée de 48 semaines.
La population en intention de traiter (ITT) était composée de 995 patients.
Les patients à l’ inclusion des bras de traitement Fuzeon + TO et TO seul avaient respectivement une charge virale médiane de 5,2 log10 et 5,1 log10 copies/ ml et un taux médian de CD4 de 88 et 97 cellules/ mm3.
Les patients ont été exposés à un nombre médian de 12 antirétroviraux pendant une médiane de 7 ans.
Tous les patients ont reçu un traitement optimisé (TO) comportant 3 à 5 antirétroviraux choisis en fonction de l'histoire thérapeutique du patient ainsi que de l'évaluation à l’ inclusion des résistances génotypiques et phénotypiques.
21 La proportion de patients ayant une charge virale < 400 copies/ ml à la semaine 48 était de 30,4% chez les patients sous Fuzeon + TO versus 12% chez les patients sous TO seul.
L’ augmentation moyenne du taux de CD4 était plus grande chez les patients traités par Fuzeon + TO que chez les patients sous TO seul.
(voir Tableau 4).
Tableau 4 Résultats à la semaine 48 du traitement randomisé (Etudes TORO 1 et TORO 2 poolées, ITT)
TO TO
Différence Intervalle de
= 334)
entre les groupes
Variation de la charge virale par rapport à l’ inclusion (log10 copies/ ml)*
-1,48
-1,073, - 0,628
Variation du taux de CD4 par rapport à l’ inclusion (cellules/ mm3)#
+91
+45
LSM 46,4
< 0,0001
Diminution de la charge
247 (37,4%)
57
Odds Ratio
2,16; 4,20
< 0,0001
3,02
201 (30,4%)
40
Odds Ratio
< 0,0001
Charge virale < 50 copies/ ml**
121
26
(7,8%) Odds Ratio 2,77
Arrêt de traitement pour réactions indésirables / maladie intercurrente / anomalies biologiques†
9%
11%
Arrêt du traitement pour réactions au site d’ injection†
4%
N/ A
Arrêt du traitement pour d’ autres raisons†Ф § *
13%
25%
Charge virale à la semaine 48, basée sur les résultats poolés des études TORO 1 et TORO 2 sur la population en ITT; pour les sujets perdus de vue, ayant interrompu leur traitement ou ayant eu un échec virologique, la valeur retenue est la dernière valeur disponible (LOCF) # Dernière valeur disponible ** Test de Mantel-Haenszel: les arrêts de traitement ou les échecs virologiques sont considérés comme des échecs † Pourcentages calculés sur la population évaluée pour la tolérance des groupes Fuzeon + TO (n = 663) et TO (n = 334).
Ф Selon le jugement de l’ investigateur. § Inclue les arrêts de traitement (perdus de vue, refus de traitement et autres raisons).
Le traitement par Fuzeon + TO a été associé à une plus forte proportion de patients ayant une charge virale < 400 copies/ ml (ou < 50 copies/ ml) quels que soient les sous-groupes définis par les caractéristiques suivantes: le taux de CD4, la charge virale, le nombre d’ antirétroviraux (ARV) précédemment administrés ou le nombre d’ ARV actifs dans le groupe TO seul.
(voir Tableau 5).
22 Tableau 5 Proportion de patients < 400 copies/ ml et < 50 copies/ ml à la Semaine 48 par sous- groupe (TORO 1 et TORO 2 poolées, ITT) Sous-groupes
Charge virale
< 400 copies/ ml
Charge virale < 50
copies/ ml TO
Fuzeon + TO
TO
Fuzeon + TO
90 mg 2xj (n = 661)
90 mg 2xj (n = 661)
Charge virale < 5,0 log101 copies/ ml Charge virale ≥ 5,0 log101 copies/ ml
118/ 269 (43,9%) 83/ 392 (21,2%)
26/ 144 (18,1%) 14/ 190 (7,4%)
77/ 269 (28,6%) 44/ 392 (11,2%)
18/ 144 (12,5%) 8/ 190 (4,2%)
Nombre total
100/ 215
29/ 120
19/ 120
d’ ARV précédemment administrés ≤ 101
(46,5%)
(24,2%)
(29,8%)
(15,8%)
Nombre total d’ ARV précédemment pris > 101
101/ 446 (22,6%)
11/ 214 (5,1%)
57/ 446 (12,8%)
7/ 214 (3,3%)
0 ARV actif dans le TO 1,2 1 ARV actif dans le TO 1,2 ≥ 2 ARV actif dans le TO 1,2
9/ 112 (8,0%) 56/ 194 (28,9%) 130/ 344 (37,8%)
0/ 53 (0%) 7/ 95 (7,4%) 32/ 183 (17,5%)
4/ 112 (3,5%) 34/ 194 (17,5%) 77/ 334 (22,4%)
0/ 53 (0%) 3/ 95 (3,2%) 22/ 183 (12,0%)
Les arrêts de traitement ou les échecs virologiques sont considérés comme des échecs.
2 Basés sur le score de sensibilité génotypique (GSS)
Les propriétés pharmacocinétiques de l'enfuvirtide ont été évaluées chez l'adulte et chez l'enfant infectés par le VIH-1.
Absorption: la biodisponibilité absolue après une administration sous-cutanée de 90 mg d’ enfuvirtide dans l’ abdomen était de 84,3 ± 15,5%.
La Cmax moyenne (± CV) était de 4,59 ± 1,5 µg/ ml et l'AUC de 55,8 ± 12,1 µg∗ hr/ ml.
Dans un intervalle de dose allant de 45 à 180 mg, l'absorption sous-cutanée de l'enfuvirtide est proportionnelle à la dose administrée.
A la dose de 90 mg, l'absorption sous-cutanée est comparable, que l’ injection soit faite dans l’ abdomen, la cuisse ou le bras.
Dans quatre études distinctes (n = 9 à 12), la concentration plasmatique résiduelle moyenne allait de 2,6 à 3,4 µg/ ml.
Distribution: après administration intraveineuse d'une dose de 90 mg d'enfuvirtide, le volume de distribution à l'équilibre était de 5,5 ± 1,1 l.
Dans le plasma de patients infectés par le VIH, l'enfuvirtide est lié à 92% aux protéines plasmatiques et ce sur une plage de concentrations de 2 à 10 µg/ ml.
Il se lie majoritairement à l'albumine et, dans une moindre mesure, à la glycoprotéine α -1 acide.
Dans des études in vitro l'enfuvirtide n'a pas été déplacé de ses sites de liaison par d’ autres médicaments ni n'a déplacé les autres médicaments de leurs sites de liaison.
Chez les patients VIH, les concentrations d’ enfuvirtide dans le liquide céphalo-rachidien ont été rapportées comme étant négligeables.
Métabolisme: en tant que peptide, l'enfuvirtide devrait être catabolisé en ses acides aminés constitutifs, avec un recyclage ultérieur des acides aminés dans l'ensemble de l'organisme.
Des études in vitro sur microsomes humains et des études in vivo ont montré que l'enfuvirtide n'est pas un inhibiteur des enzymes du CYP450.
Ce métabolite est détecté dans le plasma
23 humain après l'administration d'enfuvirtide, avec une AUC allant de 2,4% à 15% de l'AUC de l'enfuvirtide.
Elimination: la clairance de l’ enfuvirtide après administration intraveineuse de 90 mg était de 1,4 ± 0,28 l/ h et la demi-vie d’ élimination était de 3,2 ± 0,42 h.
Après une dose de 90 mg d'enfuvirtide par voie SC, la demi-vie de l'enfuvirtide est de 3,8 ± 0,6 h.
Aucun bilan massique n’ a été réalisé pour déterminer les voies d’ élimination de l’ enfuvirtide chez l’ homme.
Insuffisance hépatique: la pharmacocinétique de l'enfuvirtide n'a pas été étudiée chez les patients présentant une altération de la fonction hépatique.
Insuffisance rénale: l'analyse des concentrations plasmatiques au cours des essais cliniques a montré que la clairance de l'enfuvirtide n'est pas modifiée de façon cliniquement significative chez les patients présentant une insuffisance rénale légère à modérée.
Dans une étude chez l’ insuffisant rénal, l’ ASC de l'enfuvirtide a été augmentée en moyenne de 43 - 62% chez les patients présentant une insuffisance rénale sévère ou une insuffisance rénale terminale comparé aux patients ayant une fonction rénale normale.
L’ hémodialyse n’ a pas significativement modifié la clairance de l'enfuvirtide.
Moins de 13% de la dose a été éliminé durant l’ hémodialyse.
Il n’ est pas nécessaire d'ajuster la posologie chez les patients présentant une insuffisance rénale.
Sujets âgés: la pharmacocinétique de l'enfuvirtide n'a pas fait l'objet d'études spécifiques chez les patients de plus de 65 ans.
Sexe et poids: l'analyse des concentrations plasmatiques chez les patients des essais cliniques a montré que la clairance de l'enfuvirtide est inférieure de 20% chez les femmes, comparé aux hommes, indépendamment du poids, et qu'elle augmente avec le poids, indépendamment du sexe (supérieure de 20% chez un sujet de 100 kg et inférieure de 20% chez un sujet de 40 kg, comparé à un poids de référence de 70 kg).
Toutefois, ces variations ne sont pas cliniquement significatives et il n'est pas nécessaire d'ajuster la posologie.
Race: l'analyse des concentrations plasmatiques chez les sujets des essais cliniques a montré que la clairance de l'enfuvirtide n'était pas différente entre les patients afro-américains ou caucasiens.
D'autres études pharmacocinétiques ne font apparaître aucune différence entre les patients de race asiatique et les patients caucasiens, après correction de l'exposition en fonction du poids corporel.
Enfants: la pharmacocinétique de l'enfuvirtide a été étudiée chez 37 enfants.
Une dose de 2 mg/ kg administrée deux fois par jour (maximum 90 mg deux fois par jour) a donné des concentrations plasmatiques d'enfuvirtide comparables à celles obtenues chez des patients adultes recevant 90 mg deux fois par jour.
Chez 25 patients âgés de 5 à 16 ans recevant la dose de 2 mg/ kg deux fois par jour dans la partie haute du bras, la face antérieure de la cuisse ou l'abdomen, l'AUC moyenne à l'équilibre était de 54,3 ± 23,5 µg*h/ ml, la Cmax de 6,14 ± 2,48 µg/ ml et la Cresid. de 2,93 ± 1,55 µg/ ml.
5.3 Données de sécurité précliniques
Les données non cliniques issues des études conventionnelles de pharmacologie de sécurité, toxicologie en administration répétée, génotoxicité, et des fonctions de reproduction, n’ ont pas révélé de risque particulier pour l’ homme.
Il n’ a pas été conduit d’ études au long cours sur le potentiel carcinogène chez l’ animal.
Des études chez le cobaye ont montré que l'enfuvirtide pouvait produire une réaction d’ hypersensibilité de contact retardée.
Dans un modèle de résistance à l’ infection grippale chez le rat, une altération de la production d’ IFN-γ a été observée.
La résistance aux infections grippale et streptococcique chez le rat n’ était que seulement faiblement perturbée.
Les implications cliniques de ces résultats restent encore inconnues.
24 6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Poudre Carbonate de sodium Mannitol Hydroxyde de sodium Acide chlorhydrique
6.2 Incompatibilités
Ce médicament ne doit pas être mélangé avec d'autres médicaments, à l'exception de ceux mentionnés dans la rubrique 6.6.
6.3 Durée de conservation
3 ans
A conserver au réfrigérateur (entre 2° et 8°C).
Les stabilités chimique et physique en cours d’ utilisation ont été démontrées sur 48 heures à 5°C et à l’ abri de la lumière.
D’ un point de vue microbiologique, le produit doit être utilisé immédiatement.
S’ il n’ est pas utilisé immédiatement, les conditions de durée de conservation avant utilisation sont sous la responsabilité de l’ utilisateur et ne devraient normalement pas dépasser 24 heures entre 2 et 8°C, sous réserve que la reconstitution ait été effectuée dans des conditions d’ asepsie contrôlées et validées.
6.4 Précautions particulières de conservation
Garder le flacon dans son emballage d’ origine pour le protéger de la lumière.
Pour les conditions de conservation du médicament reconstitué, voir rubrique 6.3.
6.5 Nature et contenu de l’ emballage extérieur
Flacon:
Système de fermeture:
Sertissage:
de 3 ml, en verre incolore de type 1 bouchon de lyophilisation, en caoutchouc (sans latex) bague en aluminium avec opercule rabattable
Taille des conditionnements Chaque carton contient 60 flacons de Fuzeon.
6.6 Précautions particulières d’ élimination
Tout produit non utilisé doit être éliminé conformément à la réglementation en vigueur.
Avant la première utilisation, les patients doivent être formés par un professionnel de santé à l’ utilisation et l’ administration de Fuzeon.
Fuzeon doit uniquement être reconstitué avec 1,1 ml d'eau pour préparations injectables.
Les patients doivent apprendre la façon d'ajouter l'eau pour préparations injectables et de tapoter doucement avec leur index jusqu'à ce que la poudre commence à se dissoudre.
Cela entraînerait la formation d’ un excès de mousse.
Lorsque la poudre commence à se dissoudre, ils peuvent laisser reposer le flacon afin de permettre la dissolution complète.
La poudre peut mettre jusqu’ à 45 minutes à se dissoudre en une solution.
Avant
25 d'utiliser la solution pour son injection, le patient doit effectuer un contrôle visuel du flacon afin de vérifier que le contenu est entièrement dissous et que la solution est claire, sans bulles ni particules.
Si des particules en suspension sont visibles, le flacon ne doit pas être utilisé: il faut le jeter ou le retourner à la pharmacie.
Fuzeon ne contient aucun conservateur.
Une fois reconstituée, la solution doit être injectée immédiatement.
Si la solution reconstituée ne peut être injectée immédiatement, elle doit être conservée au réfrigérateur et utilisée dans un délai de 24 heures.
La solution reconstituée conservée au froid doit être ramenée à température ambiante avant d'être injectée.
1 ml de la solution reconstituée sera injecté par voie sous-cutanée dans le haut du bras, l'abdomen ou la face antérieure de la cuisse.
Chaque injection doit être pratiquée à un site différent du précédent et qui ne présente aucun signe de réaction locale.
Les flacons sont à usage unique; toute fraction inutilisée doit être jetée.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Royaume-Uni
8.
NUMERO(S) D'AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 03/ 252/ 003
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Date de première autorisation:
Date de dernier renouvellement:
27 mai 2003 JJ mois AAAA
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
26 ANNEXE II
A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
27 A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse du fabricant responsable de la libération des lots
Roche Pharma AG, Emil-Barell-Str.
1, D-79639 Grenzach-Wyhlen, Allemagne
B.
CONDITIONS RELATIVES A L'AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale restreinte (voir Annexe I:
Résumé des Caractéristiques du Produit, rubrique 4.2).
• CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
• AUTRES CONDITIONS
Le titulaire de l’ Autorisation de Mise sur le Marché devra soumettre tous les ans un rapport périodique de tolérance (PSUR).
28 ANNEXE III
ETIQUETAGE ET NOTICE
29 A.
ETIQUETAGE
30 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
EMBALLAGE EXTERIEUR DU "CONDITIONNEMENT 1"
1.
DENOMINATION DU MEDICAMENT
Fuzeon 90 mg/ ml, poudre et solvant pour solution injectable Enfuvirtide
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque flacon contient 108 mg d'enfuvirtide.
1 ml de la solution reconstituée contient 90 mg d’ enfuvirtide.
3.
LISTE DES EXCIPIENTS
Chaque flacon de poudre contient aussi du carbonate de sodium (anhydre), du mannitol, de l'hydroxyde de sodium et de l'acide chlorhydrique.
Chaque flacon de solvant contient 2 ml d'eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
Poudre et solvant pour solution injectable
Contenu de la boite:
60 flacons de poudre pour solution injectable 60 flacons de solvant 60 seringues de 3 ml 60 seringues de 1 ml 180 tampons alcoolisés
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Utilisation par voie sous-cutanée Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
31 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
Garder le flacon dans l’ emballage extérieur d’ origine pour le protéger de la lumière A conserver au réfrigérateur après reconstitution
10.
PRECAUTIONS PARTICULIÈRES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
Après prélèvement des 1,1 ml nécessaires à la reconstitution, le reste de l’ eau pour préparations injectables doit être éliminé
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 03/ 252/ 001
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Justification de ne pas inclure l’ information en braille acceptée
32 MENTIONS DEVANT FIGURER SUR LE CONDITIONNEMENT PRIMAIRE
EMBALLAGE EXTERIEUR IMMEDIAT DES FLACONS DE FUZEON A L'INTERIEUR DU "CONDITIONNEMENT 1".
1.
DENOMINATION DU MEDICAMENT
Fuzeon 90 mg/ ml, poudre pour solution injectable Enfuvirtide
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque flacon contient 108 mg d'enfuvirtide.
1 ml de la solution reconstituée contient 90 mg d’ enfuvirtide.
3.
LISTE DES EXCIPIENTS
Chaque flacon contient également du carbonate de sodium (anhydre), du mannitol, de l'hydroxyde de sodium et de l'acide chlorhydrique.
4.
FORME PHARMACEUTIQUE ET CONTENU
Poudre pour solution injectable
60 flacons de poudre pour solution injectable
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Utilisation par voie sous-cutanée Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
33 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
Garder le flacon dans l’ emballage extérieur d’ origine pour le protéger de la lumière A conserver au réfrigérateur après reconstitution
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 03/ 252/ 001
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Justification de ne pas inclure l’ information en braille acceptée
34 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE DU FLACON DE FUZEON
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Fuzeon 90 mg/ ml, poudre pour solution injectable Enfuvirtide Utilisation par voie sous-cutanée
2.
MODE D’ ADMINISTRATION
Veuillez lire la notice avant utilisation
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
108 mg d' enfuvirtide
6.
AUTRES
35 MENTIONS DEVANT FIGURER SUR LE CONDITIONNEMENT PRIMAIRE
EMBALLAGE EXTERIEUR IMMEDIAT DES FLACONS D'EAU POUR PREPARATIONS INJECTABLES A L'INTERIEUR DU "CONDITIONNEMENT 1"
1.
DENOMINATION DU MEDICAMENT
Solvant pour solution Eau pour préparations injectables
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
Solvant pour usage parentéral Cette boite contient 60 flacons de 2 ml d'eau pour préparations injectables
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Cette eau pour préparations injectables doit être utilisée pour la reconstitution de Fuzeon 90 mg/ ml, poudre pour solution injectable afin d'obtenir une solution pour une injection sous-cutanée Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
Après prélèvement des 1,1 ml nécessaires à la reconstitution, le reste de l’ eau pour préparations injectables doit être éliminé
36 11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 03/ 252/ 001
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Justification de ne pas inclure l’ information en braille acceptée
37 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE DU FLACON D'EAU POUR PREPARATIONS INJECTABLES
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Solvant pour solution Eau pour préparations injectables Utilisation par voie sous-cutanée
2.
MODE D’ ADMINISTRATION
Lire la notice avant utilisation
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
2 ml
6.
AUTRES
38 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
EMBALLAGE EXTERIEUR DU CONDITIONNEMENT 2
1.
DENOMINATION DU MEDICAMENT
Fuzeon 90 mg/ ml, poudre et solvant pour solution injectable Enfuvirtide
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque flacon de Fuzeon contient 108 mg d'enfuvirtide.
1 ml de la solution reconstituée contient 90 mg d’ enfuvirtide.
3.
LISTE DES EXCIPIENTS
Chaque flacon de poudre contient du carbonate de sodium (anhydre), du mannitol, de l'hydroxyde de sodium et de l'acide chlorhydrique.
Chaque flacon de solvant contient 2 ml d'eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
Poudre et solvant pour solution injectable
Contenu de la boîte:
60 flacons de poudre pour solution injectable 60 flacons de solvant
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Utilisation par voie sous-cutanée Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
39 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
Garder le flacon dans l’ emballage extérieur d’ origine pour le protéger de la lumière A conserver au réfrigérateur après reconstitution
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
Après prélèvement des 1,1 ml nécessaires à la reconstitution, le reste de l’ eau pour préparations injectables doit être éliminé
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 03/ 252/ 002
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Justification de ne pas inclure l’ information en braille acceptée
40 MENTIONS DEVANT FIGURER SUR LE CONDITIONNEMENT PRIMAIRE
EMBALLAGE EXTERIEUR IMMEDIAT DES FLACONS DE FUZEON A L'INTERIEUR DU CONDITIONNEMENT 2
1.
DENOMINATION DU MEDICAMENT
Fuzeon 90 mg/ ml, poudre pour solution injectable Enfuvirtide
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque flacon de Fuzeon contient 108 mg d'enfuvirtide.
1 ml de la solution reconstituée contient 90 mg d’ enfuvirtide.
3.
LISTE DES EXCIPIENTS
Chaque flacon contient également du carbonate de sodium (anhydre), du mannitol, de l'hydroxyde de sodium et de l'acide chlorhydrique.
4.
FORME PHARMACEUTIQUE ET CONTENU
Poudre pour solution injectable
60 flacons de poudre pour solution injectable
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Utilisation par voie sous-cutanée Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
41 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
Garder le flacon dans l’ emballage extérieur d’ origine pour le protéger de la lumière A conserver au réfrigérateur après reconstitution
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 03/ 252/ 002
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Justification de ne pas inclure l’ information en braille acceptée
42 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE DU FLACON DE FUZEON
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Fuzeon 90 mg/ ml, poudre pour solution injectable Enfuvirtide Utilisation par voie sous-cutanée
2.
MODE D’ ADMINISTRATION
Veuillez lire la notice avant utilisation
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
108 mg d' enfuvirtide
6.
AUTRES
43 MENTIONS DEVANT FIGURER SUR LE CONDITIONNEMENT PRIMAIRE
EMBALLAGE EXTERIEUR IMMEDIAT DES FLACONS D'EAU POUR PREPARATIONS INJECTABLES A L'INTERIEUR DU CONDITIONNEMENT 2
1.
DENOMINATION DU MEDICAMENT
Eau pour préparations injectables
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
Solvant pour usage parentéral Cette boite contient 60 flacons de 2 ml d'eau pour préparations injectables
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Cette eau pour préparations injectables doit être utilisée pour la reconstitution de Fuzeon 90 mg/ ml, poudre pour solution injectable afin d'obtenir une solution pour une utilisation sous-cutanée Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
10.
PRECAUTIONS PARTICULIÈRES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
Après prélèvement des 1,1 ml nécessaires à la reconstitution, le reste de l’ eau pour préparations injectables doit être éliminé
44 11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 03/ 252/ 002
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Justification de ne pas inclure l’ information en braille acceptée
45 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE DU FLACON D'EAU POUR PREPARATIONS INJECTABLES
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Eau pour préparations injectables Utilisation par voie sous-cutanée
2.
MODE D’ ADMINISTRATION
Lire la notice avant utilisation
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
2 ml
6.
AUTRES
46 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
EMBALLAGE EXTERIEUR DU CONDITIONNEMENT CONTENANT UNIQUEMENT LES FLACONS DE FUZEON
1.
DENOMINATION DU MEDICAMENT
Fuzeon 90 mg/ ml, poudre pour solution injectable Enfuvirtide
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque flacon contient 108 mg d'enfuvirtide.
1 ml de la solution reconstituée contient 90 mg d’ enfuvirtide.
3.
LISTE DES EXCIPIENTS
Chaque flacon contient également du carbonate de sodium (anhydre), du mannitol, de l'hydroxyde de sodium et de l'acide chlorhydrique.
4.
FORME PHARMACEUTIQUE ET CONTENU
Poudre pour solution injectable
60 flacons de poudre pour solution pour injection
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Utilisation par voie sous-cutanée Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
47 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
Garder le flacon dans l’ emballage extérieur d’ origine pour le protéger de la lumière A conserver au réfrigérateur après reconstitution
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 03/ 252/ 003
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Justification de ne pas inclure l’ information en braille acceptée
48 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE DU FLACON DE FUZEON
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Fuzeon 90 mg/ ml, poudre pour solution injectable Enfuvirtide Utilisation par voie sous-cutanée
2.
MODE D’ ADMINISTRATION
Veuillez lire la notice avant utilisation
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
108 mg d' enfuvirtide
6.
AUTRES
49 B.
NOTICE
INFORMATION DE L’ UTILISATEUR
Fuzeon 90 mg/ ml poudre et solvant pour solution injectable Enfuvirtide
Veuillez lire attentivement l'intégralité de cette notice avant d’ utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Fuzeon et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser Fuzeon 3.
Comment utiliser Fuzeon 4.
Comment conserver Fuzeon 6.
Informations supplémentaires
1.
QU'EST-CE QUE FUZEON ET DANS QUEL CAS EST-IL UTILISE
Qu'est -ce que Fuzeon Fuzeon bloque l'entrée du virus de l'immunodéficience humaine (VIH) dans les cellules de votre sang qui sont les cibles du VIH (appelées cellules T ou CD4).
Il agit en empêchant le VIH d'établir un contact avec la membrane de la cellule concernée.
De ce fait, le VIH ne peut pénétrer dans la cellule et ne peut donc se multiplier.
En effet, le VIH a besoin de l'ADN contenu dans la cellule-hôte pour pouvoir se multiplier.
Dans quels cas Fuzeon est -il utilisé Fuzeon est utilisé en association à d'autres médicaments antirétroviraux chez les personnes infectées par le VIH, virus responsable du SIDA.
Votre médecin vous a prescrit Fuzeon pour vous aider à contrôler votre infection à VIH.
Fuzeon ne guérit pas l'infection due au VIH.
N'utilisez jamais ou ne partagez jamais des seringues usagées.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER FUZEON
N’ utilisez jamais Fuzeon
- si vous êtes allergique (hypersensible) à l'enfuvirtide ou à l'un des autres composants contenus
(voir section 6).
Faites attention avec Fuzeon
Prévenez votre médecin
- si vous souffrez d'autres maladies,
- si vous avez eu dans le passé une maladie pulmonaire; si vous consommez ou avez consommé
des drogues par voie injectable; si vous êtes fumeur,
- si vous avez des antécédents de maladie des reins.
51 Fuzeon ne prévient pas du risque de transmission du virus VIH par voies sexuelle ou sanguine.
Il est important de continuer à prendre les précautions qui s'imposent afin d'éviter la transmission du VIH à une autre personne.
Fuzeon ne guérit pas l'infection due au VIH.
Chez certains patients présentant une infection par le VIH à un stade avancé (SIDA) et des antécédents d’ infections opportunistes, les signes et symptômes inflammatoires provenant d’ infections antérieures peuvent survenir peu après le début du traitement anti-VIH.
Ces symptômes seraient dus à un rétablissement du système immunitaire.
Cette amélioration permet à l’ organisme de combattre les infections qui pouvaient être présentes sans symptômes évidents.
Les patients atteints d’ hépatite chronique B ou C et traités par antirétroviraux ont un risque accru de troubles hépatiques graves.
Si vous remarquez des symptômes d’ infection, veuillez en informer votre médecin immédiatement.
Problèmes osseux Certains patients prenant un traitement par association d’ antirétroviraux peuvent développer une maladie des os appelée ostéonécrose (mort du tissu osseux par manque d’ irrigation sanguine de l’ os).
La durée du traitement par association d’ antirétroviraux, l’ utilisation de corticoïdes, la consommation d’ alcool, une immunosuppression sévère, un indice de masse corporelle élevé, peuvent faire partie des nombreux facteurs de risque de développement de cette maladie.
Les signes d’ ostéonécrose sont une raideur des articulations, des douleurs (en particulier de la hanche, du genou et de l’ épaule) et des difficultés pour se mouvoir.
Si vous ressentez l’ un de ces symptômes, veuillez en informer votre médecin.
Prise d'autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez en à votre médecin ou à votre pharmacien.
On a montré que Fuzeon n'interagit pas avec vos autres médicaments anti-VIH ni avec la rifampicine (un antibiotique).
Aliments et boissons Vous pouvez prendre Fuzeon en présence ou non de nourriture, mais vous devez toujours continuer de suivre les instructions données dans la Notice patient de vos autres médicaments anti-VIH.
Grossesse et allaitement Les femmes enceintes et allaitantes ne doivent pas prendre Fuzeon, sauf indication spécifique de leur médecin.
N'oubliez pas d'avertir immédiatement votre médecin si vous êtes ou pensez être enceinte ou si vous allaitez un enfant.
Les femmes infectées par le VIH ne doivent pas allaiter leurs enfants car le lait maternel pourrait contaminer l’ enfant par le VIH.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Conduite de véhicules et utilisation de machines Fuzeon n'a pas fait l'objet d'études spécifiques quant à ses effets éventuels sur la capacité à conduire un véhicule ou à utiliser des machines.
Néanmoins, si vous ressentez des étourdissements pendant le traitement par Fuzeon, ne conduisez pas et n’ utilisez pas de machines.
3.
COMMENT UTILISER FUZEON
Respectez toujours la posologie indiquée par votre médecin.
En cas d’ incertitude, consultez votre médecin ou votre pharmacien.
La dose habituelle est de 90 mg deux fois par jour administré sous forme d'une solution de 1 ml injectée en sous-cutané (juste sous la peau).
Se reporter à la fin de cette notice pour plus d'informations sur la façon d'utiliser Fuzeon.
Vous y trouverez des informations sur la préparation de Fuzeon et comment vous l’ injecter.
52 Si vous avez pris plus de Fuzeon que vous n’ auriez dû Il n'existe aucun antidote spécifique de Fuzeon en cas de surdosage.
Si vous avez pris plus que la dose recommandée, consultez votre médecin.
Si vous oubliez de prendre Fuzeon Prenez la dose dès que vous vous rendez compte de l'oubli et prenez la dose suivante comme prévu.
Ne prenez pas la dose oubliée s'il reste moins de 6 heures avant votre prochaine prise normale et ne prenez jamais de dose double pour compenser la dose que vous avez oubliée de prendre.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Fuzeon est susceptible d'avoir des effets indésirables, bien que tous n’ y soient pas sujets.
Dans les essais cliniques la pneumonie a été plus souvent décrite chez les patients traités par Fuzeon.
Il est important pour vous de prévenir votre médecin si vous présentez une toux accompagnée d’ une forte fièvre, une respiration rapide et/ ou le souffle court car ces symptômes peuvent signifier que vous développez une pneumonie.
Les effets indésirables que vous pouvez le plus fréquemment rencontrer lors d'un traitement par Fuzeon, sont des réactions à l'endroit de votre corps où vous vous êtes administré l'injection.
Vous connaîtrez probablement, à un degré léger ou modéré, une des réactions suivantes au site d’ injection: • démangeaisons • œ dème • rougeur • douleur ou sensibilité douloureuse • durcissement de la peau ou nodules.
Ces réactions peuvent apparaître dans la première semaine de traitement et ne s'aggravent généralement pas à mesure que le traitement par Fuzeon se poursuit.
Les réactions à un site d'injection donné durent en général au plus 7 jours.
Si vous avez une réaction à un site d’ injection, il est important de ne pas arrêter Fuzeon avant de poser à votre médecin toutes les questions que vous pourriez avoir.
Les réactions au site d'injection peuvent être plus sérieuses lorsque les injections sont répétées au même endroit du corps ou lorsque l'injection est plus profonde que prévu (par exemple, dans un muscle).
Dans de rares cas, des patients ont présenté une infection à un site d’ injection.
Pour réduire le risque d’ infection, il est important que vous suiviez les instructions d’ injection de Fuzeon fournies ci- dessous.
A l’ exception des réactions au site d’ injection, les effets indésirables les plus fréquemment rapportés chez les patients sous traitement antirétroviral avec ou sans Fuzeon sont la diarrhée et les nausées.
Les effets indésirables très fréquents (touchant plus d’ 1 personne sur 10) sont des douleurs et engourdissements des mains, pieds ou jambes, et perte de poids.
Les effets indésirables fréquents (touchant 1 à 10 personnes sur 100) sont: • sinusites (sinus frontaux), • œ dème cutané localisé, • réactions au site d’ injection, • pneumonie, • infection de l’ oreille, • inflammation des ganglions, • perte d’ appétit, • anorexie, • augmentation des graisses dans le sang, • diabète,
53
• • • • • • • • • • • • • • • • • •
anxiété ou irritabilité, cauchemars, vertiges, perte de concentration, tremblements, inflammation des paupières, congestion nasale, inflammation du pancréas, brûlures d’estomac, sécheresse cutanée, eczéma, rougeur de la peau, acné, douleurs musculaires, calculs rénaux, syndrome pseudo-grippal, sensation de faiblesse présence de sang dans les urines.
L’hypersensibilité (allergie) à Fuzeon est rare (touche 1 à 10 personnes sur 10 000).
Cependant si vous développez des symptômes qui peuvent suggérer que vous êtes allergique à ce médicament, vous devez alors immédiatement interrompre le traitement et prévenir votre médecin dès que possible.
Les symptômes que vous devez rechercher sont: éruption cutanée, température élevée ou frissons, sensation nauséeuse ou vomissement et sueurs et tremblements.
Ces symptômes ne signifient pas obligatoirement que vous êtes allergique à ce médicament mais vous devez en discuter avec votre médecin.
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER FUZEON
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Fuzeon après la date de péremption mentionnée sur l’étiquette, soit des flacons de Fuzeon, soit des flacons d’eau pour préparations injectables après EXP.
La date d’expiration fait référence au dernier jour du mois.
Conserver le flacon dans l’emballage extérieur d’origine pour le protéger de la lumière.
Une fois que la solution a été préparée pour votre injection, elle doit être utilisée immédiatement.
Si ce n’est pas le cas, elle doit être conservée au réfrigérateur (entre +2°C et +8°C) et utilisée dans les 24 heures.
N’utilisez pas Fuzeon si vous remarquez des amas dans la poudre ou dans la solution après avoir ajouté l'eau pour préparations injectables.
De la même façon, n’utilisez pas l'eau pour préparations injectables si vous voyez des particules dans le flacon ou si l'eau est trouble.
54 6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Fuzeon
- La substance active est l'enfuvirtide.
Chaque flacon contient 108 mg d’enfuvirtide.
Après
reconstitution avec le solvant fourni, 1 ml de la solution reconstituée contient 90 mg d'enfuvirtide.
- Les autres excipients sont:
Poudre Carbonate de sodium anhydre Mannitol Hydroxyde de sodium Acide chlorhydrique
Solvant Eau pour préparations injectables
Ce médicament contient moins de 1 mmol de sodium (23 mg) par unité de prise, c'est-à-dire qu’il est quasiment dépourvu de sodium.
Qu’est ce que Fuzeon et contenu de l’emballage extérieur
Fuzeon poudre et solvant pour solution injectable est conditionné dans un carton contenant:
60 flacons de Fuzeon 60 flacons d'eau pour préparations injectables, qui est utilisée pour reconstituer la poudre de Fuzeon 60 seringues de 3 ml 60 seringues de 1 ml 180 tampons alcoolisés.
Ce carton contient tout ce qu'il vous faut pour préparer et vous administrer des injections de Fuzeon pendant 30 jours.
Fuzeon est également disponible en carton contenant 60 flacons de Fuzeon et 60 flacons d'eau pour préparations injectables.
Titulaire de l'Autorisation de Mise sur le Marché
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Royaume-Uni
Le fabricant responsable de la libération des lots est
Roche Pharma AG Emil-Barell-Str.
1, D-79639 Grenzach-Wyhlen Allemagne
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’Autorisation de Mise sur le Marché.
55 Luxembourg/Luxemburg België/Belgique/Belgien (Voir/siehe Belgique/Belgien) N.V.
Roche S.A.
Tél/Tel: +32 (0) 2 525 82 11
България Рош България ЕООД Тел: +359 2 818 44 44
Magyarország Roche (Magyarország) Kft.
Tel: +36 - 23 446 800
Česká republika Roche s. r. o.
Tel: +420 - 2 20382111
Malta (See United Kingdom)
Danmark Roche a/s Tlf: +45 - 36 39 99 99
Nederland Roche Nederland B.V.
Tel: +31 (0) 348 438050
Deutschland Roche Pharma AG Tel: +49 (0) 7624 140
Eesti Roche Eesti OÜ Tel: + 372 6 177 380
Ελλάδα Roche (Hellas) A.E.
Τηλ: +30 210 61 66 100
Polska Roche Polska Sp.z o.o.
Tel: +48 - 22 345 18 88
España Roche Farma S.A.
Tel: +34 - 91 324 81 00
Portugal Roche Farmacêutica Química, Lda Tel: +351 - 21 425 70 00
France Roche Tél: +33 (0) 1 46 40 50 00
România Roche România S.R.L.
Tel: +40 21 206 47 01
Ireland Roche Products (Ireland) Ltd.
Tel: +353 (0) 1 469 0700
Slovenija Roche farmacevtska družba d.o.o.
Tel: +386 - 1 360 26 00
Ísland Roche a/s c/o Icepharma hf Sími: +354 540 8000
Slovenská republika Roche Slovensko, s.r.o.
Tel: +421 - 2 52638201 5
Italia Roche S.p.A.
Tel: +39 - 039 2471
Suomi/Finland Roche Oy Puh/Tel: +358 (0) 10 554 500
Sverige Kύπρος Roche AB Γ.Α.Σταμάτης & Σια Λτδ.
Tel: +46 (0) 8 726 1200 Τηλ: +357 - 22 76 62 76
United Kingdom Roche Products Ltd.
Tel: +44 (0) 1707 366000
56 Lietuva UAB “Roche Lietuva” Tel: +370 5 2546799
La dernière date à laquelle cette notice a été approuvée est
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence Européenne du Médicament (EMEA) http://www.emea.europa.eu/.
COMMENT UTILISER FUZEON
Respectez toujours la posologie indiquée par votre médecin.
En cas d’incertitude, consultez votre médecin ou votre pharmacien.
La dose habituelle est de 90 mg deux fois par jour, administrée sous forme d'une solution de 1 ml injectée en sous-cutané (juste sous la peau) dans le haut du bras, la face antérieure de la cuisse ou l'abdomen.
Chaque injection doit être faite à un endroit différent du précédent et jamais là où il y a une réaction au site d’injection due à une injection précédente.
Vous ne devez jamais injecter votre médicament dans un grain de beauté, une cicatrice, une ecchymose, ou bien votre nombril.
Quand prendre Fuzeon Il est préférable de prendre Fuzeon si possible aux mêmes heures chaque jour.
Essayez et espacez les doses régulièrement de la façon la plus pratique pour vous.
Une première fois le matin et une seconde fois le soir sont un bon exemple.
Vous trouverez ci-dessous une description simple, étape par étape, de la procédure d'injection.
N'hésitez pas à contacter votre médecin ou votre pharmacien si vous avez des questions sur l'administration de Fuzeon.
Combien de temps devez-vous prendre Fuzeon?
Vous devez continuer à prendre votre médicament jusqu’à ce que votre médecin vous dise d’arrêter.
Si vous interrompez ou arrêtez le traitement par Fuzeon, le VIH dans votre sang peut alors devenir résistant plus vite que si vous prenez régulièrement votre traitement et sans interruption.
Le virus du VIH dans votre sang peut éventuellement devenir résistant à Fuzeon et votre charge virale peut augmenter.
C’est la raison pour laquelle votre médecin peut décider d’arrêter votre traitement par Fuzeon.
Votre médecin doit en discuter avec vous à ce moment.
Que faire si vous êtes gaucher(e) Les illustrations de cette notice montrent des personnes droitières.
Si vous êtes gaucher(e), faites de la façon qui vous est le plus naturelle.
Le plus confortable serait peut-être de tenir la seringue dans la main gauche et le flacon entre le pouce et l'index de la main droite.
Quand faut-il faire appel à un soignant Certains sites d'injection, comme le haut du bras, peuvent être difficiles d'accès au début.
Demandez à votre partenaire, un ami ou un membre de votre famille de vous aider en cas de besoin.
Pour réduire le risque de piqûre d'aiguille, demandez à cette personne d'assister à une séance de formation aux injections avec votre professionnel de santé.
Vos seringues Les seringues fournies avec ce médicament présentent, attaché à l’aiguille, un système de protection coloré de l’aiguille.
Ce système de sécurité recouvre l’aiguille après l’utilisation et réduit le risque de blessure par piqûre.
57 Bien que la seringue offre cette caractéristique de sécurité, il est important de se débarrasser correctement des seringues usagées, en suivant les instructions de votre professionnel de santé.
Mesures de sécurité
• Lavez-vous soigneusement les mains pour réduire le risque d'infection bactérienne.
Ne touchez rien d'autre que le médicament et ses accessoires.
• En manipulant la seringue, prenez soin de ne pas toucher l'aiguille.
Ne touchez pas les sommets des flacons après les avoir désinfectés avec un tampon alcoolisé.
• Vérifiez bien qu'aucun des articles du kit n'a été ouvert.
N'utilisez aucun produit dont l'emballage a été ouvert.
• N’utilisez jamais une seringue avec une aiguille courbée ou endommagée.
• Ne mélangez jamais votre médicament avec de l'eau du robinet.
• N'injectez jamais Fuzeon avec d'autres médicaments injectables.
• Fuzeon doit être exclusivement injecté par voie sous-cutanée (sous la peau).
Fuzeon ne doit pas être administré par voie intraveineuse (directement dans vos veines) ni par voie intramusculaire (directement dans vos muscles).
• Jetez les seringues usagées dans votre récipient spécial adapté avec un couvercle sécurisé pour seringues usagées.
Consultez votre médecin si vous avez des questions sur les mesures de sécurité pour éliminer ces déchets.
ETAPE 1:
PREPARATION
Matériel nécessaire
Rassembler tout le matériel suivant:
• 1 flacon de Fuzeon (récipient en verre contenant une poudre blanche)
• 1 flacon d'eau pour préparations injectables (récipient en verre contenant un liquide limpide et incolore)
• 1 seringue de 3 ml (grande) avec une grande aiguille (de 25 mm)
• 1 seringue de 1 ml (petite) avec une petite aiguille (de 1 3 mm)
• 3 tampons alcoolisés
• un récipient spécial adapté avec un couvercle sécurisé pour seringues usagées
Ouvrir l'emballage des seringues et retirer le bouchon des flacons
• Jeter les emballages et les bouchons dans la poubelle.
• Poser les seringues et les flacons sur une surface propre.
58 Se laver soigneusement les mains
• Après s'être lavé les mains, ne rien toucher d'autre que le matériel et le site d'injection.
Désinfecter le sommet des flacons
• Essuyer le sommet de chaque flacon avec un tampon alcoolisé.
Laisser sécher à l'air.
Veillez à ne pas toucher les bouchons en caoutchouc après les avoir désinfectés.
Si vous les touchez par inadvertance, désinfectez-les à nouveau.
ETAPE 2:
RECONSTITUTION DE FUZEON
Prélever l'eau pour préparations injectables
Prenez la grande seringue de 3 ml.
Avec votre index, écartez le système de protection coloré en le ramenant vers la seringue.
Pour s’assurer que l’aiguille est bien fixée, prenez le capuchon en plastique transparent et resserrez l’aiguille en la tournant doucement dans le sens des aiguilles d’une montre.
Ne forcez pas car vous pourriez détacher l’aiguille.
Pour retirez le capuchon en plastique transparent, poussez-le vers la seringue puis retirez-le.
Prélevez 1,1 ml d'air.
Enfoncez l'aiguille de la seringue dans le bouchon en caoutchouc du flacon d'eau pour préparations injectables et appuyez sur le piston, injectant ainsi l'air.
Retournez délicatement le flacon.
Vérifiez que l'extrémité de l'aiguille est toujours au-dessous de la surface de l'eau pour préparations injectables, afin qu'aucune bulle d'air ne pénètre dans la seringue.
Remontez lentement le piston jusqu'à ce que l'eau atteigne le repère de 1,1 ml.
Faites attention car le flacon contient un excédent d’eau pour préparations injectables (2 ml); vous devez en prélever seulement 1,1 ml pour préparer correctement votre médicament.
59 • Tapotez délicatement la seringue pour faire remonter les éventuelles bulles d'air à la surface.
Si un excès d'air pénètre dans la seringue, poussez lentement le piston pour renvoyer l'air dans le flacon et prélevez à nouveau l'eau, en s'assurant d'avoir 1,1 ml d'eau pour préparations injectables dans la seringue.
• Retirez l'aiguille du flacon, en veillant à ne pas toucher l'aiguille avec les doigts ou tout autre objet.
• Jetez le flacon d’eau pour préparations injectables dans la poubelle.
Le flacon de solvant est à usage unique et après prélèvement du volume nécessaire à la reconstitution, le reste de l’eau pour préparations injectables doit être éliminé.
Injection de l’eau pour préparations injectables dans le flacon de poudre Fuzeon
• Tapotez délicatement le flacon pour disperser la poudre.
• En tenant la seringue pleine d'eau par le corps, enfoncez l'aiguille dans le bouchon en caoutchouc du flacon de Fuzeon, avec une légère inclinaison.
Appuyez lentement sur le piston de la seringue.
Laissez l'eau couler lentement à l'intérieur du flacon.
Prenez soin de ne pas propulser fortement l'eau sur la poudre, pour ne pas former de mousse.
Si de la mousse se forme, la poudre mettra plus longtemps à se dissoudre parfaitement.
• Après avoir ajouté toute l'eau pour préparations injectables dans le flacon de Fuzeon, retirez l'aiguille du flacon.
• Prenez le corps de la seringue avec une main et faites remonter doucement le système de protection coloré en l’appuyant sur une surface plane jusqu’à ce qu’il recouvre l’aiguille.
Vous entendrez un clic.
N’utilisez pas votre main libre pour ramener le système de protection sur l’aiguille.
• Jetez la seringue dans un récipient adapté pour seringues usagées.
60 Mélange de l'eau avec la poudre de Fuzeon
• Tapotez délicatement le flacon avec vos doigts jusqu’à ce que la poudre commence à se dissoudre.
Ne secouez jamais ou ne retournez jamais le flacon pour le mélanger – cela provoquerait un excès de mousse.
Quand la poudre commence à se dissoudre, vous pouvez laisser reposer le flacon jusqu'à dissolution complète.
La poudre peut mettre jusqu’à 45 minutes à se dissoudre complètement en une solution.
Vous pouvez aussi faire rouler doucement le flacon entre vos mains après avoir ajouté l’eau pour préparations injectables jusqu’à dissolution complète car cela peut réduire le temps nécessaire à la dissolution de la poudre.
• Si vous touchez accidentellement le bouchon en caoutchouc, ne manquez pas de le désinfecter à nouveau avec un autre tampon alcoolisé.
• Assurez-vous que la poudre est parfaitement dissoute et laissez éclater les éventuelles bulles présentes.
S'il reste des bulles, tapotez délicatement le côté du flacon pour les faire disparaître.
• Comme pour tous les médicaments injectables, il est important de vérifier que la solution ne contient pas de particules en suspension.
Si vous remarquez des particules en suspension, n’utilisez pas la solution.
Jetez le flacon dans le récipient pour seringues usagées ou renvoyez-le à la pharmacie.
Recommencez avec un nouveau flacon de poudre de Fuzeon.
• Une fois qu'une dose est mélangée avec de l'eau pour préparations injectables, elle doit être utilisée immédiatement ou conservée au réfrigérateur et utilisée dans les 24 heures.
Laissez la solution revenir à température ambiante avant utilisation.
• Si vous préparez vos deux flacons de la journée en même temps, assurez-vous d'utiliser des seringues, des flacons d'eau pour préparations injectables et des flacons de Fuzeon différents pour chaque dose.
ETAPE 3:
SE PREPARER A L’INJECTION Où faire l’injection
Les sites d'injection possibles sont l'abdomen, le haut de la cuisse, ou le haut du bras.
Chaque injection doit être faite à un endroit différent du précédent et jamais là où il y a une réaction au site d’injection due à une injection précédente.
Vous ne devez jamais injecter votre médicament dans un grain de beauté, une cicatrice, une ecchymose, ou bien votre nombril.
Choisir un site différent de celui utilisé pour la précédente injection et vérifier ensuite toutes les régions d’injection où vous pourriez avoir une réaction (du bout des doigts, tâter la peau pour repérer d'éventuels nodules).
Il est vraiment préférable d’éviter d’injecter le produit dans une région présentant ces nodules.
Eviter également les zones qui pourraient être irritées par une ceinture ou l'élastique d'un vêtement.
Désinfecter le site d'injection
Nettoyez parfaitement le site d'injection avec un tampon alcoolisé d’un mouvement circulaire en allant du centre vers la périphérie.
Laissez bien sécher à l'air.
61 Prélèvement de Fuzeon dans la seringue de 1 ml
• Désinfectez à nouveau le sommet du flacon de Fuzeon avec un autre tampon alcoolisé.
Prenez la petite seringue de 1 ml.
Avec votre index, écartez le système de protection coloré en le ramenant vers la seringue.
Pour retirer le capuchon en plastique transparent, poussez le vers la seringue puis retirez-le.
Prélevez 1 ml d’air.
Faites attention à ne pas tirer le piston trop rapidement, au-delà de la graduation 1 ml et/ou en dehors de la seringue.
Insérez l'aiguille dans le bouchon en caoutchouc du flacon et pressez le piston pour injecter l’air.
Retournez délicatement le flacon.
Vérifiez que l'extrémité de l'aiguille est toujours au-dessous de la surface de la solution, afin qu'aucune bulle d'air ne pénètre dans la seringue.
Remontez lentement le piston jusqu'à ce que la solution atteigne le repère de 1,0 ml.
Faites attention à ne pas tirer le piston trop rapidement, au-delà de la graduation 1 ml et/ou en dehors de la seringue.
• Tapotez délicatement la seringue pour faire remonter les éventuelles bulles d'air à la surface.
• Si un excès d'air pénètre dans la seringue, appuyez délicatement sur le piston pour renvoyer l'air dans le flacon et prélevez à nouveau la solution, en s'assurant d'avoir 1,0 ml de solution dans la seringue (ou le volume prescrit par votre médecin, si ce volume est différent).
Cette étape peut être répétée jusqu'à ce que le volume correct de solution soit dans la seringue.
• Retirez l'aiguille du flacon.
ETAPE 4:
INJECTER FUZEON
Conseil:
Votre professionnel de santé pourra suggérer d'autres techniques d'injection s'il les juge mieux adaptées pour vous.
62 Pincez entre deux doigts un pli cutané, le plus grand possible mais sans que cela vous gêne.
• Piquez à un angle de 45°.
Lorsque l'aiguille est introduite, relâchez la peau et, avec la même main, tenez le corps de la seringue pour la stabiliser.
• Avec le pouce, appuyez sur le piston pour injecter la solution.
Une fois la dose complètement administrée, retirez l’aiguille de la peau.
• Prenez le corps de la seringue avec une main et faites remonter doucement le système de protection coloré en l’appuyant sur une surface plane jusqu’à ce qu’il recouvre l’aiguille.
Vous entendrez un clic.
N’utilisez pas votre main libre pour ramener le système de protection sur l’aiguille.
• Jetez la seringue dans un récipient adapté avec un couvercle sécurisé pour seringues usagées.
• Recouvrez le site d'injection d'un pansement adhésif s'il y a des traces de sang.
ETAPE 5:
ELIMINER LES PRODUITS USAGES
Jetez toutes les seringues directement dans le récipient adapté avec un couvercle sécurisé pour seringues usagées.
Fermez bien le couvercle de ce récipient et tenez le récipient hors de portée des enfants.
Consultez votre médecin ou votre pharmacien pour connaître les règles d'élimination de ce container.
Par ailleurs, vous devez jeter tous les tampons alcoolisés et flacons usagés en respectant les règles de sécurité, même si les flacons contiennent encore du produit ou de l'eau pour préparations injectables.
Les flacons de Fuzeon et d'eau pour préparations injectables sont à usage unique.
Les fournitures usagées autres que les seringues (tampons imbibés d'alcools et flacons vides) peuvent être jetés à la poubelle si aucune trace de sang n'est visible.
A la moindre trace de sang, jetez les articles dans le récipient adapté avec un couvercle sécurisé pour seringues usagées.
Si vous avez des questions ou des doutes sur l'élimination des produits usagés, n'hésitez pas à consulter votre médecin ou votre pharmacien.
INFORMATION DE L’UTILISATEUR
Fuzeon 90 mg/ml poudre pour solution injectable Enfuvirtide
Veuillez lire attentivement l'intégralité de cette notice avant d’utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d’informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’un d’autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est-ce que Fuzeon et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser Fuzeon 3.
Comment utiliser Fuzeon 4.
Comment conserver Fuzeon 6.
Informations supplémentaires
1.
QU'EST-CE QUE FUZEON ET DANS QUEL CAS EST-IL UTILISE
Qu'est ce que Fuzeon Fuzeon bloque l'entrée du virus de l'immunodéficience humaine (VIH) dans les cellules de votre sang qui sont les cibles du VIH (appelées cellules T ou CD4).
Il agit en empêchant le VIH d'établir un contact avec la membrane de la cellule concernée.
De ce fait, le VIH ne peut pénétrer dans la cellule et ne peut donc se multiplier.
En effet, le VIH a besoin de l'ADN contenu dans la cellule-hôte pour pouvoir se multiplier.
Dans quels cas Fuzeon est-il utilisé Fuzeon est utilisé en association à d'autres médicaments antirétroviraux chez les personnes infectées par le VIH, virus responsable du SIDA.
Votre médecin vous a prescrit Fuzeon pour vous aider à contrôler votre infection à VIH.
Fuzeon ne guérit pas l'infection due au VIH.
N'utilisez jamais ou ne partagez jamais des seringues usagées.
2.
QUELLES SO NT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER FUZEON
N’utilisez jamais Fuzeon:
- si vous êtes allergique (hypersensible) à l'enfuvirtide ou à l'un des autres composants contenus
dans Fuzeon.
Faites attention avec Fuzeon
Prévenez votre médecin
- si vous souffrez d'autres maladies,
- si vous avez eu dans le passé une maladie pulmonaire; si vous consommez ou avez consommé
des drogues par voie injectable; si vous êtes fumeur,
- si vous avez des antécédents de maladie des reins.
64 Fuzeon ne prévient pas du risque de transmission du virus VIH par voies sexuelle ou sanguine.
Il est important de continuer à prendre les précautions qui s'imposent afin d'éviter la transmission du VIH à une autre personne.
Fuzeon ne guérit pas l'infection due au VIH.
Chez certains patients présentant une infection par le VIH à un stade avancé (SIDA) et des antécédents d’infections opportunistes, les signes et symptômes inflammatoires provenant d’infections antérieures peuvent survenir peu après le début du traitement anti-VIH.
Ces symptômes seraient dus à un rétablissement du système immunitaire.
Cette amélioration permet à l’organisme de combattre les infections qui pouvaient être présentes sans symptômes évidents.
Les patients atteints d’hépatite B ou C et traités par antirétroviraux ont un risque accru de troubles hépatiques graves.
Si vous remarquez des symptômes d’infection, veuillez en informer votre médecin immédiatement.
Problèmes osseux Certains patients prenant un traitement par association d’antirétroviraux peuvent développer une maladie des os appelée ostéonécrose (mort du tissu osseux par manque d’irrigation sanguine de l’os).
La durée du traitement par association d’antirétroviraux, l’utilisation de corticoïdes, la consommation d’alcool, une immunosuppression sévère, un indice de masse corporelle élevé, peuvent faire partie des nombreux facteurs de risque de développement de cette maladie.
Les signes d’ostéonécrose sont une raideur des articulations, des douleurs (en particulier de la hanche, du genou et de l’épaule) et des difficultés pour se mouvoir.
Si vous ressentez l’un de ces symptômes, veuillez en informer votre médecin.
Prise d'autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez en à votre médecin ou à votre pharmacien.
On a montré que Fuzeon n'interagit pas avec vos autres médicaments anti-VIH ni avec la rifampicine (un antibiotique).
Vous pouvez prendre Fuzeon en présence ou non de nourriture, mais vous devez toujours continuer de suivre les instructions données dans la Notice patient de vos autres médicaments anti-VIH.
Grossesse et allaitement Les femmes enceintes et allaitantes ne doivent pas prendre Fuzeon, sauf indication spécifique de leur médecin.
N'oubliez pas d'avertir immédiatement votre médecin si vous êtes ou pensez être enceinte ou si vous allaitez un enfant.
Les femmes infectées par le VIH ne doivent pas pas allaiter leurs enfants car le lait maternel pourrait contaminer l’enfant par le VIH.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Conduite de véhicules et utilisation de machines Fuzeon n'a pas fait l'objet d'études spécifiques quant à ses effets éventuels sur la capacité à conduire un véhicule ou à utiliser des machines.
Néanmoins, si vous ressentez des étourdissements pendant le traitement par Fuzeon, ne conduisez pas et n’utilisez pas de machines.
3.
COMMENT UTILISER FUZEON
Respectez toujours la posologie indiquée par votre médecin.
En cas d’incertitude, consultez votre médecin ou votre pharmacien.
La dose habituelle est de 90 mg deux fois par jour, administré sous forme d'une solution de 1 ml injectée en sous-cutané (juste sous la peau).
Se reporter à la fin de cette notice pour plus d'informations sur la façon d'utiliser Fuzeon.
Vous y trouverez des informations sur la préparation de Fuzeon et comment vous l’injecter.
65 Si vous avez pris plus de Fuzeon que vous n’auriez dû Il n'existe aucun antidote spécifique de Fuzeon en cas de surdosage.
Si vous avez pris plus que la dose recommandée, consultez votre médecin.
Si vous oubliez de prendre Fuzeon Prenez la dose dès que vous vous rendez compte de l'oubli et prenez la dose suivante comme prévu.
Ne prenez pas la dose oubliée s'il reste moins de 6 heures avant votre prochaine prise normale et ne prenez jamais de dose double pour compenser la dose que vous avez oubliée de prendre.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Fuzeon est susceptible d'avoir des effets indésirables, bien que tous n’y soient pas sujets.
Dans les essais cliniques, la pneumonie a été plus souvent décrite chez les patients traités par Fuzeon.
Il est important pour vous de prévenir votre médecin si vous présentez une toux accompagnée d’une forte fièvre, une respiration rapide et/ou le souffle court car ces symptômes peuvent signifier que vous développez une pneumonie.
Les effets indésirables que vous pouvez le plus fréquemment rencontrer lors d'un traitement par Fuzeon, sont des réactions à l'endroit de votre corps où vous vous êtes administré l'injection.
Vous connaîtrez probablement, à un degré léger ou modéré, une des réactions suivantes au site d’injection: • démangeaisons • œdème • rougeur • douleur ou sensibilité douloureuse • durcissement de la peau ou • nodules.
Ces réactions peuvent apparaître dans la première semaine de traitement et ne s'aggravent généralement pas à mesure que le traitement par Fuzeon se poursuit.
Les réactions à un site d'injection donné durent en général au plus 7 jours.
Si vous avez une réaction à un site d’injection, il est important de ne pas arrêter Fuzeon avant de poser à votre médecin toutes les questions que vous pourriez avoir.
Les réactions au site d'injection peuvent être plus sérieuses lorsque les injections sont répétées au même endroit du corps ou lorsque l'injection est plus profonde que prévu (par exemple, dans un muscle).
Dans de rares cas, des patients ont présenté une infection à un site d’injection.
Pour réduire le risque d’infection, il est important que vous suiviez les instructions d’injection de Fuzeon fournies ci- dessous.
A l’exception des réactions au site d’injection, les effets indésirables les plus fréquemment rapportés chez les patients sous traitement antirétroviral avec ou sans Fuzeon sont la diarrhée et les nausées.
Les effets indésirables très fréquents (touchant plus d’ 1 personne sur 10) sont des douleurs et engourdissements des mains, pieds ou jambes, et perte de poids.
Les effets indésirables fréquents (touchant 1 à 10 personnes sur 100) sont: • sinusites (sinus frontaux), • œdème cutané localisé, • réactions au site d’injection, • pneumonie, • infection de l’oreille, • inflammation des ganglions, • perte d’appétit, • anorexie, • augmentation des graisses dans le sang, diabète,
• • • • • • • • • • • • • • • • • •
anxiété ou irritabilité, cauchemars, vertiges, perte de concentration, tremblements, inflammation des paupières, congestion nasale, inflammation du pancréas, brûlures d’estomac, sécheresse cutanée, eczéma, rougeur de la peau, acné, douleurs musculaires, calculs rénaux, syndrome pseudo-grippal, sensation de faiblesse présence de sang dans les urines.
L’hypersensibilité (allergie) à Fuzeon est rare (touche 1 à 10 personnes sur 10 000).
Cependant si vous développez des symptômes qui peuvent suggérer que vous êtes allergique à ce médicament, vous devez alors immédiatement interrompre le traitement et prévenir votre médecin dès que possible.
Les symptômes que vous devez rechercher sont: éruption cutanée, température élevée ou frissons, sensation nauséeuse ou vomissement et sueurs et tremblements.
Ces symptômes ne signifient pas obligatoirement que vous êtes allergique à ce médicament mais vous devez en discuter avec votre médecin.
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER FUZEON
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Fuzeon après la date de péremption mentionnée sur l’étiquette des flacons de Fuzeon après EXP.
La date d’expiration fait référence au dernier jour du mois.
Conserver le flacon dans l’emballage extérieur d’origine pour le protéger de la lumière.
Une fois que la solution a été préparée pour votre injection, elle doit être utilisée immédiatement.
Si ce n’est pas le cas, elle doit être conservée au réfrigérateur (entre +2°C et +8°C) et utilisée dans les 24 heures.
N’utilisez pas Fuzeon si vous remarquez des amas dans la poudre ou dans la solution après avoir ajouté l'eau pour préparations injectables.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Fuzeon
- La substance active est l'enfuvirtide.
Chaque flacon contient 108 mg d’enfuvirtide.
Après
reconstitution avec le solvant, 1 ml de la solution reconstituée contient 90 mg d'enfuvirtide.
- Les autres excipients sont:
Carbonate de sodium anhydre Mannitol Hydroxyde de sodium Acide chlorhydrique
Ce médicament contient moins de 1 mmol de sodium (23 mg) par unité de prise, c'est-à-dire qu’il est quasiment dépourvu de sodium.
Qu’est ce que Fuzeon et contenu de l’emballage extérieur
Fuzeon poudre pour solution injectable est conditionné dans un carton contenant 60 flacons de Fuzeon.
Titulaire de l'Autorisation de Mise sur le Marché
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Royaume-Uni
Le fabricant responsable de la libération des lots est
Roche Pharma AG Emil-Barell-Str.
1, D-79639 Grenzach-Wyhlen Allemagne
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’Autorisation de Mise sur le Marché.
België/Belgique/Belgien N.V.
Roche S.A.
Tél/Tel: +32 (0) 2 525 82 11
Luxembourg/Luxemburg (Voir/siehe Belgique/Belgien)
България Рош България ЕООД Тел: +359 2 818 44 44
Magyarország Roche (Magyarország) Kft.
Tel: +36 - 23 446 800
Česká republika Roche s. r. o.
Tel: +420 - 2 20382111
Malta (See United Kingdom)
Danmark Roche a/s Tlf: +45 - 36 39 99 99
Nederland Roche Nederland B.V.
Tel: +31 (0) 348 438050
Deutschland Roche Pharma AG Tel: +49 (0) 7624 140
Norge Roche Norge AS Tlf: +47 - 22 78 90 00
Eesti Roche Eesti OÜ Tel: + 372 6 177 380
Österreich Roche Austria GmbH Tel: +43 (0) 1 27739
68 Polska Ελλάδα Roche Polska Sp.z o.o.
Roche (Hellas) A.E.
Tel: +48 - 22 345 18 88 Τηλ: +30 210 61 66 100
Portugal España Roche Farmacêutica Química, Lda Roche Farma S.A.
Tel: +351 - 21 425 70 00 Tel: +34 - 91 324 81 00
France Roche Tél: +33 (0) 1 46 40 50 00
România Roche România S.R.L.
Tel: +40 21 206 47 01
Tel: +353 (0) 1 469 0700
Slovenija Roche farmacevtska družba d.o.o.
Tel: +386 - 1 360 26 00
Ísland Roche a/s c/o Icepharma hf Sími: +354 540 8000
Slovenská republika Roche Slovensko, s.r.o.
Tel: +421 - 2 52638201 5
Italia Roche S.p.A.
Tel: +39 - 039 2471
Suomi/Finland Roche Oy Puh/ Tel: +358 (0) 10 554 500
Sverige Kύπρος Roche AB Γ.Α.Σταμάτης & Σια Λτδ.
Tel: +46 (0) 8 726 1200 Τηλ: +357 - 22 76 62 76
Latvija Roche Latvija SIA Tel: +371 - 7 039831
United Kingdom Roche Products Ltd.
Tel: +44 (0) 1707 366000
Lietuva UAB “Roche Lietuva” Tel: +370 5 2546799
La dernière date à laquelle cette notice a été approuvée est
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence Européenne du Médicament (EMEA) http://www.emea.europa. eu/.
COMMENT UTILISER FUZEON
Respectez toujours la posologie indiquée par votre médecin.
En cas d’incertitude, consultez votre médecin ou votre pharmacien.
La dose habituelle est de 90 mg deux fois par jour, administrée sous forme d'une solution de 1 ml injectée en sous-cutané (juste sous la peau) dans le haut du bras, la face antérieure de la cuisse ou l'abdomen.
Chaque injection doit être faite à un endroit différent du précédent et jamais là où il y a une réaction au site d’injection due à une injection précédente.
Vous ne devez jamais injecter votre médicament dans un grain de beauté, une cicatrice, une ecchymose, ou bien votre nombril.
69 Quand prendre Fuzeon Il est préférable de prendre Fuzeon si possible aux mêmes heures chaque jour.
Essayez et espacez les doses régulièrement de la façon la plus pratique pour vous.
Une première fois le matin et une seconde fois le soir sont un bon exemple.
Vous trouverez ci-dessous une description simple, étape par étape, de la procédure d'injection.
N'hésitez pas à contacter votre médecin ou votre pharmacien si vous avez des questions sur l'administration de Fuzeon.
Combien de temps devez-vous prendre Fuzeon?
Vous devez continuer à prendre votre médicament jusqu’à ce que votre médecin vous dise d’arrêter.
Si vous interrompez ou arrêtez le traitement par Fuzeon, le VIH dans votre sang peut alors devenir résistant plus vite que si vous prenez régulièrement votre traitement et sans interruption.
Le virus du VIH dans votre sang peut éventuellement devenir résistant à Fuzeon et votre charge virale peut augmenter.
C’est la raison pour laquelle votre médecin peut décider d’arrêter votre traitement par Fuzeon.
Votre médecin doit en discuter avec vous à ce moment.
Que faire si vous êtes gaucher(e) Les illustrations de cette notice montrent des personnes droitières.
Si vous êtes gaucher(e), faites de la façon qui vous est le plus naturelle.
Le plus confortable serait peut-être de tenir la seringue dans la main gauche et le flacon entre le pouce et l'index de la main droite.
Quand faut-il faire appel à un soignant Certains sites d'injection, comme le haut du bras, peuvent être difficiles d'accès au début.
Demandez à votre partenaire, un ami ou un membre de votre famille de vous aider en cas de besoin.
Pour réduire le risque de piqûre d'aiguille, demandez à cette personne d'assister à une séance de formation aux injections avec votre professionnel de santé.
Mesures de sécurité
• Lavez-vous soigneusement les mains pour réduire le risque d'infection bactérienne.
Ne touchez rien d'autre que le médicament et ses accessoires.
• En manipulant la seringue, prenez soin de ne pas toucher l'aiguille.
Ne touchez pas les sommets des flacons après les avoir désinfectés avec un tampon alcoolisé.
• Vérifiez bien qu'aucun des articles du kit n'a été ouvert.
N'utilisez aucun produit dont l'emballage a été ouvert.
• Ne mélangez jamais votre médicament avec de l'eau du robinet.
• N'injectez jamais Fuzeon avec d'autres médicaments injectables.
• Fuzeon doit être exclusivement injecté par voie sous-cutanée (sous la peau).
Fuzeon ne doit pas être administré par voie intraveineuse (directement dans vos veines) ni par voie intramusculaire (directement dans vos muscles).
• Jetez les seringues usagées dans votre récipient spécial adapté avec un couvercle sécurisé pour seringues usagées.
Consultez votre médecin si vous avez des questions sur les mesures de sécurité pour éliminer ces déchets.
70 ETAPE 1:
PREPARATION
Matériel nécessaire
Rassembler tout le matériel suivant nécessaire à la préparation et l’administration.
Demandez à votre pharmacien ou à votre médecin si vous avez besoin de savoir où vous procurer l’eau pour préparations injectables, les seringues de 1 et 3 ml, les tampons alcoolisés et le récipient spécial adapté avec un couvercle sécurisé:
• 1 flacon de Fuzeon
• 1 flacon d'eau pour préparations injectables
• 1 seringue de 3 ml (grande) avec une grande aiguille (de 25 mm)
• 1 seringue de 1 ml (petite) avec une petite aiguille (de 13 mm)
• 3 tampons alcoolisés
• un récipient spécial adapté avec un couvercle sécurisé pour seringues usagées
Ouvrir l'emballage des seringues et retirer le bouchon des flacons
• Jeter les emballages et les bouchons dans la poubelle.
• Poser les seringues et les flacons sur une surface propre.
Se laver soigneusement les mains
• Après s'être lavé les mains, ne rien toucher d'autre que le matériel et le site d'injection.
Désinfecter le sommet des flacons
• Essuyer le sommet de chaque flacon avec un tampon alcoolisé.
Laisser sécher à l'air.
Veillez à ne pas toucher les bouchons en caoutchouc après les avoir désinfectés.
Si vous les touchez par inadvertance, désinfectez-les à nouveau.
ETAPE 2:
RECONSTITUTION DE FUZEON
Prélever l'eau pour préparations injectables
Prenez la grande seringue de 3 ml.
Retirez le bouchon en plastique et prélevez 1,1 ml d'air.
Enfoncez l'aiguille de la seringue dans le bouchon en caoutchouc du flacon d'eau pour préparations injectables et appuyez sur le piston, injectant ainsi l'air.
71 Retournez délicatement le flacon.
Vérifiez que l'extrémité de l'aiguille est toujours au-dessous de la surface de l'eau pour préparations injectables, afin qu'aucune bulle d'air ne pénètre dans la seringue.
Remontez lentement le piston jusqu'à ce que l'eau atteigne le repère de 1,1 ml.
• Tapotez délicatement la seringue pour faire remonter les éventuelles bulles d'air à la surface.
Si un excès d'air pénètre dans la seringue, poussez lentement le piston pour renvoyer l'air dans le flacon et prélevez à nouveau l'eau, en s'assurant d'avoir 1,1 ml d'eau pour préparations injectables dans la seringue.
• Retirez l'aiguille du flacon, en veillant à ne pas toucher l'aiguille avec les doigts ou tout autre objet.
• Jetez le flacon d'eau pour préparations injectables dans la poubelle.
Ce flacon d’eau pour préparations injectables est à usage unique.
Injection de l’eau pour préparations injectables dans le flacon de poudre Fuzeon
• Tapotez délicatement le flacon pour disperser la poudre.
En tenant la seringue pleine d'eau par le corps, enfoncez l'aiguille dans le bouchon en caoutchouc du flacon de Fuzeon, avec une légère inclinaison.
Appuyez lentement sur le piston de la seringue.
Laissez l'eau couler lentement à l'intérieur du flacon.
Prenez soin de ne pas propulser fortement l'eau sur la poudre, pour ne pas former de mousse.
Si de la mousse se forme, la poudre mettra plus longtemps à se dissoudre parfaitement.
• Après avoir ajouté toute l'eau pour préparations injectables dans le flacon de Fuzeon, jetez la seringue dans un récipient adapté pour seringues usagées.
Mélange de l'eau avec la poudre de Fuzeon
• Tapotez délicatement le flacon avec vos doigts jusqu’à ce que la poudre commence à se dissoudre.
Ne secouez jamais ou ne retournez jamais le flacon pour le mélanger – cela provoquerait un excès de mousse.
Quand la poudre commence à se dissoudre, vous pouvez laisser reposer le flacon jusqu'à dissolution complète.
La poudre peut mettre jusqu’à 45 minutes
Vous pouvez aussi faire rouler doucement le flacon entre vos mains après avoir ajouté l’eau pour préparations injectables jusqu’à dissolution complète car cela peut réduire le temps nécessaire à la dissolution de la poudre.
72 • Si vous touchez accidentellement le bouchon en caoutchouc, ne manquez pas de le désinfecter à nouveau avec un autre tampon alcoolisé.
• Assurez-vous que la poudre est parfaitement dissoute et laissez éclater les éventuelles bulles présentes.
S'il reste des bulles, tapotez délicatement le côté du flacon pour les faire disparaître.
• Comme pour tous les médicaments injectables, il est important de vérifier que la solution ne contient pas de particules en suspension.
Si vous remarquez des particules en suspension, n’utilisez pas la solution.
Jetez le flacon dans le récipient pour seringues usagées ou renvoyez-le à la pharmacie.
Recommencez avec un nouveau flacon de poudre de Fuzeon.
• Une fois qu'une dose est mélangée avec de l'eau pour préparations injectables, elle doit être utilisée immédiatement ou conservée au réfrigérateur et utilisée dans les 24 heures.
Laissez la solution revenir à température ambiante avant utilisation.
• Si vous préparez vos deux flacons de la journée en même temps, assurez-vous d'utiliser des seringues, des flacons d'eau pour préparations injectables et des flacons de Fuzeon différents pour chaque dose.
ETAPE 3:
SE PREPARER A L’INJECTION
Où faire l’injection
Les sites d'injection possibles sont l'abdomen, le haut de la cuisse, ou le haut du bras.
Chaque injection doit être faite à un endroit différent du précédent et jamais là où il y a une réaction au site d’injection due à une injection précédente.
Vous ne devez jamais injecter votre médicament dans un grain de beauté, une cicatrice, une ecchymose, ou bien votre nombril.
Choisir un site différent de celui utilisé pour la précédente injection et vérifier ensuite toutes les régions d’injection où vous pourriez avoir une réaction (du bout des doigts, tâter la peau pour repérer d'éventuels nodules).
Il est vraiment préférable d’éviter d’injecter le produit dans une région présentant ces nodules.
Eviter également les zones qui pourraient être irritées par une ceinture ou l'élastique d'un vêtement.
Désinfecter le site d'injection
Nettoyez parfaitement le site d'injection avec un tampon alcoolisé d’un mouvement circulaire en allant du centre vers la périphérie.
Laissez bien sécher à l'air.
Prélèvement de Fuzeon dans la seringue de 1 ml
• Désinfectez à nouveau le sommet du flacon de Fuzeon avec un autre tampon alcoolisé.
Prenez la petite seringue de 1 ml.
Retirez le bouchon et prélevez 1 ml d’air.
Insérez l'aiguille dans le bouchon en caoutchouc du flacon et pressez le piston pour injecter l’air.
Retournez délicatement le flacon.
Vérifiez que l'extrémité de l'aiguille est toujours au-dessous de la surface de la solution, afin qu'aucune bulle d'air ne pénètre dans la seringue.
Remontez lentement le piston jusqu'à ce que la solution atteigne le repère de 1,0 ml.
73 • Tapotez délicatement la seringue pour faire remonter les éventuelles bulles d'air à la surface.
• Si un excès d'air pénètre dans la seringue, appuyez délicatement sur le piston pour renvoyer l'air dans le flacon et prélevez à nouveau la solution, en s'assurant d'avoir 1,0 ml de solution dans la seringue (ou le volume prescrit par votre médecin, si ce volume est différent).
Cette étape peut être répétée jusqu'à ce que le volume correct de solution soit dans la seringue.
• Retirez l'aiguille du flacon.
ETAPE 4:
INJECTER FUZEON
Conseil:
Votre professionnel de santé pourra suggérer d'autres techniques d'injection s'il les juge mieux adaptées pour vous.
Pincez entre deux doigts un pli cutané, le plus grand possible mais sans que cela vous gêne.
• Piquez à un angle de 45°.
Lorsque l'aiguille est introduite, relâchez la peau et, avec la même main, tenez le corps de la seringue pour la stabiliser.
• Avec le pouce, appuyez sur le piston pour injecter la solution.
Une fois la dose complètement administrée, retirez l’aiguille de la peau.
• Jetez la seringue dans un récipient adapté avec un couvercle sécurisé pour seringues usagées.
• Recouvrez le site d'injection d'un pansement adhésif s'il y a des traces de sang.
74 ETAPE 5:
ELIMINER LES PRODUITS USAGES
Jetez toutes les seringues directement dans le récipient adapté avec un couvercle sécurisé pour seringues usagées.
Fermez bien le couvercle de ce récipient et tenez le récipient hors de portée des enfants.
Consultez votre médecin ou votre pharmacien pour connaître les règles d'élimination de ce container.
Par ailleurs, vous devez jeter tous les tampons alcoolisés et flacons usagés en respectant les règles de sécurité, même si les flacons contiennent encore du produit ou de l'eau pour préparations injectables.
Les flacons de Fuzeon et d'eau pour préparations injectables sont à usage unique.
Les fournitures usagées autres que les seringues (tampons imbibés d'alcools et flacons vides) peuvent être jetés à la poubelle si aucune trace de sang n'est visible.
A la moindre trace de sang, jetez les articles dans le récipient adapté avec un couvercle sécurisé pour seringues usagées.
Si vous avez des questions ou des doutes sur l'élimination des produits usagés, n'hésitez pas à consulter votre médecin ou votre pharmacien.
75
European Medicines Agency
EMEA/ H/ C/ 771
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
GALVUS
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d'évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre condition ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Galvus?
Galvus est un médicament dont le principe actif est la vildagliptine.
Il est disponible sous forme de comprimés ronds de couleur jaune pâle (50 mg).
Dans quel cas Galvus est -il utilisé?
Galvus est utilisé dans le traitement du diabète de type 2 (diabète non insulino-dépendant).
Il est utilisé en association à un autre médicament contre le diabète (« bithérapie ») lorsque le diabète du patient est insuffisamment contrôlé par cet autre médicament seul.
Galvus peut être utilisé en association à la metformine, à une thiazolidinedione ou à un sulfamide hypoglycémiant; il n’ est utilisé en association à un sulfamide hypoglycémiant que chez les patients chez lesquels la metformine n’ est pas appropriée.
Le médicament n’ est délivré que sur ordonnance.
Comment Galvus est -il utilisé?
Chez l’ adulte, la dose recommandée de Galvus est de: • un comprimé le matin et un autre le soir, en association à la metformine ou à une thiazolidinedione; • un comprimé le matin lorsqu’ il est utilisé en association à un sulfamide hypoglycémiant.
La dose quotidienne ne doit pas dépasser deux comprimés (100 mg).
Galvus peut être administré pendant ou en dehors des repas.
L’ utilisation de Galvus n’ est pas recommandée chez les patients présentant des troubles rénaux modérés ou sévères, notamment chez les patients hémodialysés (technique d’ épuration du sang) présentant une insuffisance rénale terminale.
Galvus n’ est pas recommandé non plus chez les patients présentant des troubles hépatiques.
Il doit être utilisé avec prudence chez les patients âgés de 75 ans et plus.
Comment Galvus agit -il?
Le diabète de type 2 est une pathologie dans laquelle le pancréas ne produit pas suffisamment d’ insuline pour contrôler la glycémie (taux de sucre dans le sang) ou dans laquelle l’ organisme est incapable d’ utiliser l’ insuline efficacement.
Le principe actif de Galvus, la vildagliptine, est un inhibiteur de la dipeptidylpeptidase 4 (DPP-4).
Son mécanisme d’ action consiste à bloquer la dégradation des hormones incrétines dans l’ organisme.
Ces hormones sont libérées après un repas pour stimuler la production d’ insuline par le pancréas.
En augmentant les taux d’ hormones incrétines dans le sang, la vildagliptine stimule une production plus importante d’ insuline par le pancréas lorsque le taux de glucose est élevé.
La vildagliptine n’ agit pas lorsque la glycémie est faible.
La vildagliptine 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. réduit également la production de glucose par le foie, en augmentant le taux d’ insuline et en réduisant le taux de glucagon.
Quelles études ont été menées avec Galvus?
Les effets de Galvus ont d’ abord été testés sur des modèles expérimentaux avant d’ être étudiés chez l’ homme.
Galvus a également été étudié lors de sept études principales menées chez un total de plus de 4 000 patients souffrant de diabète de type 2 et présentant un contrôle glycémique insuffisant.
Trois de ces études examinaient les effets de Galvus pris seul chez un total de 2 198 patients naïfs de traitement contre le diabète, par comparaison à un placebo (traitement fictif), à la metformine ou à la rosiglitazone (une thiazolidinedione).
Les quatre autres études comparaient les effets de Galvus, pris à des doses quotidiennes de 50 mg ou 100 mg pendant 24 semaines, à ceux d’ un placebo, dans le cadre d’ une utilisation en association à un traitement par metformine (544 patients), pioglitazone (une thiazolidinedione, 463 patients), glimépiride (un sulfamide hypoglycémiant, 515 patients) ou insuline (296 patients).
Dans toutes les études, le principal critère d’ évaluation de l’ efficacité était la variation du taux sanguin d’ une substance appelée hémoglobine glyquée (HbA1c), qui donne une indication sur la façon dont la glycémie est contrôlée.
Quel est le bénéfice démontré par Galvus au cours des études?
Galvus a réduit le taux d’ HbA1c dans toutes les études.
Utilisé seul, il a conduit à une réduction du taux d’ HbA1c d’ environ 1% à partir d’ un taux initial d’ environ 8% après 24 semaines, mais il ne s’ est pas avéré aussi efficace que la metformine ou la rosiglitazone.
Utilisé en association à d’ autres traitements contre le diabète de type 2, Galvus s’ est avéré plus efficace que le placebo dans la réduction du taux d’ HbA1c.
Avec la metformine et la pioglitazone, la dose quotidienne de 100 mg s’ est avérée plus efficace que la dose quotidienne de 50 mg, avec une réduction du taux d’ HbA1c comprise entre 0,8% et 1,0%.
En association au glimépiride, les doses quotidiennes de 50 mg et 100 mg ont provoqué une diminution d’ environ 0,6%.
Par comparaison, les patients recevant un placebo en plus de leur traitement ont présenté des variations plus faibles du taux d’ HbA1c, allant d’ une réduction de 0,3% à une augmentation de 0,2%.
Bien que l’ ajout de Galvus à une insulinothérapie ait provoqué une diminution plus importante du taux d’ HbA1c que l’ ajout du placebo, l’ ampleur de cet effet s’ est révélée trop faible pour être considérée comme significative pour les patients.
Le laboratoire a retiré sa demande pour l’ utilisation de Galvus seul et en association à l’ insuline au cours de l’ évaluation du médicament.
Quel est le risque associé à l’ utilisation de Galvus?
L’ effet indésirable le plus fréquent sous Galvus (observé chez 1 à 10 patients sur 100) est la survenance de sensations vertigineuses.
Pour avoir le détail de tous les effets indésirables observés lors de l’ utilisation de Galvus, voir la notice.
Galvus ne doit pas être utilisé chez les patients pouvant être hypersensibles (allergiques) à la vildagliptine ou à l’ un des excipients.
Son utilisation chez les patients souffrant d’ une affection cardiaque doit être limitée aux cas d’ affection modérée.
Étant donné que la vildagliptine a été associée à des problèmes hépatiques, les patients devraient subir des tests pour vérifier l’ état de leur foie avant de commencer le traitement avec Galvus et ce également à des intervalles réguliers au cours du traitement.
Pourquoi Galvus a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a conclu que les bénéfices de Galvus dans le traitement du diabète de type 2 sont supérieurs aux risques qu’ il comporte lorsqu’ il est utilisé en bithérapie orale en association à la metformine, à un sulfamide hypoglycémiant ou à une thiazolidinedione.
Le CHMP a recommandé que Galvus reçoive une autorisation de mise sur le marché.
2/ 3 Autres informations relatives à Galvus:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Galvus à Novartis Europharm Limited le 26 septembre 2007.
L’ EPAR complet pour Galvus est disponible ici.
02-2008.
3/ 3
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Galvus 50 mg comprimés
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé contient 50 mg de vildagliptine.
Excipients:
Chaque comprimé contient 47,82 mg de lactose anhydre.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé
L’ inscription « NVR » est gravée sur une face, et « FB » sur l’ autre face.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
La vildagliptine est indiquée dans le traitement du diabète de type 2:
En bithérapie orale, en association avec
- la metformine, chez les patients dont le contrôle glycémique est insuffisant malgré une dose
maximale tolérée de metformine en monothérapie,
- un sulfamide hypoglycémiant, chez les patients dont le contrôle glycémique est insuffisant
malgré une dose maximale tolérée de sulfamide hypoglycémiant, et pour lesquels la metformine n’ est pas appropriée en raison d’ une intolérance ou d’ une contre-indication,
- une thiazolidinedione, chez les patients dont le contrôle glycémique est insuffisant et pour
lesquels l’ utilisation d’ une thiazolidinedione est appropriée.
4.2 Posologie et mode d’ administration
Adultes En association à la metformine ou à une thiazolidinedione, la dose quotidienne recommandée de vildagliptine est de 100 mg, administrée en une dose de 50 mg le matin et une dose de 50 mg le soir.
En association à un sulfamide hypoglycémiant, la dose recommandée de vildagliptine est de 50 mg par jour en une prise le matin.
Chez ces patients, 100 mg de vildagliptine par jour n’ est pas plus efficace que 50 mg de vildagliptine une fois par jour.
Les doses supérieures à 100 mg ne sont pas recommandées.
La tolérance et l’ efficacité de la vildagliptine en trithérapie orale, en association à la metformine et une thiazolidinedione ou en association à la metformine et un sulfamide hypoglycémiant n’ ont pas été établies.
Galvus peut être administré pendant ou en dehors des repas (voir également rubrique 5.2).
2 Informations supplémentaires dans les populations particulières Insuffisance rénale Aucune adaptation posologique n’ est nécessaire chez les patients présentant une insuffisance rénale légère (clairance de la créatinine ≥ 50 ml/ min).
L’ utilisation de Galvus n’ est pas recommandée chez les patients présentant une insuffisance rénale modérée ou sévère ou chez les patients hémodialysés présentant une insuffisance rénale terminale (IRT) (voir également rubriques 4.4 et 5.2).
Insuffisance hépatique Galvus ne doit pas être utilisé chez les patients présentant une insuffisance hépatique, incluant les patients présentant des taux d’ alanine aminotransférase (ALAT) ou d’ aspartate aminotransférase (ASAT) avant traitement supérieurs à 3 fois la limite supérieure à la normale (LSN) (voir également rubriques 4.4 et 5.2).
Sujets âgés (65 ans et plus) Aucune adaptation posologique n’ est nécessaire chez les patients âgés.
L’ expérience étant limitée chez les patients âgés de 75 ans et plus, l’ utilisation devra se faire avec prudence dans cette population (voir également rubriques 5.1 et 5.2).
Enfants et adolescents (moins de 18 ans) Galvus ne doit pas être utilisé chez l’ enfant et les adolescents compte tenu de l’ absence de données concernant la sécurité et l’ efficacité.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
4.4 Mises en garde spéciales et précautions d’ emploi
Générales Chez les patients insulinodépendants, Galvus ne remplace pas l’ insuline.
Galvus ne doit pas être utilisé chez les patients diabétiques de type 1 ou pour le traitement de l’ acidocétose diabétique.
Insuffisance rénale L’ expérience est limitée chez les patients présentant une insuffisance rénale modérée à sévère ou chez les patients sous hémodialyse présentant une insuffisance rénale terminale (IRT).
L’ utilisation de Galvus n’ est donc pas recommandée chez ces patients.
Insuffisance hépatique Galvus ne doit pas être utilisé chez les patients présentant une insuffisance hépatique, incluant les patients présentant des taux d’ ALAT ou d’ ASAT avant traitement supérieurs à 3 fois la LSN.
Surveillance des enzymes hépatiques De rares cas de dysfonctionnement hépatique (incluant des hépatites) ont été observés.
Dans ces cas, les patients étaient généralement asymptomatiques sans séquelles cliniques et présentaient un retour à la normale du bilan hépatique après l’ arrêt du traitement.
Des contrôles de la fonction hépatique doivent être effectués avant l’ instauration d’ un traitement par Galvus afin de connaître les valeurs initiales du patient.
La fonction hépatique doit être surveillée lors du traitement par Galvus à intervalles de 3 mois pendant la première année puis régulièrement par la suite.
En cas d’ élévation des transaminases, un second bilan hépatique sera effectué afin de confirmer les résultats; une surveillance régulière de la fonction hépatique sera ensuite effectuée jusqu’ à normalisation des paramètres hépatiques.
En cas de persistance de l’ élévation des taux d’ ASAT ou d’ ALAT ≥ 3 fois la LSN, il est recommandé d’ arrêter le traitement par Galvus.
Les patients développant un ictère ou d’ autres signes suggérant un dysfonctionnement hépatique doivent arrêter Galvus.
3 Un traitement par Galvus ne doit pas être réinitié à la suite d’ un arrêt de traitement par Galvus et d’ une normalisation du bilan hépatique.
L’ utilisation de la vildagliptine devra donc se faire avec prudence chez ces patients.
Il n’ y a pas d’ expérience de l’ utilisation de la vildagliptine chez des patients présentant une insuffisance cardiaque de classe III ou IV selon la classification NYHA, son utilisation n’ est donc pas recommandée dans cette population.
Lésions cutanées Des lésions cutanées à type de vésicules et d’ ulcérations ont été observées au niveau des extrémités chez des singes dans des études précliniques de toxicologie (voir rubrique 5.3).
Bien qu’ aucune augmentation d’ incidence des lésions cutanées n’ ait été observée dans les essais cliniques, l’ expérience chez les patients diabétiques présentant des complications cutanées est limitée.
Une surveillance des lésions cutanées telles que les vésicules et ulcérations est donc recommandée lors des soins habituels chez un patient diabétique.
Excipients Les comprimés contiennent du lactose.
Ce médicament est contre-indiqué chez les patients présentant une intolérance au galactose, un déficit en lactase de Lapp ou un syndrome de malabsorption du glucose et du galactose (maladies héréditaires rares).
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
La vildagliptine a un faible potentiel d’ interactions médicamenteuses.
De ce fait, elle est peu susceptible d’ interagir avec des substances actives qui sont des substrats, des inhibiteurs ou des inducteurs de ces enzymes.
Association avec la pioglitazone, la metformine et le glibenclamide Les résultats des études menées avec ces antidiabétiques oraux n’ ont pas montré d’ interactions pharmacocinétiques cliniquement pertinentes.
Digoxine (substrat de la gp-P), warfarine (substrat du CYP2C9) Les études cliniques menées chez des sujets sains n’ ont pas montré d’ interactions pharmacocinétiques cliniquement pertinentes.
Toutefois, ceci n’ a pas été établi dans la population cible.
Association avec l’ amlodipine, le ramipril, le valsartan ou la simvastatine Des études d’ interactions médicamenteuses ont été menées chez des sujets sains avec l’ amlodipine, le ramipril, le valsartan et la simvastatine.
Dans ces études, aucune interaction pharmacocinétique cliniquement pertinente n’ a été observée après une administration concomitante avec la vildagliptine.
Comme pour d’ autres antidiabétiques oraux, l’ effet hypoglycémiant de la vildagliptine peut être diminué par certaines substances actives, notamment par les diurétiques thiazidiques, les corticoïdes, les hormones thyroïdiennes et les sympathomimétiques.
4.6 Grossesse et allaitement
Il n'existe pas de données suffisamment pertinentes concernant l'utilisation de la vildagliptine chez la femme enceinte.
Des études effectuées chez l'animal ont mis en évidence une toxicité sur la reproduction à doses élevées (voir rubrique 5.3).
Le risque potentiel en clinique n'est pas connu.
En raison d’ un manque de données chez l’ homme, Galvus ne doit pas être utilisé pendant la grossesse.
4 Il n’ est pas établi si la vildagliptine est excrétée dans le lait maternel humain.
Les études chez l’ animal ont montré une excrétion de la vildagliptine dans le lait maternel.
Galvus ne doit pas être utilisé pendant l’ allaitement.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
Les patients présentant des effets indésirables à type de sensations vertigineuses doivent éviter de conduire des véhicules ou d’ utiliser des machines.
4.8 Effets indésirables
Les données de tolérance proviennent d’ un total de 3 784 patients traités par la vildagliptine à une dose quotidienne de 50 mg (une fois par jour) ou 100 mg (50 mg deux fois par jour ou 100 mg une fois par jour) dans des études contrôlées d’ une durée d’ au moins 12 semaines.
Parmi ces patients, 2 264 ont reçu la vildagliptine en monothérapie et 1 520 ont reçu la vildagliptine en association avec un autre médicament.
2 682 patients ont reçu 100 mg par jour de vildagliptine (50 mg deux fois par jour ou 100 mg une fois par jour) et 1 102 patients ont reçu 50 mg de vildagliptine une fois par jour.
La majorité des effets indésirables observés dans ces études étaient modérés et transitoires et n’ ont pas nécessité d’ arrêt de traitement.
Aucune relation n’ a été constatée entre les effets indésirables et l’ âge, l’ origine ethnique, la durée de l’ exposition ou la dose quotidienne.
De rares cas de dysfonctionnement hépatique (incluant des hépatites) ont été observés.
Dans ces cas, les patients étaient généralement asymptomatiques sans séquelles cliniques et présentaient un retour à la normale du bilan hépatique après l’ arrêt du traitement.
Dans les essais contrôlés en monothérapie et en association, d’ une durée allant jusqu’ à 24 semaines, l’ incidence des élévations des taux d’ ALAT ou d’ ASAT ≥ 3 x LSN (présentes lors d’ au moins deux dosages consécutifs ou lors de la dernière visite sous traitement) a été respectivement de 0,2%, 0,3% et 0,2% pour 50 mg par jour de vildagliptine, 50 mg deux fois par jour de vildagliptine et tous les comparateurs.
Ces élévations des transaminases ont été généralement asymptomatiques, non évolutives et n’ ont pas été accompagnées de cholestase ou d’ ictère.
De rares cas d’ angioedèmes ont été rapportés sous vildagliptine à un taux comparable à celui des groupes contrôles.
Une proportion plus importante de cas a été observée lorsque la vildagliptine a été administrée en association avec un inhibiteur de l’ enzyme de conversion de l’ angiotensine (IEC).
La majorité des événements étaient d’ intensité faible et se sont résolus au cours du traitement par la vildagliptine.
Les effets indésirables rapportés dans les études en double aveugle chez les patients traités par Galvus en monothérapie et en association sont listés ci-dessous pour chaque indication par classe de systèmes d'organes et fréquence absolue.
Les fréquences sont définies comme suit: très fréquent (≥ 1/ 10), fréquent (≥ 1/ 100, < 1/ 10), peu fréquent (≥ 1/ 1 000, < 1/ 100), rare (≥ 1/ 10 000, < 1/ 1 000), très rare (< 1/ 10 000), fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
Au sein de chaque groupe de fréquence, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Association avec la metformine Dans les essais cliniques contrôlés avec 100 mg par jour de vildagliptine en association avec la metformine, aucune sortie d’ essai due à des effets indésirables n’ a été observée dans le groupe traité par 100 mg par jour de vildagliptine en association avec la metformine ni dans le groupe traité par le placebo en association avec la metformine.
Dans les essais cliniques, l’ incidence des épisodes d’ hypoglycémie a été de 1% chez les patients recevant 100 mg par jour de vildagliptine en association avec la metformine (fréquents) et de 0,4% chez les patients recevant le placebo en association avec la metformine (peu fréquents).
Aucun événement hypoglycémique sévère n’ a été observé dans les groupes recevant de la vildagliptine.
5 Dans les essais cliniques, aucune variation du poids n’ a été observée par rapport aux valeurs initiales lorsque 100 mg par jour de vildagliptine ont été ajoutés à la metformine (+0,2 kg et -1,0 kg pour la vildagliptine et le placebo respectivement).
Tableau 1 Effets indésirables rapportés chez les patients ayant reçu 100 mg par jour de Galvus en association avec la metformine dans les études en double aveugle (n= 208)
Affections du système nerveux
Fréquent Fréquent Fréquent Peu fréquent
Affections gastro-intestinales
Fréquent
Nausées
Troubles du métabolisme et de la nutrition
Fréquent
Hypoglycémie
Association avec un sulfamide hypoglycémiant Dans les essais cliniques contrôlés avec 50 mg de vildagliptine en association avec un sulfamide hypoglycémiant, l’ incidence globale des sorties d’ essai dues à des effets indésirables a été de 0,6% dans le groupe traité par 50 mg par jour de vildagliptine en association avec un sulfamide hypoglycémiant versus 0% dans le groupe traité par le placebo en association avec un sulfamide hypoglycémiant.
Dans les essais cliniques, l’ incidence des épisodes d’ hypoglycémie a été de 1,2% lorsque 50 mg par jour de vildagliptine ont été ajoutés au glimépiride versus 0,6% pour l’ association du placebo avec le glimépiride.
Aucun épisode hypoglycémique sévère n’ a été observé dans les groupes recevant de la vildagliptine.
Dans les essais cliniques, aucune variation du poids par rapport aux valeurs initiales n’ a été observée lorsque 50 mg par jour vildagliptine ont été ajoutés au glimepiride (-0,1 kg et -0,4 kg pour la vildagliptine et le placebo respectivement).
Tableau 2 Effets indésirables rapportés chez les patients ayant reçu 50 mg de Galvus en association avec un sulfamide hypoglycémiant dans les études en double aveugle (n= 170)
Infections et infestations
Très rare
Rhinopharyngite
Affections du système nerveux
Fréquent Fréquent Fréquent Fréquent
Tremblements Céphalées Sensations vertigineuses Asthénie
Affections gastro-intestinales
Peu fréquent
Constipation
Troubles du métabolisme et de la nutrition
Fréquent
Hypoglycémie
Association avec une thiazolidinedione Dans les essais cliniques contrôlés avec 100 mg par jour de vildagliptine en association avec une thiazolidinedione, aucune sortie d’ essai due à des effets indésirables n’ a été observée dans le groupe traité par 100 mg par jour de vildagliptine en association avec une thiazolidinedione ni dans le groupe traité par le placebo en association avec une thiazolidinedione.
6 Dans les essais cliniques, les épisodes d’ hypoglycémie ont été peu fréquents chez les patients recevant la vildagliptine en association avec la pioglitazone (0,6%); mais ces épisodes ont été fréquents chez les patients recevant le placebo en association avec la pioglitazone (1,9%).
Aucun évènement hypoglycémique sévère n’ a été observé dans les groupes recevant de la vildagliptine.
Dans l’ étude en association avec la pioglitazone, les augmentations de poids par rapport aux valeurs initiales étaient de 1,4 et 2,7 kg avec le placebo et avec 100 mg par jour de Galvus respectivement.
Lorsque 100 mg par jour de vildagliptine ont été ajoutés au traitement de fond par la pioglitazone à une dose maximale (45 mg une fois par jour), l’ incidence des œ dèmes périphériques a été de 7,0% en comparaison à 2,5% pour la pioglitazone en monothérapie.
Tableau 3 Effets indésirables rapportés chez les patients ayant reçu 100 mg par jour de Galvus en association avec une thiazolidinedione dans les études en double aveugle (n= 158)
Affections du système nerveux
Peu fréquent Peu fréquent
Céphalées Asthénie
Troubles du métabolisme et de la nutrition
Prise de poids Hypoglycémie
Œ dèmes périphériques
De plus, dans les essais contrôlés en monothérapie réalisés avec la vildagliptine l’ incidence globale des sorties d’ essai pour effets indésirables n’ a pas été plus élevée chez les patients traités par 100 mg par jour de vildagliptine (0,3%) en comparaison à ceux ayant reçu le placebo (0,6%) ou les comparateurs (0,5%).
Dans les études comparatives contrôlées en monothérapie, les épisodes d’ hypoglycémie ont été peu fréquents, observés chez 0,4% (7 cas sur 1 855) des patients traités par 100 mg par jour de vildagliptine en comparaison à 0,2% (2 cas sur 1 082) des patients traités par un comparateur actif ou le placebo; aucun événement grave ou sévère n’ a été observé.
Dans les essais cliniques, aucune variation de poids par rapport aux valeurs initiales n’ a été observée pour 100 mg par jour de vildagliptine administrés en monothérapie (-0,3 kg et -1,3 kg respectivement pour la vildagliptine et le placebo).
Tableau 4 Effets indésirables rapportés chez les patients ayant reçu 100 mg par jour de Galvus en monothérapie dans les études en double aveugle (n= 1.855)
Affections du système nerveux
Sensations vertigineuses Céphalées
Affections gastro-intestinales
Peu fréquent
Constipation
Affections musculo-squelettiques et systémiques
Peu fréquent
Arthralgie
Troubles du métabolisme et de la nutrition
Peu fréquent
Hypoglycémie
Infections et infestations
Très rare Très rare
Infection du tractus respiratoire supérieur Nasopharyngite
Œ dèmes périphériques
Les informations concernant le surdosage par la vildagliptine sont limitées.
Les informations sur les symptômes probables d’ un surdosage proviennent d’ une étude de tolérance à doses croissantes chez des sujets sains ayant pris Galvus pendant 10 jours.
A la dose de 400 mg, trois cas de myalgies ont été observés ainsi que des cas isolés de paresthésies légères et transitoires, de fièvre, d’œ dème et d’ augmentation transitoire des taux de lipases.
A la dose de 600 mg, un sujet a développé un œ dème des pieds et des mains et des élévations des taux de créatine phosphokinase (CPK), d’ aspartate aminotransférase (ASAT), de protéine C-réactive (CRP) et de myoglobine.
Trois autres sujets ont présenté un œ dème des pieds, avec des paresthésies dans deux cas.
Tous les symptômes et anomalies biologiques se sont résolus sans traitement après l’ arrêt du médicament à l’ étude.
Prise en charge En cas de surdosage, une prise en charge appropriée est recommandée.
Toutefois, le principal métabolite d’ hydrolyse (LAY 151) peut être éliminé par hémodialyse.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Inhibiteurs de la dipeptidylpeptidase 4 (DPP-4), code ATC:
A10BH02
La vildagliptine, par l’ intermédiaire d’ un effet inhibiteur puissant et sélectif de la DPP-4, amplifie l’ effet incrétine sur les îlots de Langerhans.
L’ administration de la vildagliptine entraîne une inhibition rapide et complète de l’ activité de la DPP-4 entraînant une augmentation des taux endogènes à jeun et post-prandiaux des hormones incrétines GLP-1 (glucagon-like peptide 1) et GIP (glucose-dependent insulinotropic polypeptide).
En augmentant les taux endogènes de ces hormones incrétines, la vildagliptine améliore la sensibilité des cellules bêta au glucose, améliorant ainsi la sécrétion d’ insuline glucose-dépendante.
Chez des patients présentant un diabète de type 2, le traitement par 50-100 mg par jour de vildagliptine a amélioré de manière significative les marqueurs de la fonction cellulaire bêta, notamment l'indice HOMA-β (Homeostasis Model Assessment-β), le rapport proinsuline/ insuline et les mesures de la sensibilité des cellules bêta après un repas test avec prélèvements répétés.
Chez des sujets non diabétiques (normoglycémiques), la vildagliptine ne stimule pas la sécrétion d’ insuline et ne diminue pas la glycémie.
En augmentant les concentrations endogènes de GLP-1, la vildagliptine améliore également la sensibilité des cellules alpha au glucose, ce qui induit une sécrétion plus appropriée de glucagon, sécrétion glucose-dépendante.
En cas d’ hyperglycémie cette amélioration de l’ augmentation du rapport insuline/ glucagon due à l’ augmentation des taux d’ hormones incrétines entraîne une diminution de la production hépatique de glucose à jeun et post-prandiale, ce qui fait baisser la glycémie.
Une augmentation des taux de GLP-1 est connue pour retarder la vidange gastrique; cet effet n’ est pas observé avec la vildagliptine.
Au total, 5 759 patients diabétiques de type 2 ont participé à 13 études cliniques en double aveugle, contrôlées versus placebo ou versus comparateur actif, avec une durée de traitement d’ au moins 12 semaines.
8 quotidiennes de 50 mg une fois par jour (n=1 102), 50 mg deux fois par jour (n=2 027) ou 100 mg une fois par jour (n=655).
Le nombre de patients hommes et femmes ayant reçu 50 mg de vildagliptine une fois par jour ou 100 mg par jour était respectivement de 2 069 et 1 715.
Le nombre de patients âgés de 65 ans et plus recevant 50 mg de vildagliptine une fois par jour ou 100 mg par jour était de 664 et de 121 pour les patients agés de 75 ans et plus.
Dans ces études, la vildagliptine a été administrée en monothérapie chez des patients diabétiques de type 2 naïfs ou en association chez des patients insuffisamment contrôlés par d’ autres médicaments antidiabétiques.
En résumé, la vildagliptine administrée en monothérapie ou en association avec la metformine, un sulfamide hypoglycémiant et une thiazolidinedione a amélioré le contrôle glycémique, diminuant significativement le taux d’ HbA1c en fin d’ étude par rapport aux valeurs initiales (voir Tableau 5).
Au cours des essais cliniques, l’ amplitude des diminutions des taux d’ HbA1c avec la vildagliptine a été supérieure chez les patients présentant un taux initial d’ HbA1c plus élevé.
Dans une étude contrôlée en double aveugle de 52 semaines, le taux d’ HbA1c initial a diminué de -1% sous vildagliptine (50 mg deux fois par jour) versus -1,6% sous metformine (avec titration à 2 g/ jour), la non-infériorité statistique n’ ayant pas été atteinte.
Les effets indésirables gastro-intestinaux ont été observés avec une incidence significativement plus faible chez les patients traités par vildagliptine par rapport à ceux traités par metformine.
Dans une étude contrôlée en double aveugle de 24 semaines, la vildagliptine (50 mg deux fois par jour) a été comparée à la rosiglitazone (8 mg une fois par jour).
Chez les patients qui avaient un taux initial moyen d’ HbA1c de 8,7%, les diminutions moyennes ont été de -1,20% avec la vildagliptine et de -1,48% avec la rosiglitazone.
Les patients recevant de la rosiglitazone ont présenté une augmentation moyenne du poids (+1,6 kg) alors que ceux recevant de la vildagliptine n’ ont pas pris de poids (-0,3 kg).
L’ incidence des œ dèmes périphériques a été plus faible dans le groupe traité par vildagliptine que dans le groupe traité par rosiglitazone (2,1% versus 4,1% respectivement).
Tableau 5 Principaux résultats d’ efficacité de la vildagliptine dans les études en monothérapie contrôlées contre placebo et dans les études en association (analyse du critère principal d’ efficacité sur la population en ITT)
Etudes en monothérapie contrôlées contre placebo
HbA1c moyenne initiale (%)
Variation de l’ HbA1c moyenne (%) à la semaine 24 par rapport aux valeurs initiales
Variation de l’ HbA1c moyenne (%) à la semaine 24 par rapport au placebo (IC à 95%)
Etude 2301:
Vildagliptine 50 mg deux fois par jour (n = 90)
8,6
-0,8
-0,5* (-0,8, -0,1)
Vildagliptine 50 mg deux fois par jour (n = 79)
8,4
-0,7
-0,7* (-1,1, -0,4)
* p < 0,05 en comparaison versus placebo Etudes en association Vildagliptine 50 mg deux fois par jour + metformine (n = 143)
8,4
-0,9
-1,1* (-1,4, -0,8)
Vildagliptine 50 mg par jour + glimépiride (n = 132)
8,5
-0,6
-0,6* (-0,9, -0,4)
Vildagliptine 50 mg deux fois par jour + pioglitazone (n = 136)
8,7
-1,0
-0,7* (-0,9, -0,4)
* p < 0,05 en comparaison versus placebo + comparateur
9 5.2 Propriétés pharmacocinétiques
Absorption Après administration orale à jeun, la vildagliptine est rapidement absorbée, avec un pic de concentration plasmatique observé à 1,7 heures.
Les aliments retardent légèrement l’ apparition du pic de concentration plasmatique de 2,5 heures mais ne modifient pas l’ exposition globale (ASC).
Cependant cette amplitude de modification n’ est pas cliniquement significative et Galvus peut donc être pris pendant ou en dehors des repas.
La biodisponibilité absolue est de 85%.
Distribution La vildagliptine est faiblement liée aux protéines plasmatiques (9,3%) et la vildagliptine se distribue de façon égale entre le plasma et les érythrocytes.
Le volume moyen de distribution de la vildagliptine à l’ état d’ équilibre après une administration intraveineuse (Vss) est de 71 litres, ce qui suggère une distribution extravasculaire.
Biotransformation Le métabolisme est la principale voie d’ élimination de la vildagliptine chez l’ homme et il représente 69% de la dose.
Le principal métabolite (LAY 151) est pharmacologiquement inactif et est le produit d’ hydrolyse de la fraction cyanure, représentant 57% de la dose, suivi par le produit d’ hydrolyse de la fraction amide (4% de la dose).
Des données in vitro issues de microsomes de rein humains suggèrent que le rein pourrait être l’ un des organes principaux contribuant à l’ hydrolyse de la vildagliptine en son principal métabolite inactif, LAY151.
La DPP-4 contribue partiellement à l’ hydrolyse de la vildagliptine sur la base d’ une étude in vivo menée chez des rats déficients en DPP-4.
La vildagliptine n’ est pas métabolisée de façon quantifiable par les enzymes du CYP450.
Par conséquent, il est peu probable que la clairance métabolique de la vildagliptine soit affectée par l’ administration concomitante d’ inhibiteurs et/ ou d’ inducteurs du CYP450.
Les études in vitro ont montré que la vildagliptine n’ est ni un inhibiteur ni un inducteur des enzymes du CYP450.
Il est donc peu probable que la vildagliptine ait un effet sur la clairance métabolique en administration concomitante avec des médicaments métabolisés par les isoenzymes CYP1A2, CYP2C8, CYP2C9, CYP2C19, CYP2D6, CYP2E1 ou CYP3A4/ 5.
Elimination Après administration orale de [14C] vildagliptine, environ 85% de la dose est excrétée dans les urines et 15% de la dose est retrouvée dans les fèces.
Après administration orale, l’ élimination rénale de la vildagliptine sous forme inchangée représente 23% de la dose.
Après administration intraveineuse à des sujets sains, les clairances plasmatique et rénale totales de la vildagliptine sont respectivement de 41 et 13 l/ h.
Après administration intraveineuse la demi-vie d’ élimination moyenne est d’ environ 2 heures.
Après administration orale, la demi-vie d’ élimination est d’ environ 3 heures.
Linéarité / non-linéarité La Cmax et l’ aire sous la courbe concentration plasmatique-temps (ASC) de la vildagliptine augmentent de façon à peu près proportionnelle à la dose dans l’ intervalle de doses thérapeutiques.
Caractéristiques des patients Sexe Aucune différence cliniquement significative de la pharmacocinétique de la vildagliptine n’ a été observée entre les hommes et les femmes volontaires sains dans un large intervalle d’ âges et d’ indices de masse corporelle (IMC).
L’ inhibition de la DPP-4 par la vildagliptine n’ est pas influencée par le sexe.
Age Chez les sujets âgés sains (≥ 70 ans), l’ exposition totale à la vildagliptine (100 mg une fois par jour) est augmentée de 32%, avec une augmentation de 18% du pic de concentration plasmatique par rapport aux sujets sains jeunes (18-40 ans).
Toutefois ces modifications ne sont pas considérées
10 comme cliniquement significatives.
Après administration d’ une dose unique chez des patients atteints d’ insuffisance hépatique légère ou modérée, l’ exposition à la vildagliptine a été diminuée (20% et 8% respectivement), alors que l’ exposition à la vildagliptine a augmenté de 22% chez les patients présentant une insuffisance sévère.
La modification maximale (augmentation ou diminution) de l’ exposition à la vildagliptine est d’ environ 30%, ce qui n’ est pas considéré comme cliniquement significatif.
Il n’ y a pas de corrélation entre la sévérité de l’ atteinte hépatique et les modifications de l’ exposition à la vildagliptine.
Insuffisance rénale Chez les patients présentant une insuffisance rénale légère, modérée ou sévère, l’ exposition systémique à la vildagliptine a été augmentée (Cmax 8-66%; ASC 32-134%) et la clairance corporelle totale a été diminuée comparativement à des sujets ayant une fonction rénale normale.
Groupe ethnique Des données limitées suggèrent que l’ origine ethnique n’ a pas une influence majeure sur la pharmacocinétique de la vildagliptine.
5.3 Données de sécurité préclinique
Des retards de la conduction intracardiaque ont été observés chez le chien avec une dose sans effet de 15 mg/ kg (7 fois l’ exposition chez l’ homme basée sur la Cmax).
Une accumulation pulmonaire de macrophages alvéolaires spumeux a été observée chez le rat et la souris.
La dose sans effet a été de 25 mg/ kg chez le rat (5 fois l’ exposition chez l’ homme sur la base de l’ ASC) et de 750 mg/ kg chez la souris (142 fois l’ exposition chez l’ homme).
Des symptômes gastro-intestinaux, notamment des selles molles, des selles muqueuses, des diarrhées, et, à doses élevées, des selles sanglantes, ont été observés chez le chien.
La dose sans effet n’ a pas été établie.
La vildagliptine n’ était pas mutagène dans les études de génotoxicité conventionnelles in vitro et in vivo.
Une étude de fertilité et de développement embryonnaire précoce chez le rat n’ a pas mis en évidence d’ effets délétères de la vildagliptine sur la fertilité, la capacité de reproduction ou le développement embryonnaire précoce.
La toxicité embryo-fœ tale a été évaluée chez le rat et le lapin.
Une incidence accrue de côtes ondulées a été observée chez le rat en association avec une diminution du poids corporel maternel, avec une dose sans effet de 75 mg/ kg (soit 10 fois l’ exposition chez l’ homme).
Chez le lapin, une diminution du poids fœ tal et des modifications squelettiques indiquant des retards de développement ont été uniquement observées en présence d’ une toxicité maternelle sévère, avec une dose sans effet de 50 mg/ kg (9 fois l’ exposition humaine).
Une étude de développement pré et postnatal a été réalisée chez le rat.
Des effets n’ ont été observés qu’ en association avec une toxicité maternelle à des doses ≥ 150 mg/ kg et ont inclus une diminution transitoire du poids et une réduction de l’ activité motrice dans la génération F1.
Une étude de carcinogénicité de deux ans a été menée chez le rat à des doses orales allant jusqu’ à 900 mg/ kg (environ 200 fois l’ exposition humaine à la dose maximale recommandée).
Aucune augmentation de l’ incidence de tumeurs attribuables à la vildagliptine n’ a été observée.
Une autre étude de carcinogénicité de deux ans a été réalisée chez la souris à des doses orales allant jusqu’ à 1 000 mg/ kg.
11 observée, avec une dose sans effet de 500 mg/ kg (59 fois l’ exposition humaine) et de 100 mg/ kg (16 fois l’ exposition humaine) respectivement.
L’ incidence accrue de ces tumeurs chez la souris n’ est pas considérée comme représentant un risque significatif pour l’ homme, compte tenu de l’ absence de génotoxicité de la vildagliptine et de son principal métabolite, de l’ occurrence de ces tumeurs chez une seule espèce et des rapports d’ exposition systémique élevés auxquels ces tumeurs ont été observées.
Dans une étude de toxicologie de 13 semaines chez le singe cynomolgus, des lésions cutanées ont été observées à des doses ≥ 5 mg/ kg/ jour.
Elles étaient situées de manière constante au niveau des extrémités (mains, pieds, oreilles et queue).
A la dose de 5 mg/ kg/ jour (représentant à peu près l’ exposition humaine ASC à la dose de 100 mg), seules des vésicules ont été observées.
Elles ont été réversibles malgré la poursuite du traitement et n’ ont pas été associées à des anomalies histopathologiques.
Une desquamation, une exfoliation, des croûtes et des plaies sur la queue, accompagnées des modifications histopathologiques correspondantes, ont été observées à des doses ≥ 20 mg/ kg/ jour (soit environ 3 fois l’ exposition humaine ASC à la dose de 100 mg).
Des lésions nécrotiques de la queue ont été observées à des doses ≥ 80 mg/ kg/ jour.
Les lésions cutanées n’ ont pas été réversibles chez les singes traités avec 160 mg/ kg/ jour pendant une période de récupération de 4 semaines.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Lactose anhydre Cellulose microcristalline Glycolate d’ amidon sodique (type A) Stéarate de magnésium
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
2 ans
6.4 Précautions particulières de conservation
A conserver dans l’ emballage extérieur d’ origine à l’ abri de l’ humidité.
6.5 Nature et contenu de l’ emballage extérieur
Plaquette thermoformée Aluminium/ Aluminium (PA/ Al/ PVC/ /Al) Boîtes de 7, 14, 28, 30, 56, 60, 90, 112, 180 ou 336 comprimés ainsi qu’ en conditionnements multiples de 336 (3x112) comprimés.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Pas d'exigences particulières
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 414/ 001-010 EU/ 1/ 07/ 414/ 018
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
26.09.2007
10.
DATE DE MISE A JOUR DU TEXTE
13 ANNEXE II
A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
14 A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse du fabricant responsable de la libération des lots
Novartis Pharma GmbH Roonstrasse 25 D-90429 Nuremberg Allemagne
B.
CONDITIONS RELATIVES A L'AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale.
• CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
• AUTRES CONDITIONS
Système de pharmacovigilance Le titulaire de l’ AMM doit s’ assurer que le système de pharmacovigilance, comme décrit dans la version 2.0 (datée du 23 février 2007) présentée dans le Module 1.8.1. du dossier de demande d’ Autorisation de Mise sur le Marché, est en place et fonctionne avant et pendant la mise sur le marché du produit.
Plan de gestion du risque Le titulaire de l’ Autorisation de Mise sur le Marché s’ engage à réaliser les études et les activités additionnelles de pharmacovigilance détaillées dans le plan de pharmacovigilance, conformément à la version 3.0 (datée du 17 juin 2008) du Plan de Gestion du Risque (PGR) présentée dans le Module 1.8.2. du dossier de demande d’ Autorisation de Mise sur le Marché et dans toute mise à jour ultérieure du PGR en accord avec le CHMP.
En conformité avec la ligne directrice du CHMP sur les systèmes de gestion du risque pour les médicaments à usage humain, la mise à jour du PGR doit être soumise simultanément au prochain rapport périodique de pharmacovigilance (PSUR).
De plus, une mise à jour du PGR devra être soumise • Lorsqu’ une nouvelle information pouvant modifier la « Safety Specification » en vigueur, le Plan de Pharmacovigilance ou les activités de minimisation du risque est connue. • Dans les 60 jours suivant l’ aboutissement d’ une étape importante de pharmacovigilance ou de minimisation du risque. • A la demande de l’ EMEA.
15 ANNEXE III
ETIQUETAGE ET NOTICE
16 A.
ETIQUETAGE
17 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
ETUI CARTON POUR CONDITIONNEMENT UNITAIRE
1.
DENOMINATION DU MEDICAMENT
Galvus 50 mg comprimés vildagliptine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 50 mg de vildagliptine.
3.
LISTE DES EXCIPIENTS
Contient du lactose (voir la notice pour plus d’ information).
4.
FORME PHARMACEUTIQUE ET CONTENU
7 comprimés 14 comprimés 28 comprimés 30 comprimés 56 comprimés 60 comprimés 90 comprimés 112 comprimés 180 comprimés 336 comprimés
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
18 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver dans l’ emballage extérieur d’ origine à l’ abri de l’ humidité.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 414/ 001 EU/ 1/ 07/ 414/ 002 EU/ 1/ 07/ 414/ 003 EU/ 1/ 07/ 414/ 004 EU/ 1/ 07/ 414/ 005 EU/ 1/ 07/ 414/ 006 EU/ 1/ 07/ 414/ 007 EU/ 1/ 07/ 414/ 008 EU/ 1/ 07/ 414/ 009 EU/ 1/ 07/ 414/ 010
7 comprimés 14 comprimés 28 comprimés 30 comprimés 56 comprimés 60 comprimés 90 comprimés 112 comprimés 180 comprimés 336 comprimés
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Galvus 50 mg
19 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
CARTON EXTERIEUR POUR CONDITIONNEMENT MULTIPLE (INCLUANT LA BLUE BOX)
1.
DENOMINATION DU MEDICAMENT
Galvus 50 mg comprimés vildagliptine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 50 mg de vildagliptine.
3.
LISTE DES EXCIPIENTS
Contient du lactose (voir la notice pour plus d’ information).
4.
FORME PHARMACEUTIQUE ET CONTENU
336 comprimés Conditionnement multiple comprenant 3 boîtes, contenant chacune 112 comprimés.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver dans l’ emballage d’ origine à l’ abri de l’ humidité.
20 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 414/ 018
336 comprimés (3x112)
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Galvus 50 mg
21 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
CARTON INTERMEDIAIRE POUR CONDITIONNEMENT MULTIPLE (SANS LA BLUE BOX)
1.
DENOMINATION DU MEDICAMENT
Galvus 50 mg comprimés vildagliptine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 50 mg de vildagliptine.
3.
LISTE DES EXCIPIENTS
Contient du lactose (voir la notice pour plus d’ information).
4.
FORME PHARMACEUTIQUE ET CONTENU
112 comprimés Composant d’ un conditionnement multiple comprenant 3 boîtes, contenant chacune 112 comprimés.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver dans l’ emballage d’ origine à l’ abri de l’ humidité.
22 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 414/ 018
336 comprimés (3x112)
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Galvus 50 mg
23 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
PLAQUETTES THERMOFORMEES
1.
DENOMINATION DU MEDICAMENT
Galvus 50 mg comprimés vildagliptine
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
5.
AUTRES
24 B.
NOTICE
INFORMATION DE L’ UTILISATEUR
Galvus 50 mg comprimés Vildagliptine
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’ autres questions, demandez plus d’ informations à votre médecin, votre infirmière
ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Galvus et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Galvus 3.
Comment prendre Galvus 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Galvus 6.
Informations supplémentaires
1.
QU'EST-CE QUE GALVUS ET DANS QUEL CAS EST-IL UTILISE
Galvus appartient à un groupe de médicaments appelés « antidiabétiques oraux ».
Galvus est utilisé dans le traitement du diabète de type 2.
Il est utilisé quand le diabète ne peut pas être contrôlé par le régime alimentaire et l’ exercice physique seuls.
Il aide à contrôler le taux de sucre dans le sang.
Le diabète de type 2 se développe lorsque le corps ne produit pas assez d’ insuline ou que l’ insuline produite par le corps n’ agit pas aussi bien qu’ elle ne le devrait.
Il peut également se développer si le corps produit trop de glucagon.
L’ insuline est une substance qui contribue à faire baisser le taux de sucre dans le sang, en particulier après les repas.
Le glucagon est une substance qui déclenche la production de sucre par le foie, ce qui entraîne une augmentation du taux de sucre dans le sang.
Ces deux substances sont produites par le pancréas.
Ceci aide à contrôler le taux de sucre dans le sang.
Votre médecin vous a prescrit Galvus avec certains autres médicaments antidiabétiques que vous prenez déjà pour contrôler le diabète, si un seul médicament ne suffit pas pour contrôler votre taux de sucre dans le sang.
Même si vous débutez maintenant un traitement pour votre diabète, il est important de continuer à suivre le régime alimentaire et/ ou l’ exercice physique qui vous ont été recommandés.
26 2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE GALVUS
Ne prenez pas Galvus • si vous êtes allergique (hypersensible) à la vildagliptine ou à l’ un des autres composants contenus dans Galvus (voir rubrique 6:
Informations supplémentaires).
Si vous pensez que vous pouvez être allergique à la vildagliptine ou à tout autre composant de Galvus, ne prenez pas ce médicament et parlez -en à votre médecin.
Si vous présentez l’ une des situations ci-dessous, parlez -en à votre médecin avant de prendre Galvus. • si vous avez un diabète de type 1 (c’ est-à-dire que votre corps ne produit pas d’ insuline). • si vous avez une insuffisance rénale modérée ou sévère. • si vous êtes sous dialyse. • si vous avez une maladie hépatique. • si vous souffrez d’ une insuffisance cardiaque.
Vous ne devez pas recommencer à prendre Galvus si vous avez interrompu Galvus précédemment en raison d’ effets indésirables (maladie hépatique).
Les lésions cutanées au cours du diabète sont des complications fréquentes.
Il vous est conseillé de suivre les recommandations de votre médecin ou de votre infirmière concernant le soin de la peau et du pied.
Il vous est également conseillé de porter une attention particulière à la survenue de toute nouvelle lésion cutanée à type de cloque ou d’ ulcérations cutanées au cours du traitement par Galvus.
En cas d’ apparition de lésions cutanées, vous devez consulter immédiatement votre médecin.
L'utilisation de Galvus chez l'enfant et les adolescents n’ est pas recommandée.
Prise d'autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
Votre médecin pourra être amené à modifier votre dose de Galvus si vous prenez d’ autres médicaments tels que des diurétiques thiazidiques, des corticostéroïdes, des produits thyroïdiens et certains produits agissant sur le système nerveux).
Aliments et boissons avec Galvus Vous pouvez prendre Galvus avec ou sans aliments.
Grossesse et allaitement Les femmes enceintes ou qui envisagent une grossesse doivent consulter leur médecin avant de prendre Galvus.
Vous ne devez pas utiliser Galvus pendant la grossesse.
On ne sait pas si Galvus passe dans le lait maternel.
Vous ne devez pas utilisez Galvus si vous allaitez ou si vous envisagez d’ allaiter.
Conduite de véhicules et utilisation de machines Si vous êtes sujets à des étourdissements au cours du traitement par Galvus, ne conduisez pas ou n’ utilisez pas de machines.
Informations importantes concernant certains composants de Galvus Galvus contient du lactose (sucre du lait).
Si votre médecin vous a informé d’ une intolérance à certains sucres, contactez -le avant de prendre ce médicament.
27 3.
COMMENT PRENDRE GALVUS
Respectez toujours la posologie de Galvus indiquée par votre médecin.
En cas de doute, consultez votre médecin ou votre pharmacien.
Quelle dose prendre La posologie de Galvus varie selon les patients.
Votre médecin vous dira exactement combien de comprimés de Galvus vous devez prendre.
La dose habituelle de Galvus est soit de: • 50 mg par jour en une prise le matin si vous prenez Galvus avec un autre médicament appelé sulfamide hypoglycémiant, ou • 100 mg par jour en une prise de 50 mg le matin et une prise de 50 mg le soir si vous prenez un autre antidiabétique oral, soit de la metformine soit une glitazone.
Votre médecin vous prescrira Galvus avec un autre médicament pour contrôler votre taux de sucre dans le sang.
Quand et comment prendre Galvus • Prenez ce médicament le matin ou le matin et le soir. • Avalez les comprimés entiers avec de l’ eau.
Pendant combien de temps devez -vous prendre Galvus • Prenez Galvus tous les jours aussi longtemps que votre médecin vous le dit.
Vous pouvez avoir à prendre ce médicament pendant une longue période. • Votre médecin surveillera régulièrement votre état de santé pour vérifier si le traitement a l’ effet désiré. • N’ arrêtez pas de prendre Galvus sauf si votre médecin vous dit de le faire.
Si vous avez des questions sur la durée de votre traitement par ce médicament, parlez -en à votre médecin.
Si vous avez pris plus de Galvus que vous n’ auriez dû Si vous avez pris trop de comprimés de Galvus, ou si une autre personne a pris votre médicament, prévenez immédiatement votre médecin.
Une surveillance médicale sera peut-être nécessaire.
Si vous devez consulter un médecin ou aller à l’ hôpital, emportez la boîte avec vous.
Si vous oubliez de prendre Galvus Si vous avez oublié de prendre une dose du médicament, prenez -la dès que vous vous en rendez compte.
Puis prenez la dose suivante au moment habituel.
Mais s’ il est presque l’ heure de prendre la dose suivante, ne prenez pas la dose que vous avez oubliée.
Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Galvus peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Ces effets indésirables peuvent apparaître selon certaines fréquences qui sont définies ci-après: • très fréquents: survient chez plus de 1 patient sur 10 • fréquents: survient chez 1 à 10 patients sur 100 • peu fréquents: survient chez 1 à 10 patients sur 1 000 • rares: survient chez 1 à 10 patients sur 10 000 • très rares: survient chez moins de 1 patient sur 10 000 • fréquence indéterminée: la fréquence ne peut être estimée sur la base des données disponibles
28 Certains symptômes nécessitent une prise en charge médicale immédiate:
Les symptômes comprennent: jaunissement de la peau et des yeux, nausées, perte d’ appétit ou urines foncées, pouvant indiquer une maladie hépatique (hépatite).
Autres effets indésirables Certains patients ont présenté les effets indésirables suivants lors de la prise de Galvus avec la metformine: • Fréquent: tremblements, maux de tête, étourdissements, nausées, hypoglycémie • Peu fréquent: fatigue
Certains patients ont présenté les effets indésirables suivants lors de la prise de Galvus avec un sulfamide hypoglycémiant: • Fréquent: tremblements, maux de tête, étourdissements, sensation de faiblesse, hypoglycémie • Peu fréquent: constipation • Très rare: angine, nez qui coule
Certains patients ont présenté les effets indésirables suivants lors de la prise de Galvus avec une glitazone: • Fréquent: prise de poids, gonflement des mains, des chevilles ou des pieds (œ dème) • Peu fréquent: céphalées, sensation de faiblesse, hypoglycémie
Certains patients ont présenté les effets indésirables suivants lors de la prise de Galvus seul: • Fréquent: étourdissements • Peu fréquent: maux de tête, constipation, gonflement des mains, des chevilles ou des pieds (œ dème), douleur articulaire, hypoglycémie • Très rare: angine, nez qui coule, fièvre
Si vous ressentez un des effets mentionnés comme graves ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER GALVUS
• Tenir hors de la portée et de la vue des enfants. • Ne pas utiliser Galvus après la date de péremption mentionnée sur la plaquette thermoformée et la boîte.
La date d’ expiration fait référence au dernier jour du mois. • A conserver dans l’ emballage extérieur d’ origine à l’ abri de l’ humidité. • N’ utilisez pas les comprimés de Galvus dont l’ emballage est endommagé ou a été ouvert.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Galvus • La substance active est la vildagliptine.
Chaque comprimé contient 50 mg de vildagliptine. • Les autres composants sont le lactose anhydre, la cellulose microcristalline, le glycolate d’ amidon sodique (type A) et le stéarate de magnésium.
29 Qu’ est -ce que Galvus et contenu de l’ emballage extérieur Galvus 50 mg se présente sous forme de comprimés ronds et plats de couleur blanche à légèrement jaunâtre, portant l’ inscription « NVR » gravée sur une face et « FB » sur l’ autre face.
Galvus 50 mg comprimés est disponible en boîtes de 7, 14, 28, 30, 56, 60, 90, 112, 180 ou 336 comprimés ainsi qu’ en conditionnements multiples de 336 (3x112) comprimés.
Toutes les présentations peuvent ne pas être commercialisées dans votre pays.
Titulaire de l'Autorisation de mise sur le marché Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
Fabricant Novartis Pharma GmbH Roonstraße 25 D-90429 Nuremberg Allemagne
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché:
België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tél/ Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Č eská republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Novartis Pharma Services Inc.
Tel: +372 60 62 400
Österreich Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Portugal Novartis Farma - Produtos Farmacêuticos, S. A.
Tel: +351 21 000 8600
France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
La dernière date à laquelle cette notice a été approuvée est
31
European Medicines Agency
EMEA/ H/ C/ 668
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
GANFORT
Résumé EPAR à l’ intention du public
Le présent document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le Comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre maladie ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que GANFORT?
GANFORT est une solution ophtalmique transparente à légèrement jaune.
GANFORT contient deux principes actifs: le bimatoprost (0,3 mg/ ml) et le timolol (5 mg/ ml).
Dans quel cas GANFORT est -il utilisé?
GANFORT est indiqué pour réduire la pression intraoculaire (la pression à l’ intérieur de l’œ il).
Il est utilisé chez les patients atteints d’ un glaucome à angle ouvert (maladie caractérisée par une augmentation de la pression dans l’œ il due à un blocage de l’ écoulement du liquide hors de l’œ il) et chez les patients présentant une hypertension oculaire (pression dans l’œ il supérieure à la normale).
GANFORT contient une combinaison de deux substances, un bêta-bloquant (timolol) et une prostamide (bimatoprost).
Il est utilisé chez les patients insuffisamment contrôlés par les solutions ophtalmiques contenant des bêta-bloquants ou des analogues de prostaglandines utilisés seuls.
GANFORT ne peut être obtenu que sur ordonnance.
Comment GANFORT est -il utilisé?
La posologie de GANFORT est d’ une goutte dans l’œ il ou les yeux atteints une fois par jour, le matin.
Comment GANFORT fonctionne -t-il?
L’ augmentation de la pression intraoculaire provoque des lésions de la rétine (la membrane photosensible à l’ arrière de l’œ il) et du nerf optique qui envoie des signaux de l’œ il vers le cerveau.
Ces lésions peuvent entraîner une perte visuelle importante et même la cécité.
En faisant baisser la pression, GANFORT réduit le risque de lésion.
Les deux principes actifs de GANFORT, le bimatoprost et le timolol, font baisser la pression dans l’œ il par des mécanismes différents.
Le bimatoprost est une prostamide, substance associée à la prostaglandine F2α, qui agit en augmentant l’ écoulement de liquide à partir de l’œ il.
Le bimatoprost a déjà été approuvé dans l’ Union européenne sous le nom de Lumigan.
Le timolol est un bêta-bloquant qui agit en réduisant la production de liquide au niveau de l’œ il.
Le timolol est couramment utilisé pour traiter le glaucome depuis les années 1970.
Quelles études ont été menées sur GANFORT?
Les quatre études menées ont concerné 1 964 patients, âgés de 25 à 87 ans.
Dans trois de ces études, les patients ont été traités par GANFORT à raison d’ une fois par jour ou par des gouttes ophtalmiques contenant uniquement du timolol ou du bimatoprost, pendant 3 mois; deux de ces études se sont 7 Westferry Circus, Canary Wharf, Londres E14 4HB, Royaume-Uni Tél.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. eu. int http: / /www. emea. eu. int  EMEA 2006 Reproduction et/ ou distribution du présent document autorisée à des fins non commerciales uniquement moyennant mention de l’ EMEA poursuivies pendant 9 mois supplémentaires.
Dans la quatrième étude, les patients ont été traités par GANFORT ou par timolol et bimatoprost administrés en même temps.
Toutes les études ont mesuré l’ évolution de la pression oculaire pendant l’ étude.
Une étude a également étudié le nombre de patients présentant une pression intraoculaire inférieure à 18 mm Hg (la pression est mesurée en mm Hg; chez un patient atteint de glaucome, la valeur est généralement supérieure à 21 mm Hg).
Quels ont été les bénéfices démontrés par GANFORT au cours des études?
Globalement, les études ont démontré l’ efficacité de GANFORT sur la réduction de la pression intraoculaire.
Les valeurs ont diminué d’ environ 8 à 10 mm Hg.
GANFORT a été plus efficace que le timolol seul et aussi efficace que le bimatoprost seul.
Si l’ on considère deux études dans lesquelles GANFORT a été comparé à ses composants administrés séparément en gouttes (1 061 patients) et les patients dont la pression n’ était pas contrôlée par les gouttes ophtalmiques contenant uniquement des prostaglandines (environ un tiers de ceux -ci), le médicament s’ est avéré plus efficace que le bimatoprost utilisé seul.
GANFORT a permis d’ amener la pression à un niveau inférieur à 18 mm Hg chez 18,7% de ces patients, contre 10,2% avec le bimatoprost seul; en outre, un nombre plus élevé de patients ont présenté une baisse de pression de plus de 20% par rapport à la pression avant l’ étude (67,9% contre 48,9%).
De plus, GANFORT s’ est avéré aussi efficace que le bimatoprost et le timolol administrés simultanément.
Quels sont les risques associés à GANFORT?
Les effets indésirables les plus courants (observés chez plus d’ 1 patient sur 10) sont une hyperémie conjonctivale (augmentation de l’ irrigation sanguine de l’œ il entraînant une rougeur de l’œ il) et une pousse des cils.
Pour une description complète des effets indésirables observés sous GANFORT, veuillez vous reporter à la notice.
GANFORT ne doit pas être utilisé chez les patients pouvant présenter une hypersensibilité (allergie) au bimatoprost, au timolol ou à l’ un des autres ingrédients, chez les patients asthmatiques ou atteints d’ une pneumopathie sévère ou chez les patients présentant certaines cardiopathies.
Pour une liste complète des restrictions, veuillez vous reporter à la notice.
GANFORT contenant du chlorure de benzalkonium, les patients porteurs de lentilles de contact souples doivent faire attention car ce produit peut provoquer une décoloration des lentilles.
GANFORT peut entraîner un assombrissement de la paupière ou de l’ iris de l’œ il.
Pourquoi GANFORT a -t-il été approuvé?
Le Comité des médicaments à usage humain (CHMP) a estimé que l’ efficacité de GANFORT avait été démontrée et que GANFORT pouvait améliorer l'observance des patients qui ne répondent pas à des gouttes ophtalmiques à un seul composant.
Il a estimé que le rapport bénéfice-risque de GANFORT était favorable pour le traitement du glaucome à angle ouvert ou de l’ hypertension oculaire chez les patients non contrôlés par les bêta-bloquants ou des analogues de prostaglandines topiques.
L’ octroi de l’ autorisation de mise sur le marché a donc été recommandé pour GANFORT.
Autres informations relatives à GANFORT:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour GANFORT à Allergan Pharmaceuticals Ireland le 19 mai 2006.
L’ EPAR complet est disponible à l’ adresse suivante: ici.
04-2006.
 EMEA 2006
2/ 2
Numéro UE
Nom de Dosage fantaisie
Forme pharmaceutique
Voie d’ administration
Conditionnement Contenu (Concentration
Taille de l’ emballage
EU/ 1/ 06/ 340/ 001 EU/ 1/ 06/ 340/ 002
Ganfort Ganfort
300 µg/ ml + 5 mg/ ml Collyre en solution 300 µg/ ml + 5 mg/ ml Collyre en solution
Voie oculaire Voie oculaire
Flacon (PEBD) Flacon (PEBD
3 ml (300 µg/ ml + 5 mg/ ml) 1 Flacon 3 ml (300 µg/ ml + 5 mg/ ml) 3 Flacons
1/ 1
ANNEXE I
RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT
1 1.
DÉNOMINATION DU MÉDICAMENT
GANFORT 300 microgrammes/ ml + 5 mg/ ml, collyre en solution
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Un ml de solution contient 0,3 mg de bimatoprost et 5 mg de timolol (sous la forme de 6,8 mg de maléate de timolol).
Contient du chlorure de benzalkonium 0,05 mg/ ml.
6.1.
3.
FORME PHARMACEUTIQUE
Collyre en solution.
Solution incolore à légèrement jaune.
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
Réduction de la pression intraoculaire (PIO) élevée chez les patients atteints de glaucome à angle ouvert ou d’ hypertension oculaire chez qui la réponse aux bêta-bloquants topiques, ou aux analogues des prostaglandines est insuffisante.
4.2 Posologie et mode d’ administration
Posologie recommandée chez les adultes (y compris les sujets âgés)
La posologie recommandée est d’ une goutte de GANFORT dans l’œ il ou les yeux atteint(s) une fois par jour le matin.
Si une dose est omise, il convient d’ administrer la dose suivante comme prévu.
La posologie ne doit pas dépasser une goutte par jour dans l’œ il ou les yeux atteint(s).
En cas d’ administration concomitante de plusieurs médicaments ophtalmiques à usage local, chacun doit être administré à un intervalle d’ au moins 5 minutes.
Utilisation en cas d’ insuffisance rénale ou hépatique
GANFORT n’ a pas été étudié chez les malades atteints d’ insuffisance hépatique ou d’ insuffisance rénale.
En conséquence, il doit être utilisé avec précaution chez ces patients.
Utilisation chez les enfants et les adolescents
En conséquence, son utilisation n’ est pas recommandée chez les enfants ou les adolescents.
4.3 Contre-indications
Hypersensibilité aux principes actifs ou à l’ un des excipients.
Hyperactivité bronchique, incluant asthme bronchique ou antécédent d’ asthme bronchique et bronchopneumopathie obstructive chronique grave.
2 Bradycardie sinusale, bloc auriculo-ventriculaire du deuxième ou troisième degré, insuffisance cardiaque manifeste, choc cardiogénique.
4.4 Mises en garde spéciales et précautions particulières d’ emploi
Comme pour d’ autres agents ophtalmiques à usage local, GANFORT peut passer dans la circulation générale.
Aucune augmentation de l’ absorption systémique de chaque principe actif n’ a été observée.
Etant donné que le timolol est un bêtabloquant, des effets indésirables cardio-vasculaires et pulmonaires, similaires à ceux rapportés avec les bêta-bloquants par voie générale, sont susceptibles de se produire.
Toute insuffisance cardiaque doit être contrôlée de façon adéquate avant de débuter un traitement par GANFORT.
L’ apparition de signes d’ insuffisance cardiaque et la fréquence cardiaque doivent être surveillées chez les patients qui ont des antécédents de maladie cardiaque grave.
Des réactions cardio- respiratoires ont été rapportées après l’ administration de maléate de timolol, dont des décès dûs à un bronchospasme chez des patients asthmatiques et de rares cas de décès liés à une insuffisance cardiaque.
Les bêta-bloquants risquent également de masquer les signes d’ hyperthyroïdie et d’ entraîner l’ aggravation d’ un angor de Prinzmetal, de troubles circulatoires périphériques et centraux sévères ou d’ une hypotension.
Les inhibiteurs bêta-adrénergiques doivent être administrés avec prudence chez les patients ayant une tendance à l’ hypoglycémie spontanée ou chez les patients diabétiques (notamment ceux atteints de diabète instable), car les bêta-bloquants peuvent masquer les signes et symptômes d’ hypoglycémie aiguë.
Durant un traitement par des bêta-bloquants, les patients, qui ont des antécédents d’ atopie ou de réaction anaphylactique grave à divers allergènes, peuvent se montrer réfractaires aux doses usuelles d’ adrénaline utilisées pour traiter les réactions anaphylactiques.
Chez des patients, qui avaient avant traitement un antécédent de maladie hépatique modérée ou des taux anormaux d’ alanine-aminotransférase (ALAT), aspartate-aminotransférase (ASAT) et/ ou bilirubine, aucun effet secondaire sur la fonction hépatique n’ a été rapporté au cours d’ un traitement de 24 mois par le bimatoprost.
Le timolol par voie oculaire n’ est associé à aucun effet indésirable connu sur la fonction hépatique.
Avant le début du traitement, les patients doivent être informés de la possibilité d’ une croissance des cils, d’ un assombrissement de la peau de la paupière et d’ une augmentation de la pigmentation de l'iris, comme cela a été observé au cours des études chez les patients traités par le bimatoprost et GANFORT.
Certains de ces changements peuvent être définitifs et peuvent entraîner des différences d’ apparence entre les yeux si un seul œ il est traité.
Le changement de pigmentation de l'iris peut être permanent à l'arrêt du traitement par GANFORT.
Au bout de 12 mois de traitement par GANFORT, l’ incidence a été de 0,2%.
Après un traitement de 12 mois par un collyre contenant du bimatoprost seulement, l’ incidence a été de 1,5% et n’ a pas augmenté pendant les 3 années de traitement.
Des cas d 'œ dème maculaire cystoïde ont été rapportés avec GANFORT.
Par conséquent, GANFORT doit être utilisé avec prudence chez les patients présentant des facteurs de risque connus d’œ dème maculaire (par ex. patients aphaques ou patients pseudophaques avec rupture capsulaire postérieure).
GANFORT contient un conservateur, le chlorure de benzalkonium, qui peut entraîner une irritation oculaire.
Elles peuvent être remises au minimum 15 minutes après l'administration.
Le chlorure de benzalkonium est connu pour décolorer 3 les lentilles de contact souples.
Il faut donc éviter tout contact entre le produit et les lentilles de contact souples.
Il a été rapporté que le chlorure de benzalkonium peut causer une kératite ponctuée superficielle et/ ou une kératopathie ulcérative toxique.
Une surveillance est nécessaire en cas de traitement répété ou prolongé par GANFORT chez les patients présentant une sécheresse oculaire ou une atteinte cornéenne.
GANFORT n’ a pas été étudié chez les patients présentant un œ il inflammatoire, des glaucomes néovasculaires, à angle étroit ou à angle fermé ou congénitaux.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Il n’ a pas été conduit d’ études spécifiques d’ interactions médicamenteuses.
Des effets additifs ayant pour conséquence une hypotension et/ ou une bradycardie marquée peuvent se produire quand le timolol en collyre est administré en association avec des inhibiteurs calciques, la guanéthidine ou des bêta-bloquants, par voie orale, des antiarythmiques, des glucosides digitaliques ou des parasympathomimétiques.
Les béta-bloquants peuvent en outre masquer les signes et symptômes d’ hypoglycémie (voir rubrique 4.4).
L’ hypertension induite par un arrêt brutal de la clonidine peut être potentialisée par la prise de bêta- bloquants.
4.6 Grossesse et allaitement
Grossesse Il n’ existe aucune donnée pertinente concernant la sécurité d’ utilisation de GANFORT chez la femme enceinte.
Bimatoprost Il n’ existe pas de données pertinentes sur l’ utilisation chez la femme enceinte.
Les études chez l’ animal ont mis en évidence une toxicité sur la reproduction à de fortes doses de maternotoxiques.
Timolol Les études épidémiologiques n’ ont pas mis en évidence de signe de malformation fœ tale, mais ont montré un risque de retard de croissance intra-utérin après une exposition à des bêta-bloquants par voie orale.
De plus, des signes et symptômes évocateurs d’ un blocage bêta-adrénergique (par ex. bradycardie, hypotension, détresse respiratoire et hypoglycémie) ont été observés chez le nouveau-né quand un traitement par des bêta-bloquant était administré avant l’ accouchement.
Si GANFORT est administré avant l’ accouchement, le nouveau-né doit être étroitement surveillé durant les premiers jours de sa vie.
Les études menées avec le timolol chez l’ animal ont mis en évidence des effets toxiques sur la reproduction à des doses significativement supérieures à celles qui sont utilisées dans la pratique clinique (voir section 5.3).
En conséquence, GANFORT ne doit pas être utilisé durant une grossesse à moins d’ une nécessité absolue.
Allaitement Le timolol est excrété dans le lait maternel.
Le passage du bimatoprost dans le lait maternel humain n’ est pas connu, mais le bimatoprost est excrété dans le lait de rates allaitantes.
Il est donc recommandé de ne pas utiliser GANFORT chez la femme allaitante.
4 4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
GANFORT a une influence négligeable sur l’ aptitude à conduire des véhicules et à utiliser des machines.
Comme tout traitement ophtalmique, si une vision trouble transitoire se produit après l'instillation, le patient doit attendre que sa vision redevienne normale avant de conduire ou d'utiliser des machines.
4.8 Effets indésirables
Aucun effet indésirable d’ origine médicamenteuse spécifique à GANFORT n’ a été observé dans les études cliniques.
Ces effets indésirables ont été limités à ceux rapportés antérieurement avec le bimatoprost et le timolol.
La plupart des effets indésirables ont été oculaires et d’ intensité modérée, et aucun n’ a été qualifié de grave.
D’ après les données cliniques obtenues sur 12 mois, l’ effet indésirable le plus fréquemment rapporté est une hyperhémie conjonctivale (généralement minime à modérée et considérée comme non inflammatoire), qui s’ est produite chez 26% environ des patients et a conduit à un arrêt du traitement dans 1,5% des cas.
Les effets indésirables qui suivent ont été rapportés pendant les essais cliniques de GANFORT (dans chaque catégorie, les effets indésirables sont présentés dans l’ ordre décroissant de gravité):
Troubles du système nerveux Peu fréquents (≥ 1/ 1 000, < 1/ 100): céphalées.
Troubles oculaires Très fréquents (≥ 1/ 10): hyperhémie conjonctivale, croissance des cils.
Fréquents (≥ 1/ 100, < 1/ 10): kératite ponctuée superficielle, érosion de la cornée, sensation de brûlure, prurit oculaire, sensation de picotements dans l’œ il, sensation de corps étranger, sécheresse oculaire, érythème de la paupière, douleur oculaire, photophobie, écoulement oculaire, troubles visuels, prurit de la paupière.
Peu fréquents (≥ 1/ 1 000, < 1/ 100): iritis, irritation oculaire, œ dème conjonctival, blépharite, épiphora, œ dème de la paupière, douleur de la paupière, baisse de l’ acuité visuelle, asthénopie, trichiasis.
Fréquence indéterminée: œ dème maculaire cystoïde.
Troubles respiratoires, thoraciques et médiastinaux Peu fréquents (≥ 1/ 1 000, < 1/ 100): rhinite.
Peu fréquents (≥ 1/ 1000, < 1/ 100): hypertrichose.
Les évènements indésirables additionnels suivants ont été rapportés avec l’ un des deux principes actifs, et sont donc susceptibles d’ être observés avec GANFORT:
Troubles du système nerveux: vertiges.
Troubles oculaires: conjonctivite allergique, cataracte, assombrissement des cils, augmentation de la pigmentation de l'iris, blépharospasme, rétraction de la paupière, hémorragie rétinienne, uvéite.
Troubles vasculaires: hypertension.
Troubles généraux et anomalies au site d’ administration: asthénie, œ dème périphérique.
Effets sur les constantes biologiques:
5 Timolol Troubles psychiatriques: insomnie, cauchemars, baisse de la libido.
Troubles du système nerveux vertiges, perte de mémoire, aggravation des signes et symptômes de myasthénie grave, paresthésie, ischémie cérébrale.
Troubles oculaires: baisse de la sensibilité cornéenne, diplopie, ptosis, décollement de la choroïde (après chirurgie filtrante), troubles de la réfraction (dans certains cas, dûs à l’ arrêt du traitement par un myotique), kératite.
Troubles cardiaques: bloc cardiaque, arrêt cardiaque, arythmies, syncope, bradycardie, défaillance cardiaque, insuffisance cardiaque congestive.
Troubles vasculaires: hypotension, accident vasculaire cérébral, claudication, phénomène de Raynaud, refroidissement des extrémités, palpitations.
Troubles respiratoires, thoraciques et médiastinaux: bronchospasme (surtout chez des patients présentant une maladie bronchospastique préexistante), dyspnée, toux.
Troubles gastro-intestinaux: nausées, diarrhée, dyspepsie, sécheresse buccale.
Troubles du système musculo-squelettique et du tissu conjonctif: lupus érythémateux aigu disséminé.
Troubles rénaux et urinaires: maladie de La Peyronie.
Troubles généraux et anomalies au site d’ administration: œ dème, douleurs thoraciques, fatigue.
4.9 Surdosage
Aucun cas de surdosage n’ a été rapporté, un surdosage a donc peu de chance de se produire lors d'une instillation oculaire.
Bimatoprost Si GANFORT est ingéré accidentellement, les informations suivantes peuvent être utiles: dans les études par voie orale de deux semaines menées chez des rats et des souris, des doses allant jusqu'à 100 mg/ kg/ jour n'ont entraîné aucune toxicité.
Cette dose exprimée en mg/ m2 est au moins 70 fois supérieure à la dose correspondant à l’ ingestion accidentelle d’ un flacon de GANFORT par un enfant de 10 kg.
Timolol Les symptômes d’ un surdosage systémique par le timolol sont: bradycardie, hypotension, bronchospasme, céphalées, vertiges, difficultés respiratoires et arrêt cardiaque.
Une étude chez des patients a indiqué que le timolol n’ est pas éliminé facilement par dialyse.
En cas de surdosage, un traitement symptomatique et de soutien, doit être mis en place.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Préparation ophtalmologique - agents bêta-bloquants - timolol, en association, code ATC:
S01ED 51.
Mécanisme d’ action:
GANFORT contient deux principes actifs: le bimatoprost et le maléate de timolol.
Ces deux composants réduisent la pression intraoculaire (PIO) élevée par des mécanismes d’ action complémentaires, et leur effet combiné résulte en une baisse additionnelle de la PIO par comparaison à celle induite par l’ un ou l’ autre composé en monothérapie.
GANFORT a un délai d’ action rapide.
Le bimatoprost est un agent hypotenseur oculaire puissant.
C’ est un prostamide synthétique, structurellement apparenté à la prostaglandine F2α (PGF2α) qui n’ agit pas par l’ intermédiaire de récepteurs aux prostaglandines connus.
Le bimatoprost reproduit de façon sélective les effets de nouvelles substances biosynthétiques récemment découvertes et appelées prostamides.
Cependant, la 6 structure des récepteurs aux prostamides n’ a pas encore été identifiée.
Le bimatoprost réduit la pression intraoculaire chez l'homme en augmentant l'écoulement de l'humeur aqueuse par le trabeculum et en améliorant l'écoulement uvéo-scléral.
Le timolol est un inhibiteur non sélectif des récepteurs bêta1- et bêta2-adrénergiques qui n’ a pas d’ activité sympathomimétique intrinsèque significative, ni d'action dépressive directe sur le myocarde ou d’ effet anesthésique local (activité stabilisatrice des membranes).
Le timolol abaisse la PIO en réduisant la formation d’ humeur aqueuse.
Son mécanisme d’ action exact n’ est pas clairement élucidé, mais il est probable qu’ il fasse intervenir une inhibition de l’ augmentation de la synthèse d’ AMP cyclique induite par une stimulation bêta-adrénergique endogène.
Effets cliniques:
La baisse de la PIO produite par GANFORT n’ est pas inférieure à celle observée avec un traitement associant le bimatoprost (une fois par jour) et le timolol (deux fois par jour).
Aucune des études effectuées n’ a concerné l’ administration de GANFORT, le soir.
En conséquence, il est recommandé d’ effectuer l’ administration de GANFORT le matin pour que la baisse maximale de la PIO soit assurément obtenue au moment du pic physiologique de la PIO.
Toutefois, si l’ observance l’ exige, une administration le soir, peut être envisagée.
Le timolol à 0,5% en administrations quotidiennes uniques produit un effet maximal d’ installation rapide qui coïncide avec le pic physiologique de PIO, et une baisse dePIO cliniquement utile est maintenue sur l’ ensemble de la période de 24 heures, entre deux doses.
Les études menées avec le bimatoprost ont indiqué que le contrôle de la PIO obtenu est comparable, que le traitement soit administré le matin ou le soir.
5.2 Propriétés pharmacocinétiques
GANFORT:
Les concentrations plasmatiques en bimatoprost et en timolol ont été mesurées au cours d’ une étude croisée comparant les effets de ces deux monothérapies à ceux de GANFORT, chez des sujets sains.
L’ absorption systémique de chaque principe actif a été minimale; elle n’ a pas été modifiée pour l’ association.
Aucune accumulation de l’ un ou l’ autre des principes actifs n’ a été mise en évidence durant les deux études de 12 mois au cours desquelles l’ absorption systémique a été mesurée.
Bimatoprost:
Le bimatoprost pénètre bien dans la cornée et la sclère humaine in vitro.
Après administration par voie ophtalmique, l'exposition systémique au bimatoprost est très faible.
Après administration répétée pendant deux semaines d'une goutte par jour de bimatoprost 0,03% dans les deux yeux, le pic plasmatique est obtenu 10 minutes après la dernière instillation.
Les concentrations plasmatiques circulantes deviennent inférieures à la limite de détection (0,025 ng/ ml) au bout de 1 heure 30 environ.
Le bimatoprost est modérément distribué dans les tissus de l’ organisme, et le volume de distribution systémique est 0,67 1/ kg à l’ état d’ équilibre chez l’ homme.
Au niveau sanguin, le bimatoprost est retrouvé principalement dans le plasma sous forme liée aux protéines plasmatiques (environ 88%).
La forme inchangée du bimatoprost représente l’ entité majoritaire dans la circulation systémique après une administration oculaire.
Le bimatoprost subit une métabolisation par voie oxydative (N-déséthylation et glucuronidation) aboutissant à la formation de divers métabolites.
7 Le bimatoprost est principalement éliminé par excrétion rénale.
Chez des volontaires sains, 67% d’ une dose administrée en intraveineuse est éliminée dans l'urine et 25% sont excrétés dans les fèces.
La demi-vie d'élimination déterminée après administration intraveineuse est d'environ 45 minutes; la clairance sanguine totale est de 1,5 l/ h/ kg.
Caractéristiques chez les patients âgés:
0,0218 ng• h/ ml).
Toutefois, en raison du faible passage systémique par voie oculaire, cette exposition systémique au bimatoprost reste faible et sans pertinence cliniques, aussi bien chez les sujets âgés que chez les sujets jeunes.
Compte tenu de l’ absence d'accumulation du bimatoprost dans le sang, le profil de sécurité serait comparable chez les patients âgés et les patients jeunes.
Timolol:
Le pic des concentrations en timolol atteint 898 ng/ ml dans l’ humeur aqueuse une heure après l’ administration oculaire d’ un collyre en solution à 0,5% chez des sujets soumis à un traitement chirurgical de la cataracte.
Une partie de la dose passe dans la circulation générale et subit un métabolisme hépatique important.
La demi-vie plasmatique du timolol est de l’ ordre de 4 à 6 heures.
Le timolol est partiellement métabolisé dans le foie, et excrété avec ses métabolites par les reins.
Le taux de liaison du timolol aux protéines plasmatiques est faible.
5.3 Données de sécurité précliniques
GANFORT:
Les études de toxicité de GANFORT en administration répétées par voie oculaire n’ ont révélé aucun risque particulier pour l’ homme.
Le profil de sécurité oculaire et systémique de chaque principe actif est bien établi.
Bimatoprost:
Les données précliniques obtenues durant des études conventionnelles de pharmacologie de sécurité, de génotoxicité, de cancérogénèse n’ ont pas révélé de risque particulier pour l’ homme.
Dans les études chez les rongeurs, des avortements spécifiques à l'espèce ont été observés pour des niveaux d'exposition systémique 33 à 97 fois supérieurs à ceux atteints chez l'homme après instillation oculaire.
Chez le singe, l’ administration quotidienne par voie ophtalmique de bimatoprost à des concentrations ≥ 0,03% pendant un an a entraîné une augmentation de la pigmentation de l’ iris et des modifications périoculaires réversibles, dose-dépendantes, caractérisées par une proéminence des culs de sac supérieurs et/ ou inférieurs et un élargissement de la fente palpébrale.
Le processus d’ augmentation de la pigmentation de l’ iris semble être dû à une stimulation accrue de la production de mélanine dans les mélanocytes et non à une augmentation du nombre de mélanocytes.
Il n’ a pas été observé de modification fonctionnelle ou microscopique liée à ces effets périoculaires.
Le mécanisme sous-jacent à ces effets périoculaires est inconnu.
Timolol:
Les données précliniques obtenues à partir des études conventionnelles de pharmacologie de sécurité, de toxicologie en administrations répétées, de génotoxicité, de cancérogénèse et de toxicité de reproduction n’ ont pas révélé de risque particulier pour l’ homme.
8 6.
DONNÉES PHARMACEUTIQUES
6.1 Liste of excipients
Chlorure de benzalkonium Chlorure de sodium Phosphate disodique heptahydraté Acide citrique monohydraté Acide chlorhydrique ou hydroxyde de sodium (pour ajuster le pH) Eau purifiée
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
2 ans.
La stabilité physico-chimique, dans des conditions normales d’ utilisation, a été démontrée pendant 28 jours à 25 °C.
Au niveau microbiologique, les conditions et le temps de conservation après ouverture sont sous la responsabilité de l’ utilisateur et ne devraient normalement pas dépasser 28 jours à 25 °C.
6.4 Précautions particulières de conservation
Pas de précautions particulières de conservation.
6.5 Nature et contenu de l’ emballage extérieur
Flacons blancs opaques en polyéthylène de basse densité avec bouchons à vis en polystyrène.
Chaque flacon a un volume de remplissage de 3 ml.
Les tailles de conditionnement suivantes sont disponibles: boîte contenant 1 ou 3 flacons de 3 ml.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Instructions pour l’ utilisation, la manipulation et l’ élimination
Pas d’ exigences particulières.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Allergan Pharmaceuticals Ireland Castlebar Road Westport Co.
Mayo Irlande
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 06/ 340/ 001-002
9 9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
19 Mai 2006
10 ANNEXE II
A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
11 A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
Nom et adresse du fabricant responsable de la libération des lots
Allergan Pharmaceuticals Ireland Castlebar Road Westport Co.
Mayo Irlande
B.
CONDITIONS RELATIVES A L'AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSÉES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale.
• CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
12 ANNEXE III
ETIQUETAGE ET NOTICE
ÉTIQUETAGE
14 MENTIONS DEVANT FIGURER SUR LA BOÎTE POUR FLACON UNIQUE
1.
DÉNOMINATION DU MÉDICAMENT
GANFORT 300 microgrammes / ml + 5 mg/ ml, collyre en solution bimatoprost/ timolol
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Un ml de solution contient 0,3 mg de bimatoprost et 5 mg de timolol (sous la forme de 6,8 mg de maléate de timolol).
3.
LISTE DES EXCIPIENTS
Chlorure de benzalkonium, chlorure de sodium, phosphate disodique heptahydraté, acide citrique monohydraté, acide chlorhydrique ou hydroxyde de sodium (pour ajuster le pH) et eau purifiée.
4.
FORME PHARMACEUTIQUE ET CONTENU
Collyre en solution, Flacon de 3 ml.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Usage ophtalmique.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
Retirer les lentilles de contact avant utilisation du collyre.
8.
DATE DE PÉREMPTION
EXP Jeter 4 semaines après ouverture.
Ouvert le:
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
15 10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Allergan Pharmaceuticals Ireland Castlebar Road Westport Co.
Mayo Irlande
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 06/ 340/ 001
13.
NUMÉRO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16 MENTIONS DEVANT FIGURER SUR LA BOÎTE CONTENANT TROIS FLACONS
1.
DÉNOMINATION DU MÉDICAMENT
GANFORT 300 microgrammes/ ml + 5 mg/ ml, collyre en solution bimatoprost/ timolol
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Un ml de solution contient 0,3 mg de bimatoprost et 5 mg de timolol (sous la forme de 6,8 mg de maléate de timolol).
3.
LISTE DES EXCIPIENTS
Chlorure de benzalkonium, chlorure de sodium, phosphate disodique heptahydraté, acide citrique monohydraté, acide chlorhydrique ou hydroxyde de sodium (pour ajuster le pH) et eau purifiée.
4.
FORME PHARMACEUTIQUE ET CONTENU
Collyre en solution, 3 Flacons de 3 ml
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Usage ophtalmique.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
Retirer les lentilles de contact avant utilisation du collyre.
8.
DATE DE PÉREMPTION
EXP Jeter 4 semaines après ouverture.
Ouvert le (1):
Ouvert le (2):
Ouvert le (3):
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON 17 UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Allergan Pharmaceuticals Ireland Castlebar Road Westport Co.
Mayo Irlande
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 06/ 340/ 002
13.
NUMÉRO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
GANFORT
18 MENTIONS MINIMALES DEVANT FIGURER SUR LE FLACON
1.
DÉNOMINATION DU MÉDICAMENT ET VOIE(S) D’ ADMINISTRATION
GANFORT 300 microgrammes/ ml + 5 mg/ ml, collyre en solution. bimatoprost/ timolol Usage ophtalmique.
2.
MODE D’ ADMINISTRATION
Lire la notice avant utilisation.
3.
DATE DE PÉREMPTION
Exp:
4.
NUMÉRO DE LOT
Lot:
5.
CONTENU EN POIDS, VOLUME OU UNITÉ
3 ml
6.
AUTRE
NOTICE
GANFORT 300 microgrammes/ ml + 5 mg/ ml, collyre en solution bimatoprost et maléate de timolol
Veuillez lire attentivement l'intégralité de cette notice avant d’ utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d'autres questions, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un quelconque des effets indésirables devient grave ou si vous remarquez des effets
indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que GANFORT et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser GANFORT 3.
Comment utiliser GANFORT 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver GANFORT 6.
Informations supplémentaires
1.
QU'EST-CE QUE GANFORT ET DANS QUEL CAS EST-IL UTILISÉ GANFORT est un collyre qui est utilisé pour contrôler un glaucome.
Il contient deux substances actives différentes (bimatoprost et timolol) qui réduisent toutes deux la pression excessive dans l’œ il.
Le bimatoprost appartient à un groupe de médicaments appelés prostamides.
Le timolol appartient à un groupe de médicaments appelés bêta-bloquants.
GANFORT est prescrit pour abaisser une pression trop élevée dans l’œ il.
L’œ il contient un liquide aqueux et transparent qui nourrit l'intérieur de l 'œ il.
Ce liquide est constamment évacué de l 'œ il et du nouveau liquide est produit pour le remplacer.
Si le liquide ne peut pas être évacué suffisamment vite, la pression à l'intérieur de l 'œ il augmente, ce qui risque éventuellement à la longue d’ endommager la vue.
GANFORT agit en réduisant la production de liquide et également en augmentant la quantité de liquide évacué.
Cela diminue la pression à l'intérieur de l 'œ il.
2.
QUELLES SONT LES INFORMATIONS À CONNAÎTRE AVANT D'UTILISER GANFORT N’ utilisez jamais GANFORT:
- si vous êtes allergique (hypersensible) au bimatoprost, au timolol ou à l’ un des autres
composants de GANFORT.
- si vous souffrez de toute maladie respiratoire, par exemple d’ asthme, ou si vous avez des
antécédents d’ asthme ou une bronchopneumopathie obstructive chronique grave.
- si vous avez des problèmes cardiaques, par exemple une faiblesse cardiaque ou des troubles
Faites particulièrement attention avec GANFORT:
Avant d’ utiliser ce médicament, signalez à votre médecin
- si vous présentez ou avez présenté dans le passé
• des problèmes cardiaques ou respiratoires ou une pression sanguine anormale • un hyperfonctionnement de la thyroïde • un diabète ou des taux sanguins de sucres bas (hypoglycémie) • des réactions allergiques graves 21
GANFORT peut provoquer un assombrissement et un allongement de vos cils, et assombrir également la peau qui entoure vos paupières.
La couleur de votre iris peut aussi s'assombrir au fil du temps.
Ces modifications peuvent être permanentes.
Le changement peut être encore plus visible si vous ne traitez qu'un seul œil.
Il est déconseillé aux personnes de moins de 18 ans d'utiliser GANFORT, à moins que leur médecin ne le recommande.
Utilisation d'autres médicaments Veuillez indiquer à votre médecin ou à votre pharmacien si vous prenez ou avez pris récemment un autre médicament, même s'il s'agit d'un médicament obtenu sans ordonnance.
Si vous utilisez GANFORT en même temps qu’une autre préparation ophtalmique, attendez 5 minutes au moins entre l’instillation de GANFORT et celle de l’autre médicament.
Toute préparation ophtalmique en pommade ou en gel doit être utilisée en dernier.
Informez votre médecin si vous êtes enceinte ou avec l’intention de le devenir.
GANFORT ne doit pas être utilisé durant la grossesse, à moins que votre médecin ne le recommande.
Vous ne devez pas utiliser GANFORT si vous allaitez.
Conduite de véhicules et utilisation de machines GANFORT peut entraîner chez certains patients, une vue trouble.
Il est déconseillé de conduire ou manipuler un outil ou une machine jusqu'au retour à une vue normale.
Informations importantes concernant certains composants de GANFORT N'utilisez pas les gouttes lorsque vous portez vos lentilles.
Attendez 15 minutes au moins après avoir instillé les gouttes avant de remettre vos lentilles.
Un conservateur présent dans GANFORT (le chlorure de benzalkonium) peut entraîner une irritation de l’œil et risque de jaunir les lentilles de contact souples.
3.
COMMENT UTILISER GANFORT
Utilisez toujours GANFORT en vous conformant strictement aux instructions de votre médecin.
En cas d’incertitude, consultez votre médecin ou votre pharmacien.
La dose habituelle est d’une goutte de GANFORT dans l’œil à traiter, une fois par jour, chaque matin, en suivant les instructions données ci- dessous.
Il est toutefois possible que votre médecin vous recommande d’instiller la goutte le soir plutôt que le matin.
Mode d’emploi N’utilisez pas le flacon si la capsule inviolable située sur le col du flacon a été cassée avant sa première ouverture.
22 1.
Lavez-vous les mains.
Inclinez la tête légèrement en arrière et regardez en haut.
2.
Tirez doucement la paupière inférieure jusqu'à ce qu'il y ait une petite poche.
3.
Retournez le flacon à l'envers et appuyez dessus pour en détacher une goutte dans l’œil à traiter.
4.
Lâchez la paupière inférieure et fermez votre œil pendant 30 secondes.
Si une goutte tombe à côté de votre œil, recommencez.
Pour éviter toute contamination, ne laissez pas la pointe du flacon toucher votre œil ou quoi que ce soit.
Remettez le bouchon et refermez le flacon aussitôt après l'avoir utilisé.
Si vous avez utilisé plus de GANFORT que vous n’auriez dû Il est peu probable que ceci entraîne des effets néfastes.
Instillez la goutte suivante à l'heure habituelle.
En cas d’inquiétude, parlez-en à votre médecin ou à votre pharmacien.
Si vous oubliez d’utiliser GANFORT Mettez une seule goutte dès que vous vous en rappelez, et ensuite reprenez votre traitement comme d'habitude.
Ne prenez pas de dose double pour compenser la goutte oubliée.
Si vous arrêtez d’utiliser GANFORT GANFORT doit être utilisé chaque jour pour agir correctement.
Si vous avez toute autre question à propos de l’utilisation de ce médicament, consultez votre médecin ou votre pharmacien.
4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS
Comme tous les médicaments, GANFORT est susceptible d'avoir des effets indésirables, encore que tous les patients ne soient pas affectés.
La probabilité de développer un effet indésirable donné est décrite en utilisant les catégories suivantes:
Très fréquent Fréquent Peu fréquent Fréquence indéterminée
Peut affecter plus de 1 personne sur 10 Affectant jusqu'à 9 personnes sur 100 Affectant jusqu'à 9 personnes sur 1000 Ne peut être estimée sur la base des données disponibles
GANFORT est susceptible d’entraîner les effets indésirables oculaires qui suivent:
Très fréquents:
rougeur de l’œil, allongement des cils
Fréquents:
sensation de brûlure, démangeaisons, sensation de piqûre, sensibilité à la lumière, douleur de l’œil, œil collé, sécheresse de l’œil, sensation de corps étranger dans l’œil, petites érosions à la surface de l’œil associées ou non à une inflammation, difficultés à voir clairement, rougeur et démangeaisons au niveau de la paupière, assombrissement de la peau de la paupière
Peu fréquents:
œil larmoyant, paupière gonflée ou douloureuse, fatigue de l’œil, cils incarnés, maux de tête, écoulement nasal, pousse de poils autour de l’œil
Fréquence indéterminée: œdème maculaire cystoïde (gonflement de la rétine à l'intérieur de l'œil entrainant une détérioration de la vision)
Les effets indésirables qui suivent ont été rapportés avec le bimatoprost ou le timolol, et ils sont donc susceptibles de se développer également avec GANFORT: réaction allergique dans l’œil, cataracte, assombrissement des cils, assombrissement de la couleur de l’iris, états vertigineux, élévation de la 23 pression sanguine, augmentation des valeurs obtenues aux tests effectués pour vérifier la fonction hépatique, refroidissement, effets sur les battements du cœur, insuffisance cardiaque, accélération de la fréquence cardiaque, baisse de la pression sanguine, éruptions cutanées toux, sécheresse de la bouche, chute de cheveux, cauchemars, baisse de la libido, perte de mémoire, fatigue, sifflements d’oreilles et aggravation de la myasthénie grave (augmentation de la faiblesse musculaire).
Si l’un quelconque des effets indésirables devient grave ou si vous remarquez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER GANFORT
Tenez ce médicament hors de la portée et de la vue des enfants.
N’utilisez pas GANFORT après la date de péremption (marquée « EXP: ») figurant sur l'étiquette du flacon et sur l'emballage extérieur.
La date de péremption fait référence au dernier jour du mois indiqué.
Il n’y a pas de précautions particulières de conservation pour ce médicament.
Une fois le flacon ouvert, la solution risque de devenir contaminée, ce qui risque de causer une infection de l’œil.
En conséquence, vous devrez jeter le flacon quatre semaines après l'avoir ouvert pour la première fois, même s'il contient encore quelques gouttes.
Pour vous aider à vous en rappeler, notez la date d'ouverture dans la case prévue sur la boîte.
Les médicaments ne doivent pas être éliminés dans les systèmes d’évacuation des eaux usées ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’il faut faire des médicaments dont vous n’avez plus besoin.
Ces mesures contribueront à protéger l’environnement.
6.
INFORMATIONS SUPPLÉMENTAIRES
Que contient GANFORT
Les substances actives sont le bimatoprost à 0,3 mg/ml et le timolol à 5 mg/ml, ce qui est l’équivalent de 6,8 mg/ml de maléate de timolol.
Les autres ingrédients sont le chlorure de benzalkonium (un conservateur), le chlorure de sodium, le phosphate disodique heptahydraté, l’acide citrique monohydraté et l’eau purifiée.
De faibles quantités d’acide chlorhydrique ou d’hydroxyde de sodium sont éventuellement ajoutées pour amener la solution au pH correct.
Comment se présente GANFORT et que contient la boîte GANFORT est un collyre en solution incolore et limpide fourni dans un flacon en plastique.
Chaque flacon est rempli à moitié environ et contient 3 millilitres de solution.
Cette quantité est suffisante pour 4 semaines d’utilisation.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l’autorisation de mise sur le marché et fabricant Allergan Pharmaceuticals Ireland Castlebar Road Westport Co.
Mayo Irlande
24 Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’autorisation de mise sur le marché.
België/Belgique/Belgien Allergan n.v.
Terhulpsesteenweg 6D B-1560 Hoeilaart Tél/Tel: +32 (0)2 351 2424 E-mail: uk_medinfo@allergan .com
Luxembourg/Luxemburg Allergan n.v.
Terhulpsesteenweg 6D B-1560 Hoeilaart Belgique/Belgien Tél/Tel: +32 (0)2 351 2424 E-mail: uk_medinfo@allergan.com
България Eвофарма АГ Представителство ул.
Персенк 73, ап.
27, ет.
8 1164 София Тел.: +359 2 962 12 00 E-mail: uk_medinfo@allergan.com
Kapás utca 11-15., Buda Business Center H-1027 Budapest Tel.: +36 1 457 9921 E-mail: uk_medinfo@allergan.com
Česká republika NEOMED s.r.o.
Sodomkova 1474/6, Praha 10
Malta Allergan Ltd 1st Floor
CZ-102 00 Tel: +420 274 008 411 E-mail: uk_medinfo@allergan.com
Marlow International The Parkway Marlow Bucks, SL7 1YL-UK United Kingdom/Renju Unit Tel: + 44 (0) 1628 494026 E-mail: uk_medinfo@allergan.com
Danmark Allergan Norden AB Johanneslundsvägen 3-5 S-194 81 Upplands Väsby Sverige Tlf: + 46 (0)8 594 100 00 E-mail: uk_medinfo@allergan.com
Nederland Allergan B.V.
Edisonbaan 14 C-2 NL-3439 MN Nieuwegein Tel: + 31 (0)30 750 3750 E-mail: uk_medinfo@allergan.com
Deutschland Pharm-Allergan GmbH Pforzheimer Straße 160 D-76275 Ettlingen Tel: + 49 (0)7243 501 0 E-mail: uk_medinfo@allergan.com
Norge Allergan Norden AB Johanneslundsvägen 3-5 S-194 81 Upplands Väsby Sverige Tlf: + 46 (0)8 594 100 00 E-mail: uk_medinfo@allergan.com
Eesti Allergan Ltd 1st Floor Marlow International The Parkway Marlow Bucks, SL7 1YL-UK Ühendkuningriik Tel: + 44 (0) 1628 494026 E-mail: uk_medinfo@allergan.com
Österreich Pharm -Allergan GmbH Pforzheimer Straße 160 D-76275 Ettlingen Deutschland Tel: + 49 (0)7243 501 0 E-mail: uk_medinfo@allergan.com
25 Ελλάδα Nexus Medicals A.E.
12° χλμ Eθν.
Οδού Αθηνών-Λαμίας & Ζακύνθου GR-144 51 Μεταμόρφωση Αττικής Τηλ: + 30 2 10 285 2266 E-mail: uk_medinfo@allergan.com
Polska Ewopharma AG Sp z o.o. ul.Świętokrzyska 36/16 PL-00 116 Warszawa Tel.: +48 22 620 11 71 E-mail: uk_medinfo@allergan.com
España Allergan S.A.U Edificio la Encina Plaza de la Encina, 10-11 E-28760 Tres Cantos Madrid Tel: + 34 91 807 6130 E-mail: uk_medinfo@allergan.com
Portugal Profarin Lda.
Rua da Quinta dos Grilos, 30 P-2790-476 Carnaxide Tel: + 351 21 425 3242 E-mail: uk_medinfo@allergan.com
France Allergan France S.A.S ZAC Font de l’Orme 1198 Av.
Docteur Maurice Donat – BP 442 F-06254 Mougins Cedex Tél.: + 33 (0)4 92 92 44 00 E-mail: uk_medinfo@allergan.com
România Ewopharma AG România Intrarea Eliza Zamfirescu Leonida nr.13, ap.2, sector 1 Bucureşti 011372-RO Tel.: +40 21 260 13 44 E-mail: uk_medinfo@allergan.com
Ireland Allergan Ltd 1st Floor Marlow International The Parkway Marlow Bucks, SL7 1YL-UK United Kingdom Tel: + 44 (0) 1628 494026 E-mail: uk_medinfo@allergan.com
Slovenija Ewopharma d.o.o.
Mašera – Spasićeva ul.10 SI-1000 Ljubliana Tel: +386 1 5372866 E-mail: uk_medinfo@allergan.com
Ísland Vistor hf.
Hörgatún 2 IS-212 Garðabær Sími: + 354 535 7000 Netfang: uk_medinfo@allergan.com
Slovenská republika NEOMED,s.r.o., pobočka Bratislava Šťastná 11 SK-821 05 Bratislava Tel: +421 2 434 150 12 E-mail: uk_medinfo@allergan.com
Italia Allergan S.p.A Via S.Quasimodo 134/138 I-00144 Roma Tel: + 39 06 509 561 E-mail: uk_medinfo@allergan.com
Suomi/Finland Allergan Norden AB Johanneslundsvägen 3-5 S-194 81 Upplands Väsby Ruotsi/ Sverige Puh/Tel: + 46 (0)8 594 100 00 E-mail: uk_medinfo@allergan.com
Κύπρος Allergan Ltd 1st Floor Marlow International The Parkway Marlow Bucks, SL7 1YL-UK Ηνωμένο Βασίλειο Τηλ: + 44 (0) 1628 494026 E-mail: uk_medinfo@allergan.com
Sverige Allergan Norden AB Johanneslundsvägen 3-5 S-194 81 Upplands Väsby Tel: +46 (0)8 594 100 00 E-mail: uk_medinfo@allergan.com
Latvija Allergan Ltd 1st Floor Marlow International The Parkway Marlow Bucks, SL7 1YL-UK Lielbritānija Tel: + 44 (0) 1628 494026 E-mail: uk_medinfo@allergan.com
United Kingdom Allergan Ltd 1st Floor Marlow International The Parkway Marlow Bucks, SL7 1YL-UK Tel: + 44 (0) 1628 494026 E-mail: uk_medinfo@allergan.com
Lietuva Allergan Ltd 1st Floor Marlow International The Parkway Marlow Bucks, SL7 1YL-UK Jungtinė Karalystė Tel: + 44 (0) 1628 494026 E-mail: uk_medinfo@allergan.com
La dernière date à laquelle cette notice a été approuvée est {MM/AAAA}.
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA) http://www.emea.europa.eu/.
27
Numéro EU
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d' administration
Conditionnement
Contenu
Taille de l' embalage
EU/ 1/ 06/ 357/ 001
Gardasil
-* -
Suspension
Voie
flacon (verre)
0.5 ml
1 flacon
EU/ 1/ 06/ 357/ 002
Gardasil
-* -
Suspension
Voie
flacon (verre)
0.5 ml
10 flacons
EU/ 1/ 06/ 357/ 003
Gardasil
-* -
Suspension
Voie
seringue préremplie
0.5 ml
1 seringue préremplie
EU/ 1/ 06/ 357/ 004
Gardasil
-* -
Suspension
Voie
seringue préremplie
0.5 ml
10 seringues préremplies
EU/ 1/ 06/ 357/ 005
Gardasil
-* -
Suspension
Voie
seringue préremplie
0.5 ml
1 seringue préremplie + 1 aiguille
EU/ 1/ 06/ 357/ 006
Gardasil
-* -
Suspension
Voie
seringue préremplie
0.5 ml
10 seringues préremplies+ 10 aiguilles
EU/ 1/ 06/ 357/ 007
Gardasil
-* -
Suspension
Voie
seringue préremplie
0.5 ml
1 seringue préremplie + 2 aiguilles
EU/ 1/ 06/ 357/ 008
Gardasil
-* -
Suspension
Voie
seringue préremplie
0.5 ml
10 seringues préremplies + 20 aiguilles
EU/ 1/ 06/ 357/ 009
Gardasil
-* -
Suspension
Voie
seringue préremplie
0.5 ml
1 seringue préremplie avec dispositif de
EU/ 1/ 06/ 357/ 010
Gardasil
-* -
Suspension
Voie
seringue préremplie
0.5 ml
10 seringues préremplies avec dispositif
EU/ 1/ 06/ 357/ 011
Gardasil
-* -
Suspension
Voie
seringue préremplie
0.5 ml
20 seringues préremplies avec dispositif
EU/ 1/ 06/ 357/ 012
Gardasil
-* -
Suspension
Voie
seringue préremplie
0.5 ml
1 seringue préremplie avec dispositif de
EU/ 1/ 06/ 357/ 013
Gardasil
-* -
Suspension
Voie
0.5 ml
de protection de l'aiguille + 10 aiguilles
EU/ 1/ 06/ 357/ 014
Gardasil
-* -
Suspension
Voie
0.5 ml
de protection de l'aiguille + 20 aiguilles
EU/ 1/ 06/ 357/ 015
Gardasil
-* -
Suspension
Voie
0.5 ml
1 seringue préremplie avec dispositif de
EU/ 1/ 06/ 357/ 016
Gardasil
-* -
Suspension
Voie
0.5 ml
de protection de l'aiguille + 20 aiguilles
EU/ 1/ 06/ 357/ 017
Gardasil
Suspension
Voie
0.5 ml
20 seringues préremplies avec dispositif
injectable
intramusculaire
(verre)
de protection de l'aiguille + 40 aiguilles
EU/ 1/ 06/ 357/ 018
Gardasil
Suspension injectable
Voie intramusculaire
flacon (verre)
0.5 ml
20 flacons
1/ 2 EU/ 1/ 06/ 357/ 019
Gardasil
Suspension injectable
Voie intramusculaire
seringue préremplie (verre)
0.5 ml
20 seringues préremplies
EU/ 1/ 06/ 357/ 020
Gardasil
Suspension injectable
Voie intramusculaire
seringue préremplie (verre)
0.5 ml
20 seringue préremplie + 20 aiguilles
EU/ 1/ 06/ 357/ 021
Gardasil
Suspension injectable
Voie intramusculaire
seringue préremplie (verre)
0.5 ml
20 seringue préremplie + 40 aiguilles
* 1 dose (0,5 ml) contient environ:
20 microgrammes
2
40 microgrammes 40 microgrammes 20 microgrammes
225 microgrammes)
2/ 2
European Medicines Agency
EMEA/ H/ C/ 703
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
GARDASIL
Résumé EPAR à l’ intention du public Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre état ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Gardasil?
Gardasil est un vaccin.
Il s’ agit d’ une suspension injectable qui contient des protéines purifiées de quatre types de papillomavirus humains (types 6, 11, 16 et 18).
Dans quel cas Gardasil est -il utilisé?
Gardasil est utilisé pour la vaccination contre les lésions précancéreuses (croissance cellulaire anormale) dans la région génitale (col de l’ utérus, vulve ou vagin), le cancer du col de l’ utérus et les verrues génitales dus à des infections aux papillomavirus humains (HPV) de types 6, 11, 16 et 18.
L’ efficacité de Gardasil a été étudiée chez les femmes adultes âgées de 16 à 26 ans, et son immunogénicité (capacité à déclencher la réponse du système immunitaire aux virus) a été étudiée chez les enfants et adolescentes âgés de neuf à 15 ans.
Son efficacité protectrice n'a pas été évaluée chez les sujets de sexe masculin.
Gardasil doit être administré conformément aux recommandations officielles.
Le médicament n’ est délivré que sur ordonnance.
Comment Gardasil est -il utilisé?
Gardasil est administré aux sujets âgés de neuf ans et plus, en trois doses, la deuxième dose étant administrée deux mois après la première et la troisième dose étant administrée quatre mois après la deuxième.
Si un autre schéma de vaccination s'avère nécessaire, la deuxième dose doit être administrée au moins un mois après la première dose, et la troisième dose doit être administrée au moins trois mois après la deuxième dose.
Il est recommandé d’ administrer l’ ensemble complet des trois doses de Gardasil aux individus ayant reçu une première dose.
Le vaccin doit être administré par voie intramusculaire, de préférence dans la partie supérieure du bras ou dans la cuisse.
Comment Gardasil agit -il?
Les papillomavirus sont des virus qui provoquent des verrues et une croissance tissulaire anormale.
Il existe plus de 100 types de papillomavirus, et certains sont liés aux cancers génitaux.
Les HPV de types 16 et 18 sont responsables d'environ 70% des cas de cancers du col de l’ utérus et les HPV de types 6 et 11 sont responsables d'environ 90% des cas de verrues génitales.
Tous les papillomavirus comportent une enveloppe, ou « capside », composée de protéines appellées des « protéines L1 ».
Gardasil contient les protéines L1 purifiées de quatre types de papillomavirus humains: les types 6, 11, 16 et 18.
Elles sont produites par une levure ayant reçu un gène (ADN) lui permettant de produire les protéines L1.
Elles sont regroupées sous forme de « pseudo particules virales » (structures qui ressemblent aux virus HPV, afin que l’ organisme les
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. reconnaisse aisément).
Le vaccin contient également un « adjuvant » (composé à base d’ aluminium) permettant de stimuler une meilleure réponse.
Lorsque le vaccin est administré à un patient, son système immunitaire (système qui lutte contre les maladies) produit des anticorps contre ces protéines.
Les anticorps contribuent à empêcher les virus à pénétrer dans l’ organisme.
Après la vaccination, le système immunitaire est capable de produire rapidement des anticorps lors d’ une exposition aux véritables virus.
Cela contribue à la protection de l’ organisme contre les maladies provoquées par ces virus.
Quelles études ont été menées sur Gardasil?
Les effets de Gardasil ont d’ abord été testés sur des modèles expérimentaux avant d’ être étudiés chez l’ homme.
Les quatre études principales ont été menées chez près de 21 000 femmes âgées de 16 à 26 ans.
Gardasil a été comparé à un placebo (un vaccin fictif).
Les études ont relevé le nombre de femmes développant des lésions ou verrues génitales liées à des infections aux HPV.
Les femmes étaient suivies pendant environ trois ans après la troisième dose de vaccin.
Quel est le bénéfice démontré par Gardasil au cours des études?
Gardasil s’ est révélé efficace contre les lésions génitales précancéreuses du col de l’ utérus, de la vulve et du vagin, le cancer du col de l’ utérus et les verrues liés aux HPV de types 6, 11, 16 et 18.
En considérant les résultats de l’ ensemble des quatre études, parmi les femmes n’ ayant jamais eu d’ infection aux HPV de types 6, 11, 16 et 18, et ayant reçu les trois doses de vaccin, une femme sur plus de 8 000 ayant reçu Gardasil a développé une lésion précancéreuse au niveau du col de l’ utérus pouvant être due aux HPV de types 16 ou 18.
En revanche, 85 femmes sur les plus de 8 000 femmes ayant reçu un placebo ont présenté des lésions dues à ces deux types de HPV.
Un effet similaire de Gardasil a été observé lorsque l’ analyse comprenait également des lésions du col de l’ utérus dues aux deux autres types de HPV (types 6 et 11) Concernant les lésions externes provoquées par les HPV de types 6, 11, 16 ou 18 (y compris les verrues et les lésions précancéreuses de la vulve et du vagin), les résultats de trois études ont été examinés ensemble.
Deux femmes sur près de 8 000 dans le groupe ayant reçu Gardasil ont développé des verrues génitales, mais aucun cas de lésions précancéreuses de la vulve ou du vagin n’ a été signalé, alors que 189 cas de lésions génitales externes, sur près de 8 000 femmes, ont été signalés dans le groupe sous placebo.
Quel est le risque associés à l’ utilisation de Gardasil?
Lors des études, les effets indésirables les plus couramment observés sous Gardasil (chez plus d’ un patient sur 10) ont été: pyrexie (fièvre) et réactions au site d’ injection (érythème, douleur et gonflement).
Pour une description complète des effets indésirables observés sous Gardasil, voir la notice.
Gardasil ne doit pas être utilisé chez des personnes pouvant présenter une hypersensibilité (allergie) au principe actif ou à l’ un des autres composants.
Une patiente ayant présenté des symptômes indiquant une allergie après l'administration d'une dose de Gardasil ne doit pas recevoir d’ autres doses du vaccin.
La vaccination doit être différée chez les patientes souffrant d'une maladie fébrile aiguë.
Pourquoi Gardasil a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que les bénéfices de Gardasil sont supérieurs à ses risques en tant que vaccin pour la prévention des lésions génitales prémalignes (du col de l'utérus, de la vulve et du vagin), des cancers du col de l'utérus et des verrues génitales externes (condylomes acuminés) dus aux HPV de types 6, 11, 16 et 18.
Le comité a recommandé l’ octroi d’ une autorisation de mise sur le marché pour Gardasil.
Autres informations relatives à Gardasil:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Gardasil à Sanofi Pasteur MSD SNC, le 20 septembre 2006.
L’ EPAR complet relatif Gardasil est disponible: ici.
07-2008.
2/ 2
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Vaccin Papillomavirus Humain [Types 6, 11, 16, 18] (Recombinant, adsorbé)
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
1 dose (0,5 ml) contient environ:
2
20 microgrammes 40 microgrammes 40 microgrammes 20 microgrammes
Protéine L1 sous la forme de pseudo particules virales produite sur des cellules de levure (Saccharomyces cerevisiae CANADE 3C-5 (souche 1895)) par la technique de l'ADN recombinant.
3 adsorbée sur sulfate d'hydroxyphosphate d'aluminium amorphe (Al:
225 microgrammes) comme adjuvant.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Suspension injectable.
Avant agitation, Gardasil peut apparaître comme un liquide clair avec un précipité blanc.
Après une agitation minutieuse, le liquide est blanc, trouble.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Gardasil est un vaccin pour la prévention des lésions génitales précancéreuses (du col de l'utérus, de la vulve et du vagin), des cancers du col de l'utérus et des verrues génitales externes (condylomes acuminés) dus aux Papillomavirus Humains (HPV) de types 6, 11, 16 et 18 (voir rubrique 5.1).
L'indication est fondée sur la démonstration de l'efficacité de Gardasil chez les femmes adultes de 16 à 26 ans et sur la démonstration de l'immunogénicité de Gardasil chez les enfants et adolescents de 9 à 15 ans.
L'efficacité protectrice n'a pas été évaluée chez les sujets de sexe masculin (voir rubrique 5.1).
Gardasil doit être utilisé sur la base des recommandations officielles.
4.2 Posologie et mode d’ administration
0, 2, 6 mois.
Si un autre schéma de vaccination s'avère nécessaire, la deuxième dose doit être administrée au moins un mois après la première dose, et la troisième dose doit être administrée au moins 3 mois après la deuxième dose.
Les trois doses doivent être administrées en moins d'un an.
La nécessité d'une dose de rappel n'a pas été établie.
2 Population pédiatrique:
Gardasil n’ est pas recommandé chez les enfants de moins de 9 ans en raison de l'insuffisance de données d'immunogénicité, de tolérance et d'efficacité (voir rubrique 5.1).
Le vaccin doit être administré par voie intramusculaire.
Le vaccin doit être injecté de préférence dans la région deltoïdienne de la partie supérieure du bras ou dans la région antérolatérale supérieure de la cuisse.
Gardasil ne doit pas être injecté par voie intravasculaire.
Ces modes d'administration ne sont pas recommandés (voir rubrique 6.6).
Il est recommandé aux sujets qui ont reçu une première dose de Gardasil de terminer le schéma de vaccination en 3 doses avec Gardasil (voir rubrique 4.4).
4.3 Contre-indications
Hypersensibilité aux substances actives ou à l’ un des excipients du vaccin.
Les sujets ayant présenté des symptômes indiquant une hypersensibilité après l'administration d'une dose de Gardasil ne doivent pas recevoir d’ autres doses de Gardasil.
L'administration de Gardasil doit être différée chez les individus souffrant d'une maladie fébrile aiguë sévère.
Cependant, la présence d'une infection mineure, comme une infection modérée des voies respiratoires supérieures ou une fièvre peu élevée, n'est pas une contre-indication à la vaccination.
4.4 Mises en garde spéciales et précautions d’ emploi
Comme avec tous les vaccins injectables, un traitement médical approprié doit toujours être disponible immédiatement, en raison de rares réactions anaphylactiques survenant après l’ administration du vaccin.
Des syncopes (évanouissements) peuvent survenir après toute vaccination, particulièrement chez les adolescents et les jeunes adultes.
Des syncopes, parfois associées à une chute, ont été rapportées après une vaccination par Gardasil (voir rubrique 4.8).
Par conséquent, les personnes vaccinées par Gardasil doivent être suivies avec attention pendant environ 15 minutes après son administration.
Comme tous les vaccins, Gardasil peut ne pas protéger tous les sujets vaccinés.
Gardasil protège uniquement contre les maladies provoquées par les HPV de types 6, 11, 16 et 18 et dans une certaine mesure contre les maladies provoquées par certains types d'HPV apparentés (voir rubrique 5.1).
Par conséquent, les mesures de précaution appropriées vis-à-vis des maladies sexuellement transmissibles doivent continuer à être prises.
Gardasil n'a pas démontré d'effet thérapeutique.
Le vaccin n'est donc pas indiqué pour le traitement du cancer du col de l'utérus, des dysplasies de haut grade du col de l'utérus, de la vulve et du vagin ou des verrues génitales.
De la même façon, Gardasil n’ est pas destiné à prévenir la progression d'autres lésions préexistantes associées aux HPV.
La vaccination ne remplace pas les tests de dépistage de routine du cancer du col de l'utérus.
Etant donné qu'aucun vaccin n'est efficace à 100%, que Gardasil ne protège pas contre tous les types d'HPV ou contre des infections déjà existantes dues aux HPV, le dépistage en routine du cancer du col de l'utérus reste très important et doit se faire selon les recommandations locales.
Il n'y a pas de données sur l'utilisation de Gardasil chez les sujets qui présentent une altération de la réponse immunitaire.
Les sujets ayant une réponse immunitaire altérée suite à l’ utilisation d’ un traitement immunosuppresseur puissant, une anomalie génétique, une infection due au Virus de l’ Immunodéficience Humaine (VIH), ou pour d’ autres causes, peuvent ne pas répondre au vaccin.
3 Ce vaccin doit être administré avec prudence chez les sujets présentant une thrombocytopénie ou tout trouble de la coagulation en raison de l’ apparition possible d’ un saignement chez ces sujets lors de l'administration par voie intramusculaire.
La durée de protection n’ est actuellement pas connue.
Une efficacité protectrice persistante a été observée pendant 4,5 ans après une vaccination complète en 3 doses.
Aucune donnée de tolérance, d'immunogénicité ou d'efficacité n'est disponible pour permettre l’ interchangeabilité de Gardasil avec d’ autres vaccins HPV.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Dans toutes les études cliniques, les sujets qui avaient reçu des immunoglobulines ou des produits dérivés du sang au cours des 6 mois précédant la première dose du vaccin ont été exclus.
Utilisation avec d’ autres vaccins
L'administration concomitante (mais, pour les vaccins injectables, en des sites d'injection différents) de Gardasil et d'un vaccin hépatite B (recombinant) n'a pas modifié la réponse immunitaire vis-à-vis des types d'HPV.
Les taux de séroprotection (proportion de sujets atteignant un titre d'anti-HBs ≥ 10 mlU/ ml) n'ont pas été modifiés (96,5% pour la vaccination concomitante et 97,5% pour le vaccin hépatite B lorsqu'il est administré seul).
Les moyennes géométriques des titres d'anticorps anti-HBs étaient inférieures lors de la co-administration, mais la signification clinique de cette observation n'est pas connue.
L'administration concomitante de Gardasil et d’ autres vaccins que le vaccin (recombinant) de l'hépatite B n'a pas été étudiée.
Utilisation avec des contraceptifs hormonaux
Dans les études cliniques, 57,5% des femmes (âgées de 16 à 26 ans) et ayant reçu Gardasil ont pris des contraceptifs hormonaux.
L’ utilisation de contraceptifs hormonaux ne semble pas modifier la réponse immunitaire à Gardasil.
4.6 Grossesse et allaitement
Aucune étude spécifique n'a été conduite chez la femme enceinte.
Lors du programme de développement clinique, 3 315 femmes ont déclaré au moins une grossesse (vaccin = 1 657 vs. placebo = 1 658).
Il n'y a pas eu de différence significative entre les sujets ayant reçu Gardasil et les sujets ayant reçu le placebo, sur les types d'anomalies ou la proportion de grossesses avec une issue défavorable.
Les études chez l'animal n'ont pas montré d'effets délétères directs ou indirects sur la gestation, le développement embryonnaire/ fœ tal, la parturition ou le développement post-natal (voir rubrique 5.3).
Aucun signal relatif à la sécurité du vaccin n'a été détecté lors de l'administration de Gardasil pendant la grossesse.
Cependant, les données sont insuffisantes pour recommander l'utilisation de Gardasil pendant la grossesse.
La vaccination doit donc être reportée après le terme de la grossesse.
Au cours des essais cliniques chez les mères allaitant et ayant reçu Gardasil ou le placebo pendant la période de vaccination, les taux d’ effets indésirables chez la mère et le nourrisson allaité étaient comparables entre les groupes vaccin et placebo.
De plus, l’ immunogénicité était comparable chez les mères allaitant et les femmes n’ allaitant pas pendant l'administration du vaccin.
Ainsi, Gardasil peut être administré chez les femmes qui allaitent.
4 4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
4.8 Effets indésirables
Dans 5 études cliniques (dont 4 contrôlées contre placebo), les sujets ont reçu Gardasil ou le placebo le jour de leur inclusion et approximativement 2 mois et 6 mois plus tard.
Peu de sujets (0,2%) sont sortis d'étude en raison d’ effets indésirables.
La tolérance a été évaluée soit sur toute la population de l’ étude (4 études) soit sur un sous-groupe prédéfini de la population de l'étude (1 étude) en utilisant des carnets de surveillance pendant 14 jours après chaque injection de Gardasil ou du placebo.
6 160 sujets ayant reçu Gardasil (5 088 femmes âgées de 9 à 26 ans et 1 072 garçons âgés de 9 à 15 ans lors de l'inclusion) et 4 064 sujets ayant reçu le placebo ont été suivis à l’ aide de carnets de surveillance.
Chez les sujets ayant reçu Gardasil, les effets indésirables liés au vaccin, mentionnés ci-dessous, ont été observés soit à une fréquence d'au moins 1%, soit à une fréquence plus importante que celle qui a été observée chez les sujets ayant reçu le placebo.
Ils sont classés en fonction de leur fréquence selon la convention suivante:
[Très fréquent (≥ 1/ 10), Fréquent (≥ 1/ 100, < 1/ 10), Peu fréquent (≥ 1/ 1 000, < 1/ 100), Rare (≥ 1/ 10 000, < 1/ 1 000, Très rare (< 1/ 10 000), y compris cas isolés]
Troubles généraux et anomalies liées au site d’ administration:
Fréquent: au site d'injection: ecchymose, prurit.
De plus, au cours des études cliniques, des effets indésirables qui ont été jugés par l'investigateur en relation avec le vaccin ou avec le placebo, ont été observés à des fréquences inférieures à 1%:
Affections respiratoires, thoraciques et médiastinales:
Très rare: bronchospasme.
Rare: urticaire.
Sept cas (0,06%) d'urticaire ont été rapportés dans le groupe Gardasil et 17 cas (0,18%) dans le groupe placebo contenant l'adjuvant.
Dans les études cliniques, les sujets faisant l'objet d'un suivi de tolérance ont rapporté tous les nouveaux événements médicaux pendant une période allant jusqu'à 4 ans.
Parmi les 11 778 sujets ayant reçu Gardasil et les 9 686 sujets ayant reçu le placebo, 28 cas d'arthrites non spécifiques ont été rapportés, 20 dans le groupe Gardasil et 8 dans le groupe placebo.
Expérience après mise sur le marché
Des évènements indésirables ont été spontanément rapportés après la mise sur le marché de Gardasil et ne sont pas listés ci-dessus:
Comme ces événements ont été rapportés volontairement à partir d'une population de taille incertaine, il n'est pas possible d'estimer de manière fiable leur fréquence ni d'établir, pour tous ces événements, un lien de cause à effet avec la vaccination.
Affections hématologiques et du système lymphatique: adénopathie.
Troubles du système immunitaire: réactions d'hypersensibilité incluant des réactions anaphylactiques/ anaphylactoïdes.
5 Troubles du système nerveux: syndrome de Guillain-Barré, sensation de vertige, céphalée, syncope parfois accompagnée de mouvements tonico-cloniques.
Troubles gastro-intestinaux: nausées, vomissements.
Troubles musculosquelettiques, du tissu conjonctif et des os: arthralgie, myalgie.
Troubles généraux et anomalies liés au site d'administration: asthénie, fatigue, malaise.
4.9 Surdosage
Des cas d’ administration de Gardasil à des doses plus élevées que celles qui sont recommandées ont été rapportés.
En général, le profil des événements indésirables rapportés dans les cas de surdosage a été comparable à celui des doses uniques de Gardasil.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Vaccin Viral, code ATC:
J07BM01
Mécanisme d’ action
Gardasil est un vaccin adjuvé quadrivalent recombinant non-infectieux préparé à partir de pseudo particules virales (VLP pour Virus Like Particles) hautement purifiées de la principale protéine L1 de la capside des HPV de types 6, 11, 16 et 18.
Les VLP ne contiennent pas d'ADN viral, elles ne peuvent pas infecter les cellules, se multiplier, ni provoquer de maladie.
Le HPV infecte seulement les humains, mais des études chez l'animal avec des Papillomavirus analogues suggèrent que l'efficacité des vaccins VLP L1 résulte d'une réponse immunitaire à médiation humorale.
Les HPV de types 16 et 18 sont estimés responsables d'environ 70% des cancers du col de l'uterus; 80% des adénocarcinomes in situ (AIS); 45-70% des dysplasies de haut grade du col de l'utérus (CIN 2/ 3); 25% des dysplasies de bas grade du col de l'utérus (CIN 1); environ 70% des dysplasies de haut grade de la vulve (VIN 2/ 3) et du vagin (VaIN 2/ 3).
Les HPV de types 6 et 11 sont responsables d'environ 90% des verrues génitales et 10% des dysplasies de bas grade du col de l'utérus (CIN 1).
Les CIN 3 et AIS ont été reconnus comme étant les précurseurs immédiats du cancer invasif du col de l'utérus.
Le terme "lésions génitales précancéreuses" dans la rubrique 4.1 correspond aux néoplasies cervicales intra-épithéliales de haut grade (CIN 2/ 3), aux néoplasies vulvaires intra-épithéliales de haut grade (VIN 2/ 3) et aux néoplasies vaginales intra-épithéliales de haut grade (VaIN 2/ 3).
Etudes cliniques
L'efficacité de Gardasil a été évaluée au cours de 4 études cliniques contrôlées contre placebo, en double aveugle, randomisées, de phase II et III incluant au total 20 541 femmes âgées de 16 à 26 ans qui ont été incluses et vaccinées sans dépistage préalable d'une infection aux HPV.
Les critères d'évaluation d'efficacité principaux étaient les lésions de la vulve et du vagin (verrues génitales, VIN, VaIN) et les CIN de tout grade (Protocole 013 ou FUTURE I) dus aux HPV de types 6, 11, 16 ou 18, les CIN 2/ 3 et les AIS dus aux HPV de types 16 ou 18 (Protocole 015 ou FUTURE II), les infections persistantes dues aux HPV de types 6, 11, 16 ou 18 (Protocole 007), et les infections persistantes dues au HPV de type 16 (Protocole 005).
6 Les résultats d'efficacité sont présentés pour l'analyse combinée des protocoles d'études.
L'efficacité sur les CIN 2/ 3 et les AIS, dus aux HPV de types 16 ou 18, est fondée sur les données issues des protocoles 005 (critères d'évaluation associés au type 16 uniquement), 007, 013 et 015.
L'efficacité pour tous les autres critères d'évaluation est fondée sur les protocoles 007, 013 et 015.
La durée médiane de suivi de ces études a été respectivement de 4,0; 3,0; 3,0 et 3,0 ans pour les protocoles 005, 007, 013 et 015.
La durée médiane de suivi pour l'analyse combinée des protocoles (005, 007, 013 et 015) a été de 3,6 ans.
Les résultats des études individuelles soutiennent les résultats de l'analyse combinée.
Gardasil était efficace en prévention des maladies dues à chacun des quatre types d'HPV ciblés par le vaccin.
En fin d'étude, les sujets inclus dans les deux études de phase III (protocoles 013 et 015) avaient été suivi jusqu'à 4 ans (médiane de 3,7 ans).
Les néoplasies cervicales intra-épithéliales (CIN) de grade 2/ 3 (dysplasie modérée à sévère) et les adénocarcinomes in situ (AIS) ont été utilisés comme marqueurs de substitution du cancer du col de l'utérus.
Efficacité prophylactique associée aux types d'HPV ciblés par le vaccin (HPV 6, 11, 16 ou 18)
Les analyses principales d'efficacité associée aux types d'HPV ciblés par le vaccin (HPV 6, 11, 16 ou 18) ont été conduites dans la population d'efficacité per protocole (PPE pour Per Protocol Efficacy) (n = 3 doses du schéma de vaccination dans l'année suivant l'inclusion, pas de déviation majeure au protocole d'étude et sujets n'ayant jamais été infectés par l'un ou les type(s) d'HPV concerné(s) avant la première dose et jusqu'à 1 mois après la troisième dose (7ème mois)).
L'efficacité a été mesurée à partir de la visite du 7ème mois.
Au total, 73% des sujets n'avaient jamais été infectés (test PCR négatif et sujets séronégatifs) par aucun des 4 types d'HPV au moment de l'inclusion.
Efficacité chez les sujets non infectés par l'un ou les type(s) d'HPV contenu(s) dans le vaccin
Les résultats d'efficacité selon les critères d'évaluation pertinents dans la population per-protocole, analysés 2 ans après inclusion et en fin d'étude (durée médiane de suivi = 3,6 ans), sont présentés dans le Tableau 1.
Dans une analyse complémentaire, l'efficacité de Gardasil a été évaluée en prévention des CIN 3 et des AIS, associés aux HPV de types 16 ou 18.
7 Tableau 1:
Analyse de l'efficacité de Gardasil en prévention des lésions de haut grade du col de l'utérus dans la population PPE
Gardasil
Placebo
% Ga
Gardasil
Placebo% Gardasil Placebo
%
Efficacité à 2 ans
Efficacité*** en fin d' étude
Nombre de
Nombre
Nombre de (IC à 95%)
Nombre
(IC à 95%)
cas Nombre de sujets*
de cas Nombre de sujets*
cas Nombre de sujets*
de cas Nombre de sujets*
100,0
98,2
CIN 2/ 3 ou AIS
53
2**
112
(92,9 -
(93,5 - 99,8)
associés aux HPV de types 16/ 18
8460
100,0)
8493
8464
100
96,9
CIN 3 associés aux
29
2**
64
(86,5 -
(88,4 - 99,6)
HPV de types 16/ 18
8460
100,0)
8493
8464
100
100
AIS associés aux HPV
6
7
(14,8 -
(30,6 - 100,0)
de types 16/ 18
8460
100,0)
8493
8464
*Nombre de sujets avec au moins une visite de suivi après le 7ème mois **Sur la base de résultats de virologie, un cas de CIN 3 chez une patiente infectée de façon chronique par HPV 52 semble être dû à HPV 52.
HPV 16 n'a été retrouvé que dans 1 prélèvement sur 11 (au mois 32,5) et n'a pas été détecté dans la pièce de conisation à l'anse diathermique.
Note:
Les valeurs et les intervalles de confiance sont ajustés par personne-années à risque.
A fin d'étude et dans l'analyse combinée des protocoles,
l’ efficacité de Gardasil en prévention des CIN 1 associés aux HPV de types 6, 11, 16 et 18 était de 95,9% (IC à 95%:
91.4- 98,4)
l’ efficacité de Gardasil en prévention des CIN (1, 2, 3) ou des AIS associés aux HPV de types 6, 11, 16 et 18 était de 96,0% (IC à 95%:
92,3 - 98,2)
l’ efficacité de Gardasil en prévention des VIN 2/ 3 et des VaIN 2/ 3 associés aux HPV de types 6, 11, 16 et 18 était respectivement de 100% (IC à 95%:
67,2 - 100) et de 100% (IC à 95%:
55,4 - 100)
l’ efficacité de Gardasil en prévention des verrues génitales associées aux HPV de types 6, 11, 16 et 18 était de 99,0% (IC à 95%:
96,2 - 99,9).
Dans le protocole 012, l'efficacité de Gardasil en prévention des infections persistantes, sur la base d'une définition à 6 mois [échantillons positifs sur au moins deux visites consécutives à six mois d'intervalle (± 1 mois) ou plus], dues au HPV de type 16 ou 18 était respectivement de 98,7% (IC à 95%:
95,1 – 99,8) et de 100,0% (IC à 95%:
93,2 – 100,0), après un suivi jusqu'à 4 ans (moyenne de 3,6 ans).
Concernant les infections persistantes, sur la base d'une définition 12 mois, l'efficacité contre les HPV de type 16 ou 18 était respectivement de 100,0% (IC à 95%:
93,9 – 100,0) et de 100,0% (IC à 95%:
79,9 – 100,0).
Efficacité chez les sujets avec une infection ou une maladie due aux HPV de types 6, 11, 16 ou 18 au Jour 1
Il n'a pas été démontré de protection contre la maladie due aux types d'HPV ciblés par le vaccin pour lesquels les sujets étaient PCR positif au Jour 1.
Les sujets qui étaient déjà infectés avant la vaccination par un ou plusieurs types d'HPV du vaccin ont été protégés des manifestations cliniques dues aux autres types vaccinaux.
Efficacité chez les sujets avec ou sans infection ou maladie antérieure dus aux HPV de types 6, 11, 16 ou 18
8 La population en intention de traiter (ITT) modifiée incluait des femmes, quel que soit leur statut HPV au Jour 1, ayant reçu au moins une dose de vaccin et dont on comptait les cas à partir du mois suivant la première dose.
Cette population, à l'inclusion, est un reflet de la population générale des femmes quant à la prévalence des infections ou des maladies dues aux HPV.
Les résultats sont résumés dans le Tableau 2.
Tableau 2:
Efficacité de Gardasil en prévention des lésions de haut grade du col de l'utérus dans la population ITT modifiée quel que soit leur statut HPV initial
Gardasil
Placebo
% Ga
Gardasil
Placebo% Gardasil Placebo
%
Efficacité** à 2 ans
Efficacité** à fin d' étude
Nombre de
Nombre
Nombre de (IC à 95%)
Nombre
(IC à 95%)
cas Nombre de sujets*
de cas Nombre de sujets*
cas Nombre de sujets* 39,0
de cas Nombre de sujets*
51,8
CIN 2/ 3 ou AIS
122
146
303
(23,3 - 51,7)
(41,1 - 60,7)
associés aux HPV de types 16 ou 18
9831
9896
9836
9904
34,3
46
CIN 3 associés aux
83
127
103
191
(12,7 - 50,8)
(31,0 - 57,9)
HPV de types 16/ 18
9831
9896
9836 54,3
9904
60
AIS associés aux HPV
5
11
6
15
(< 0 - 87,6)
(< 0 - 87,3)
de types 16/ 18
9831
9896
9836
9904
*Nombre de sujets avec au moins une visite de suivi après 30 jours après le Jour 1. **Le pourcentage d'efficacité est calculé à partir des protocoles combinés.
L'efficacité sur les CIN 2/ 3 ou les AIS, dus aux HPV de types 16 ou 18, est fondée sur les données fournies par les protocoles 005 (critères d'évaluation pour les paramètres associés au type 16 uniquement), 007, 013 et 015.
Les sujets ont été suivis jusqu'à 4 ans (médiane de 3,6 ans).
Note: les valeurs et les intervalles de confiance sont ajustés par personne-années à risque.
L’ efficacité de Gardasil en prévention des VIN 2/ 3 associés aux HPV de types 6, 11, 16 et 18 était de 73,3% (IC à 95%:
40,3 - 89,4), en prévention des VaIN 2/ 3 associés aux HPV de types 6, 11, 16 et 18 était de 85,7% (IC à 95%:
73,9 - 85,3) dans les protocoles combinés à fin d'étude.
Au total, dans les études combinées, 12% des femmes avaient un frottis cervical anormal suggérant un CIN au Jour 1.
L'efficacité du vaccin est restée élevée chez les femmes, qui au Jour 1, avaient un frottis cervical anormal et qui n'étaient pas infectées par l'un ou les type(s) d'HPV correspondants à ceux du vaccin.
Aucune efficacité n'a été observée chez les femmes qui, au Jour 1, avaient un frottis anormal et qui étaient infectées par les types d'HPV correspondants à ceux du vaccin.
Protection vis-à-vis du poids global des maladies du col de l'utérus dues aux HPV chez les femmes de 16 à 26 ans
L'impact de Gardasil sur le risque global des maladies du col de l'utérus dues aux HPV (c'est-à-dire les maladies dues à tout type d'HPV) a été évalué à partir de 30 jours après la première dose au cours de deux études cliniques de phase III (protocoles 013 et 015) incluant 17 599 sujets.
Parmi les femmes n'ayant jamais été infectées par 14 type(s) d'HPV courants et qui avaient un frottis cervical négatif au Jour 1, l'administration de Gardasil a réduit l'incidence des CIN 2/ 3 ou des AIS dus aux types d'HPV ciblés ou non par le vaccin de 42,7% (IC à 95%:
23,7 - 57,3) et des verrues génitales de 82,8% (IC à 95%:
74,3 - 88,8) à fin d'étude.
Dans la population ITT modifiée, le bénéfice du vaccin sur l'incidence globale des CIN 2/ 3 ou des AIS (dus à tout type d'HPV) et des verrues génitales a été plus faible, avec une réduction respectivement de 18,4% (IC à 95%:
7,0 - 28,4) et de 62,5% (IC à 95%:
54,0 - 69,5) étant donné que Gardasil n'a pas d'effet sur l'évolution des infections ou des maladies en cours au moment de la vaccination.
Impact sur les conisations
9 L'impact de Gardasil sur les taux de conisation quel que soit les types d'HPV en cause a été évaluée dans les protocoles 007, 013 et 015, incluant 18 150 sujets.
Dans la population qui n'était infectée par aucun type d'HPV (femmes naïves à 14 types d'HPV courants et qui avaient un frottis cervical négatif au Jour 1), Gardasil a réduit à fin d'étude la proportion des femmes ayant subi une conisation (conisation à l'anse diathermique ou au bistouri) de 41,9% (IC à 95%:
27,7 - 53,5).
Dans la population ITT, la réduction correspondante était de 23,9% (IC à 95%:
15,2 - 31,7).
Efficacité due à une protection croisée
L'efficacité de Gardasil en prévention des CIN (de tout grade) et des CIN 2/ 3 ou AIS dus à 10 types d'HPV non ciblés par le vaccin (HPV 31, 33, 35, 39, 45, 51, 52, 56, 58, 59) et structurellement apparentés aux HPV de type 16 ou 18, a été évaluée à partir des données combinées d'efficacité de Phase III (N=17 599) après un suivi médian de 3,7 ans (fin d'étude).
L'efficacité a été mesurée sur des critères composites prédéfinis incluant des lésions associées à différents types d'HPV non ciblés par le vaccin.
Les études n'avaient pas la puissance nécessaire pour évaluer séparément l'efficacité contre les maladies dues à un type d'HPV donné.
L'analyse principale a été réalisée chez des femmes négatives vis-à-vis du type analysé, mais qui pouvaient être positives pour d'autres types d'HPV (96% de la population totale).
L'analyse principale après 3 ans n'a atteint la significativité statistique pour aucun des critères d'évaluation prédéfinis.
Les résultats de fin d'étude pour l'incidence combinée des CIN 2/ 3 et des AIS dans cette population après un suivi médian de 3,7 ans sont présentés dans le tableau 3.
Pour les critères composites, une efficacité statistiquement significative sur la prévention de la maladie a été démontrée contre les types d'HPV apparentés au HPV de type 16 (principalement HPV de type 31) alors qu'aucune efficacité statistiquement significative n'a été observée pour les types d'HPV apparentés au HPV de type 18 (incluant le HPV de type 45).
Pour chacun des 10 types d'HPV, la significativité statistique individuelle n'a été atteinte que pour le HPV de type 31.
Tableau 3: résultats pour les CIN 2/ 3 ou les AIS chez des sujets naïfs au type d'HPV spécifique† (résultats à fin d'étude) Naïves à ≥ 1 type d'HPV Critères composites
Gardasil
Placebo
Efficacité (%)
IC à 95%
d' évaluation
Nombre de cas
Nombre de cas
(HPV 31/ 45) ‡ (HPV 31/ 33/ 45/ 52/ 58) § 10 types d'HPV non ciblés par le vaccin║
34 111 162
60 150 211
43,2% 25,8% 23,0%
12,1 - 63,9 4,6 - 42,5 5,1- 37,7
Types apparentés au HPV de type 16 (espèce A9)
111
157
< 0 - 52,1†
< 0 - 61,9†
HPV 35
13
HPV 52
< 0 - 61,0†
< 0 - 53,9 < 0 - 69,5†
HPV 45
11
11
< 0 - 48,5†
< 0 - 32,5†
Espèce A6 (HPV 56) †
34
30
-13,7%
31, 33, 35, 39, 45, 51, 52, 56, 58 et 59
10 Mesures de la réponse immunitaire
Le taux minimum d'anticorps protecteur n'a pas été défini pour les vaccins HPV.
L’ immunogénicité de Gardasil a été évaluée chez 8 915 femmes âgées de 18 à 26 ans (Gardasil n = 4 666; placebo n = 4 249), et 3 400 filles (Gardasil n = 1 471; placebo n = 583) et garçons (Gardasil n = 1 071; placebo n = 275) âgés de 9 à 17 ans.
Des tests immunologiques spécifiques, de type cLIA (pour competitive Luminex-based Immunoassay), utilisant des références spécifiques à chaque type ont été utilisés pour évaluer l'immunogénicité de chaque type d'HPV du vaccin.
Ce test mesure les anticorps dirigés contre un unique épitope neutralisant pour chacun des types d'HPV.
Réponses immunitaires à Gardasil
Dans les études cliniques, respectivement 99,9%, 99,8%, 99,8%, et 99,6% des sujets ayant reçu Gardasil ont développé des anticorps anti-HPV 6, anti-HPV 11, anti-HPV 16 et anti-HPV 18 un mois après la troisième dose dans tous les groupes d’ âge étudiés.
Gardasil a induit, un mois après la troisième dose, une moyenne géométrique des titres (MGT) d'anticorps anti-HPV élevée dans tous les groupes d’ âge étudiés.
Les titres d’ anticorps anti-HPV chez les sujets du groupe placebo qui ont éliminé une infection à HPV (sujets séropositifs et test PCR négatif) étaient beaucoup plus faibles que ceux qui ont été induits par le vaccin.
De plus, les titres d'anticorps anti-HPV (MGT) observés chez les vaccinés sont restés au niveau ou au-dessus du seuil de séropositivité lors du suivi à long terme des études de phase III (voir ci-dessous "Persistance").
Extrapolation des données d’ efficacité de Gardasil des jeunes femmes aux jeunes adolescents
Une étude clinique (Protocole 016) a comparé l'immunogénicité de Gardasil chez des garçons et des filles de 10 à 15 ans à celle des jeunes femmes âgées de 16 à 23 ans.
Un mois après la troisième dose, 99,1 à 100% des vaccinés sont devenus séropositifs à tous les sérotypes du vaccin.
Le tableau 4 compare les MGT d'anticorps anti-HPV 6, 11, 16 et 18 un mois après la troisième dose chez les garçons et les filles âgés de 9 à 15 ans à ceux des jeunes femmes âgées de 16 à 26 ans.
Tableau 4:
Comparaison des titres mesurés par cLIA chez les garçons et les filles âgés de 9 à 15 ans et chez les femmes âgées de 16-26 ans (population per protocol)
Garçons âgés de 9 à 15 ans (Protocoles 016 et 018)
Filles âgées de 9 à 15 ans (Protocoles 016 et 018)
Femmes âgées de 16 à 26 ans (Protocoles 013 et 015)
N
MGT (IC à 95%)
n MGT (IC à 95%)
MGT (IC à 95%) n MGT (IC à 95%) N MGT (IC
N MGT (IC à 95%) n MGT (IC à 95%) N
MGT (IC à 95%)
HPV 6
883
1038 (975, 1106)
915
929 (874, 987)
2631
543 (526, 560)
HPV 11
1303 (1223, 1388)
2655
762 (735, 789)
6053 (5599, 6543)
4909 (4548, 5300)
2570
HPV 18
1356 (1253, 1469)
1040 (965, 1120)
2796
462 (444, 480)
MGT- Moyenne géométrique des titres en mMU/ ml (mMU= milli-Merck units)
Les réponses anticorps anti-HPV observées au cours du 7ème mois chez les garçons et les filles âgés de 9 à 15 ans n'étaient pas inférieures à celles qui étaient observées chez les femmes âgées de 16 à 26 ans pour lesquelles l'efficacité a été établie au cours des études de phase III.
L'immunogénicité était liée à l'âge: les titres d'anticorps anti-HPV au 7ème mois étaient significativement plus élevés chez les sujets âgés de moins de 12 ans que les titres chez les sujets plus âgés.
11 L'efficacité de Gardasil chez les filles âgées de 9 à 15 ans a été déduite de ces données d’ immunogénicité.
L'immunogénicité et la tolérance de Gardasil ont été démontrées chez les garçons âgés de 9 à 15 ans.
L'efficacité protectrice n'a pas été évaluée chez les sujets de sexe masculin.
Persistance
Dans le Protocole 007, un pic de MGT d'anticorps anti-HPV pour les types 6, 11, 16 et 18 a été observé au 7ème mois.
Les MGT ont diminué jusqu’ au 24ème mois puis se sont stabilisées jusqu’ au 60ème mois au moins.
La durée exacte de l'immunité après les 3 doses du schéma vaccinal n'a pas été établie.
A la fin des études cliniques de phase III, respectivement 90%, 95%, 98% et 60% des sujets ayant reçu Gardasil, dans la population d'immunogénicité per protocole, étaient séropositifs aux anti-HPV 6, 11, 16 et 18.
Les sujets séronégatifs à la fin de l'étude aux anti-HPV 6, 11, 16, 18 mesurés par test cLIA étaient toujours protégés contre les maladies cliniques.
Existence d'une réponse anamnestique (mémoire immunitaire)
L'existence d'une réponse anamnestique a été montrée chez les individus vaccinés qui, avant la vaccination, étaient séropositifs vis-à-vis du (des) type(s) d'HPV concerné(s).
De plus, un sous-groupe de vaccinés a reçu une dose de Gardasil 5 ans après le début de la vaccination et a développé une réponse anamnestique rapide et élevée, avec des MGT d'anticorps anti-HPV supérieures aux MGT observées un mois après la troisième dose.
5.2 Propriétés pharmacocinétiques
L’ évaluation des propriétés pharmacocinétiques n’ est pas requise pour les vaccins.
5.3 Données de sécurité précliniques
Les études de toxicité avec une dose unique ou avec des doses répétées et les études de tolérance locale n’ ont révélé aucun risque particulier pour l’ homme.
Gardasil a induit des réponses en anticorps spécifiques contre les HPV de types 6, 11, 16 et 18 chez les rates en gestation, après une ou plusieurs injections par voie intramusculaire.
Les anticorps dirigés contre les 4 types d'HPV ont été transférés à la descendance pendant la gestation et probablement pendant la lactation.
Il n’ y a eu aucun effet lié au traitement sur le développement, le comportement, la reproduction ou la fertilité de la descendance.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Chlorure de sodium L-histidine Polysorbate 80 Borate de sodium Eau pour préparations injectables
Pour l'adjuvant, voir rubrique 2.
12 En l’ absence d’ études de compatibilité, ce médicament ne doit pas être mélangé avec d’ autres médicaments.
6.3 Durée de conservation
3 ans
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Conserver le flacon dans l’ emballage extérieur à l’ abri de la lumière.
0,5 ml de suspension en flacon (verre de type I) muni d'un bouchon (élastomère chlorobutyl recouvert de FluoroTec ou recouvert de Teflon) et capuchon flipp-off en plastique (bague en aluminium sertie), boîtes de 1 ,10 ou 20.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
Le vaccin doit être utilisé comme il est fourni; aucune dilution ni reconstitution n'est nécessaire.
La dose entière recommandée du vaccin doit être utilisée.
Bien agiter avant utilisation.
Une agitation minutieuse immédiatement avant l’ administration est nécessaire pour maintenir le vaccin en suspension.
Les médicaments par voie parentérale doivent être inspectés visuellement pour mettre en évidence la présence de particules et d 'une décoloration avant l’ administration.
Le vaccin ne doit pas être utilisé si des particules étrangères sont présentes ou s'il apparaît décoloré.
Utilisation du flacon unidose
Récupérer la dose de 0,5 ml de vaccin du flacon unidose en utilisant une aiguille stérile et une seringue sans conservateurs, antiseptiques, et détergents.
Une fois que le flacon unidose a été percé, le vaccin doit être utilisé rapidement, et le flacon doit être jeté.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation locale en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Sanofi Pasteur MSD SNC, 8 rue Jonas Salk, F-69007 Lyon, France
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 357/ 001 EU/ 1/ 06/ 357/ 002 EU/ 1/ 06/ 357/ 018
13 9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
20 Septembre 2006
10.
DATE DE MISE A JOUR DU TEXTE
14 1.
DENOMINATION DU MEDICAMENT
Vaccin Papillomavirus Humain [Types 6, 11, 16, 18] (Recombinant, adsorbé)
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
1 dose (0,5 ml) contient environ:
2
20 microgrammes 40 microgrammes 40 microgrammes 20 microgrammes
225 microgrammes) comme adjuvant.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Suspension injectable en seringue préremplie.
Avant agitation, Gardasil peut apparaître comme un liquide clair avec un précipité blanc.
Après une agitation minutieuse, le liquide est blanc, trouble.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Gardasil est un vaccin pour la prévention des lésions génitales précancéreuses (du col de l'utérus, de la vulve et du vagin), des cancers du col de l'utérus et des verrues génitales externes (condylomes acuminés) dus aux Papillomavirus Humains (HPV) de types 6, 11, 16 et 18 (voir rubrique 5.1).
L'indication est fondée sur la démonstration de l'efficacité de Gardasil chez les femmes adultes de 16 à 26 ans et sur la démonstration de l'immunogénicité de Gardasil chez les enfants et adolescents de 9 à 15 ans.
L'efficacité protectrice n'a pas été évaluée chez les sujets de sexe masculin (voir rubrique 5.1).
Gardasil doit être utilisé sur la base des recommandations officielles.
4.2 Posologie et mode d’ administration
0, 2, 6 mois.
Si un autre schéma de vaccination s'avère nécessaire, la deuxième dose doit être administrée au moins un mois après la première dose, et la troisième dose doit être administrée au moins 3 mois après la deuxième dose.
Les trois doses doivent être administrées en moins d'un an.
La nécessité d'une dose de rappel n'a pas été établie.
15 Population pédiatrique:
Gardasil n’ est pas recommandé chez les enfants de moins de 9 ans en raison de l'insuffisance de données d'immunogénicité, de tolérance et d'efficacité (voir rubrique 5.1).
Le vaccin doit être administré par voie intramusculaire.
Le vaccin doit être injecté de préférence dans la région deltoïdienne de la partie supérieure du bras ou dans la région antérolatérale supérieure de la cuisse.
Gardasil ne doit pas être injecté par voie intravasculaire.
Ces modes d'administration ne sont pas recommandés (voir rubrique 6.6).
Il est recommandé aux sujets qui ont reçu une première dose de Gardasil de terminer le schéma de vaccination en 3 doses avec Gardasil (voir rubrique 4.4).
4.3 Contre-indications
Hypersensibilité aux substances actives ou à l’ un des excipients du vaccin.
Les sujets ayant présenté des symptômes indiquant une hypersensibilité après l'administration d'une dose de Gardasil ne doivent pas recevoir d’ autres doses de Gardasil.
L'administration de Gardasil doit être différée chez les individus souffrant d'une maladie fébrile aiguë sévère.
Cependant, la présence d'une infection mineure, comme une infection modérée des voies respiratoires supérieures ou une fièvre peu élevée, n'est pas une contre-indication à la vaccination.
4.4 Mises en garde spéciales et précautions d’ emploi
Comme avec tous les vaccins injectables, un traitement médical approprié doit toujours être disponible immédiatement, en raison de rares réactions anaphylactiques survenant après l’ administration du vaccin.
Des syncopes (évanouissements) peuvent survenir après toute vaccination, particulièrement chez les adolescents et les jeunes adultes.
Des syncopes, parfois associées à une chute, ont été rapportées après une vaccination par Gardasil (voir rubrique 4.8).
Par conséquent, les personnes vaccinées par Gardasil doivent être suivies avec attention pendant environ 15 minutes après son administration.
Comme tous les vaccins, Gardasil peut ne pas protéger tous les sujets vaccinés.
Gardasil protège uniquement contre les maladies provoquées par les HPV de types 6, 11, 16 et 18 et dans une certaine mesure contre les maladies provoquées par certains types d'HPV apparentés (voir rubrique 5.1).
Par conséquent, les mesures de précaution appropriées vis-à-vis des maladies sexuellement transmissibles doivent continuer à être prises.
Gardasil n'a pas démontré d'effet thérapeutique.
Le vaccin n'est donc pas indiqué pour le traitement du cancer du col de l'utérus, des dysplasies de haut grade du col de l'utérus, de la vulve et du vagin ou des verrues génitales.
De la même façon, Gardasil n’ est pas destiné à prévenir la progression d'autres lésions préexistantes associées aux HPV.
La vaccination ne remplace pas les tests de dépistage de routine du cancer du col de l'utérus.
Etant donné qu'aucun vaccin n'est efficace à 100%, que Gardasil ne protège pas contre tous les types d'HPV ou contre des infections déjà existantes dues aux HPV, le dépistage en routine du cancer du col de l'utérus reste très important et doit se faire selon les recommandations locales.
Il n'y a pas de données sur l'utilisation de Gardasil chez les sujets qui présentent une altération de la réponse immunitaire.
Les sujets ayant une réponse immunitaire altérée suite à l’ utilisation d’ un traitement immunosuppresseur puissant, une anomalie génétique, une infection due au Virus de l’ Immunodéficience Humaine (VIH), ou pour d’ autres causes, peuvent ne pas répondre au vaccin.
16 Ce vaccin doit être administré avec prudence chez les sujets présentant une thrombocytopénie ou tout trouble de la coagulation en raison de l’ apparition possible d’ un saignement chez ces sujets lors de l'administration par voie intramusculaire.
La durée de protection n’ est actuellement pas connue.
Une efficacité protectrice persistante a été observée pendant 4,5 ans après une vaccination complète en 3 doses.
Aucune donnée de tolérance, d'immunogénicité ou d'efficacité n'est disponible pour permettre l’ interchangeabilité de Gardasil avec d’ autres vaccins HPV.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Dans toutes les études cliniques, les sujets qui avaient reçu des immunoglobulines ou des produits dérivés du sang au cours des 6 mois précédant la première dose du vaccin ont été exclus.
Utilisation avec d’ autres vaccins
L'administration concomitante (mais, pour les vaccins injectables, en des sites d'injection différents) de Gardasil et d'un vaccin hépatite B (recombinant) n'a pas modifié la réponse immunitaire vis-à-vis des types d'HPV.
Les taux de séroprotection (proportion de sujets atteignant un titre d'anti-HBs ≥ 10 mlU/ ml) n'ont pas été modifiés (96,5% pour la vaccination concomitante et 97,5% pour le vaccin hépatite B lorsqu'il est administré seul).
Les moyennes géométriques des titres d'anticorps anti-HBs étaient inférieures lors de la co-administration, mais la signification clinique de cette observation n'est pas connue.
L'administration concomitante de Gardasil et d’ autres vaccins que le vaccin (recombinant) de l'hépatite B n'a pas été étudiée.
Utilisation avec des contraceptifs hormonaux
Dans les études cliniques, 57,5% des femmes (âgées de 16 à 26 ans) et ayant reçu Gardasil ont pris des contraceptifs hormonaux.
L’ utilisation de contraceptifs hormonaux ne semble pas modifier la réponse immunitaire à Gardasil.
4.6 Grossesse et allaitement
Aucune étude spécifique n'a été conduite chez la femme enceinte.
Lors du programme de développement clinique, 3 315 femmes ont déclaré au moins une grossesse (vaccin = 1 657 vs. placebo = 1 658).
Il n'y a pas eu de différence significative entre les sujets ayant reçu Gardasil et les sujets ayant reçu le placebo, sur les types d'anomalies ou la proportion de grossesses avec une issue défavorable.
Les études chez l'animal n'ont pas montré d'effets délétères directs ou indirects sur la gestation, le développement embryonnaire/ fœ tal, la parturition ou le développement post-natal (voir rubrique 5.3).
Aucun signal relatif à la sécurité du vaccin n'a été détecté lors de l'administration de Gardasil pendant la grossesse.
Cependant, les données sont insuffisantes pour recommander l'utilisation de Gardasil pendant la grossesse.
La vaccination doit donc être reportée après le terme de la grossesse.
Au cours des essais cliniques chez les mères allaitant et ayant reçu Gardasil ou le placebo pendant la période de vaccination, les taux d’ effets indésirables chez la mère et le nourrisson allaité étaient comparables entre les groupes vaccin et placebo.
De plus, l’ immunogénicité était comparable chez les mères allaitant et les femmes n’ allaitant pas pendant l'administration du vaccin.
Ainsi, Gardasil peut être administré chez les femmes qui allaitent.
17 4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
4.8 Effets indésirables
Dans 5 études cliniques (dont 4 contrôlées contre placebo), les sujets ont reçu Gardasil ou le placebo le jour de leur inclusion et approximativement 2 mois et 6 mois plus tard.
Peu de sujets (0,2%) sont sortis d'étude en raison d’ effets indésirables.
La tolérance a été évaluée soit sur toute la population de l'étude (4 études) soit sur un sous-groupe prédéfini de la population de l'étude (1 étude) en utilisant des carnets de surveillance pendant 14 jours après chaque injection de Gardasil ou du placebo.
6 160 sujets ayant reçu Gardasil (5 088 femmes âgées de 9 à 26 ans et 1 072 garçons âgés de 9 à 15 ans lors de l'inclusion) et 4 064 sujets ayant reçu le placebo ont été suivis à l’ aide de carnets de surveillance.
Chez les sujets ayant reçu Gardasil, les effets indésirables liés au vaccin, mentionés ci-dessous, ont été observés soit à une fréquence d'au moins 1%, soit à une fréquence plus importante que celle qui a été observée chez les sujets ayant reçu le placebo.
Ils sont classés en fonction de leur fréquence selon la convention suivante:
[Très fréquent (≥ 1/ 10), Fréquent (≥ 1/ 100, < 1/ 10), Peu fréquent (≥ 1/ 1 000, < 1/ 100), Rare (≥ 1/ 10 000, < 1/ 1 000, Très rare (< 1/ 10 000), y compris cas isolés]
Troubles généraux et anomalies liées au site d’ administration:
Fréquent: au site d'injection: ecchymose, prurit.
De plus, au cours des études cliniques, des effets indésirables qui ont été jugés par l'investigateur en relation avec le vaccin ou avec le placebo, ont été observés à des fréquences inférieures à 1%:
Affections respiratoires, thoraciques et médiastinales:
Très rare: bronchospasme.
Rare: urticaire.
Sept cas (0,06%) d'urticaire ont été rapportés dans le groupe Gardasil et 17 cas (0,18%) dans le groupe placebo contenant l'adjuvant.
Dans les études cliniques, les sujets faisant l'objet d'un suivi de tolérance ont rapporté tous les nouveaux événements médicaux pendant une période allant jusqu'à 4 ans.
Parmi les 11 778 sujets ayant reçu Gardasil et les 9 686 sujets ayant reçu le placebo, 28 cas d'arthrites non spécifiques ont été rapportés, 20 dans le groupe Gardasil et 8 dans le groupe placebo.
Expérience après mise sur le marché
Des évènements indésirables ont été spontanément rapportés après la mise sur le marché de Gardasil et ne sont pas listés ci-dessus:
Comme ces événements ont été rapportés volontairement à partir d'une population de taille incertaine, il n'est pas possible d'estimer de manière fiable leur fréquence ni d'établir, pour tous ces événements, un lien de cause à effet avec la vaccination.
Affections hématologiques et du système lymphatique: adénopathie.
Troubles du système immunitaire: réactions d'hypersensibilité incluant des réactions anaphylactiques/ anaphylactoïdes.
18 Troubles du système nerveux: syndrome de Guillain-Barré, sensation de vertige, céphalée, syncope parfois accompagnée de mouvements tonico-cloniques.
Troubles gastro-intestinaux: nausées, vomissements.
Troubles musculosquelettiques, du tissu conjonctif et des os: arthralgie, myalgie.
Troubles généraux et anomalies liés au site d'administration: asthénie, fatigue, malaise.
4.9 Surdosage
Des cas d’ administration de Gardasil à des doses plus élevées que celles qui sont recommandées ont été rapportés.
En général, le profil des événements indésirables rapportés dans les cas de surdosage a été comparable à celui des doses uniques de Gardasil.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Vaccin Viral, code ATC:
J07BM01
Mécanisme d’ action
Gardasil est un vaccin adjuvé quadrivalent recombinant non-infectieux préparé à partir de pseudo particules virales (VLP pour Virus Like Particles) hautement purifiées de la principale protéine L1 de la capside des HPV de types 6, 11, 16 et 18.
Les VLP ne contiennent pas d'ADN viral, elles ne peuvent pas infecter les cellules, se multiplier, ni provoquer de maladie.
Le HPV infecte seulement les humains, mais des études chez l'animal avec des Papillomavirus analogues suggèrent que l'efficacité des vaccins VLP L1 résulte d'une réponse immunitaire à médiation humorale.
Les HPV de types 16 et 18 sont estimés responsables d'environ 70% des cancers du col de l'uterus; 80% des adénocarcinomes in situ (AIS); 45-70% des dysplasies de haut grade du col de l'utérus (CIN 2/ 3); 25% des dysplasies de bas grade du col de l'utérus (CIN 1); environ 70% des dysplasies de haut grade de la vulve (VIN 2/ 3) et du vagin (VaIN 2/ 3).
Les HPV de types 6 et 11 sont responsables d'environ 90% des verrues génitales et 10% des dysplasies de bas grade du col de l'utérus (CIN 1).
Les CIN 3 et AIS ont été reconnus comme étant les précurseurs immédiats du cancer invasif du col de l'utérus.
Le terme "lésions génitales précancéreuses" dans la rubrique 4.1 correspond aux néoplasies cervicales intra-épithéliales de haut grade (CIN 2/ 3), aux néoplasies vulvaires intra-épithéliales de haut grade (VIN 2/ 3) et aux néoplasies vaginales intra-épithéliales de haut grade (VaIN 2/ 3).
Etudes cliniques
L'efficacité de Gardasil a été évaluée au cours de 4 études cliniques contrôlées contre placebo, en double aveugle, randomisées, de phase II et III incluant au total 20 541 femmes âgées de 16 à 26 ans qui ont été incluses et vaccinées sans dépistage préalable d'une infection aux HPV.
Les critères d'évaluation d'efficacité principaux étaient les lésions de la vulve et du vagin (verrues génitales, VIN, VaIN) et les CIN de tout grade (Protocole 013 ou FUTURE I) dus aux HPV de types 6, 11, 16 ou 18, les CIN 2/ 3 et les AIS dus aux HPV de types 16 ou 18 (Protocole 015 ou FUTURE II), les infections persistantes dues aux HPV de types 6, 11, 16 ou 18 (Protocole 007), et les infections persistantes dues au HPV de type 16 (Protocole 005).
19 Les résultats d'efficacité sont présentés pour l'analyse combinée des protocoles d'études.
L'efficacité sur les CIN 2/ 3 et les AIS, dus aux HPV de types 16 ou 18, est fondée sur les données issues des protocoles 005 (critères d'évaluation associés au type 16 uniquement), 007, 013 et 015.
L'efficacité pour tous les autres critères d'évaluation est fondée sur les protocoles 007, 013 et 015.
La durée médiane de suivi de ces études a été respectivement de 4,0; 3,0; 3,0 et 3,0 ans pour les protocoles 005, 007, 013 et 015.
La durée médiane de suivi pour l'analyse combinée des protocoles (005, 007, 013 et 015) a été de 3,6 ans.
Les résultats des études individuelles soutiennent les résultats de l'analyse combinée.
Gardasil était efficace en prévention des maladies dues à chacun des quatre types d'HPV ciblés par le vaccin.
En fin d'étude, les sujets inclus dans les deux études de phase III (protocoles 013 et 015) avaient été suivi jusqu'à 4 ans (médiane de 3,7 ans).
Les néoplasies cervicales intra-épithéliales (CIN) de grade 2/ 3 (dysplasie modérée à sévère) et les adénocarcinomes in situ (AIS) ont été utilisés comme marqueurs de substitution du cancer du col de l'utérus.
Efficacité prophylactique associée aux types d'HPV ciblés par le vaccin (HPV 6, 11, 16 ou 18)
Les analyses principales d'efficacité associée aux types d'HPV ciblés par le vaccin (HPV 6, 11, 16 ou 18) ont été conduites dans la population d'efficacité per protocole (PPE pour Per Protocol Efficacy) (n = 3 doses du schéma de vaccination dans l'année suivant l'inclusion, pas de déviation majeure au protocole d'étude et sujets n'ayant jamais été infectés par l'un ou les type(s) d'HPV concerné(s) avant la première dose et jusqu'à 1 mois après la troisième dose (7ème mois)).
L'efficacité a été mesurée à partir de la visite du 7ème mois.
Au total, 73% des sujets n'avaient jamais été infectés (test PCR négatif et sujets séronégatifs) par aucun des 4 types d'HPV au moment de l'inclusion.
Efficacité chez les sujets non infectés par l'un ou les type(s) d'HPV contenu(s) dans le vaccin
Les résultats d'efficacité selon les critères d'évaluation pertinents dans la population per-protocole, analysés 2 ans après inclusion et en fin d'étude (durée médiane de suivi = 3,6 ans), sont présentés dans le Tableau 1.
Dans une analyse complémentaire, l'efficacité de Gardasil a été évaluée en prévention des CIN 3 et des AIS, associés aux HPV de types 16 ou 18.
20 Tableau 1:
Analyse de l'efficacité de Gardasil en prévention des lésions de haut grade du col de l'utérus dans la population PPE
Gardasil
Placebo
% Ga
Gardasil
Placebo% Gardasil Placebo
%
Efficacité à 2 ans
Efficacité*** en fin d' étude
Nombre de
Nombre
Nombre de (IC à 95%)
Nombre
(IC à 95%)
cas Nombre de sujets*
de cas Nombre de sujets*
cas Nombre de sujets*
de cas Nombre de sujets*
100,0
98,2
CIN 2/ 3 ou AIS
53
2**
112
(92,9 -
(93,5 - 99,8)
associés aux HPV de types 16/ 18
8460
100,0)
8493
8464
100
96,9
CIN 3 associés aux
29
2**
64
(86,5 -
(88,4 - 99,6)
HPV de types 16/ 18
8460
100,0)
8493
8464
100
100
AIS associés aux HPV
6
7
(14,8 -
(30,6 - 100,0)
de types 16/ 18
8460
100,0)
8493
8464
*Nombre de sujets avec au moins une visite de suivi après le 7ème mois **Sur la base de résultats de virologie, un cas de CIN 3 chez une patiente infectée de façon chronique par HPV 52 semble être dû à HPV 52.
HPV 16 n'a été retrouvé que dans 1 prélèvement sur 11 (au mois 32,5) et n'a pas été détecté dans la pièce de conisation à l'anse diathermique.
Note:
Les valeurs et les intervalles de confiance sont ajustés par personne-années à risque.
A fin d'étude et dans l'analyse combinée des protocoles,
l’ efficacité de Gardasil en prévention des CIN 1 associés aux HPV de types 6, 11, 16 et 18 était de 95,9% (IC à 95%:
91.4- 98,4)
l’ efficacité de Gardasil en prévention des CIN (1, 2, 3) ou des AIS associés aux HPV de types 6, 11, 16 et 18 était de 96,0% (IC à 95%:
92,3 - 98,2)
l’ efficacité de Gardasil en prévention des VIN 2/ 3 et des VaIN 2/ 3 associés aux HPV de types 6, 11, 16 et 18 était respectivement de 100% (IC à 95%:
67,2 - 100) et de 100% (IC à 95%:
55,4 - 100)
l’ efficacité de Gardasil en prévention des verrues génitales associées aux HPV de types 6, 11, 16 et 18 était de 99,0% (IC à 95%:
96,2 - 99,9).
Dans le protocole 012, l'efficacité de Gardasil en prévention des infections persistantes, sur la base d'une définition à 6 mois [échantillons positifs sur au moins deux visites consécutives à six mois d'intervalle (± 1 mois) ou plus], dues au HPV de type 16 ou 18 était respectivement de 98,7% (IC à 95%:
95,1 – 99,8) et de 100,0% (IC à 95%:
93,2 – 100,0), après un suivi jusqu'à 4 ans (moyenne de 3,6 ans).
Concernant les infections persistantes, sur la base d'une définition 12 mois, l'efficacité contre les HPV de type 16 ou 18 était respectivement de 100,0% (IC à 95%:
93,9 – 100,0) et de 100,0% (IC à 95%:
79,9 – 100,0).
Efficacité chez les sujets avec une infection ou une maladie due aux HPV de types 6, 11, 16 ou 18 au Jour 1
Il n'a pas été démontré de protection contre la maladie due aux types d'HPV ciblés par le vaccin pour lesquels les sujets étaient PCR positif au Jour 1.
Les sujets qui étaient déjà infectés avant la vaccination par un ou plusieurs types d'HPV du vaccin ont été protégés des manifestations cliniques dues aux autres types vaccinaux.
Efficacité chez les sujets avec ou sans infection ou maladie antérieure dus aux HPV de types 6, 11, 16 ou 18
21 La population en intention de traiter (ITT) modifiée incluait des femmes, quel que soit leur statut HPV au Jour 1, ayant reçu au moins une dose de vaccin et dont on comptait les cas à partir du mois suivant la première dose.
Cette population, à l'inclusion, est un reflet de la population générale des femmes quant à la prévalence des infections ou des maladies dues aux HPV.
Les résultats sont résumés dans le Tableau 2.
Tableau 2:
Efficacité de Gardasil en prévention des lésions de haut grade du col de l'utérus dans la population ITT modifiée quel que soit leur statut HPV initial
Gardasil
Placebo
% Ga
Gardasil
Placebo% Gardasil Placebo
%
Efficacité** à 2 ans
Efficacité** à fin d' étude
Nombre de
Nombre
Nombre de (IC à 95%)
Nombre
(IC à 95%)
cas Nombre de sujets*
de cas Nombre de sujets*
cas Nombre de sujets* 39,0
de cas Nombre de sujets*
51,8
CIN 2/ 3 ou AIS
122
146
303
(23,3 - 51,7)
(41,1 - 60,7)
associés aux HPV de types 16 ou 18
9831
9896
9836
9904
34,3
46
CIN 3 associés aux
83
127
103
191
(12,7 - 50,8)
(31,0 - 57,9)
HPV de types 16/ 18
9831
9896
9836 54,3
9904
60
AIS associés aux HPV
5
11
6
15
(< 0 - 87,6)
(< 0 - 87,3)
de types 16/ 18
9831
9896
9836
9904
*Nombre de sujets avec au moins une visite de suivi après 30 jours après le Jour 1. **Le pourcentage d'efficacité est calculé à partir des protocoles combinés.
L'efficacité sur les CIN 2/ 3 ou les AIS, dus aux HPV de types 16 ou 18, est fondée sur les données fournies par les protocoles 005 (critères d'évaluation pour les paramètres associés au type 16 uniquement), 007, 013 et 015.
Les sujets ont été suivis jusqu'à 4 ans (médiane de 3,6 ans).
Note: les valeurs et les intervalles de confiance sont ajustés par personne-années à risque.
L’ efficacité de Gardasil en prévention des VIN 2/ 3 associés aux HPV de types 6, 11, 16 et 18 était de 73,3% (IC à 95%:
40,3 - 89,4), en prévention des VaIN 2/ 3 associés aux HPV de types 6, 11, 16 et 18 était de 85,7% (IC à 95%:
73,9 - 85,3) dans les protocoles combinés à fin d'étude.
Au total, dans les études combinées, 12% des femmes avaient un frottis cervical anormal suggérant un CIN au Jour 1.
L'efficacité du vaccin est restée élevée chez les femmes, qui au Jour 1, avaient un frottis cervical anormal et qui n'étaient pas infectées par l'un ou les type(s) d'HPV correspondants à ceux du vaccin.
Aucune efficacité n'a été observée chez les femmes qui, au Jour 1, avaient un frottis anormal et qui étaient infectées par les types d'HPV correspondants à ceux du vaccin.
Protection vis-à-vis du poids global des maladies du col de l'utérus dues aux HPV chez les femmes de 16 à 26 ans
L'impact de Gardasil sur le risque global des maladies du col de l'utérus dues aux HPV (c'est-à-dire les maladies dues à tout type d'HPV) a été évalué à partir de 30 jours après la première dose au cours de deux études cliniques de phase III (protocoles 013 et 015) incluant 17 599 sujets.
Parmi les femmes n'ayant jamais été infectées par 14 type(s) d'HPV courants et qui avaient un frottis cervical négatif au Jour 1, l'administration de Gardasil a réduit l'incidence des CIN 2/ 3 ou des AIS dus aux types d'HPV ciblés ou non par le vaccin de 42,7% (IC à 95%:
23,7 - 57,3) et des verrues génitales de 82,8% (IC à 95%:
74,3 - 88,8) à fin d'étude.
Dans la population ITT modifiée, le bénéfice du vaccin sur l'incidence globale des CIN 2/ 3 ou des AIS (dus à tout type d'HPV) et des verrues génitales a été plus faible, avec une réduction respectivement de 18,4% (IC à 95%:
7,0 - 28,4) et de 62,5% (IC à 95%:
54,0 - 69,5) étant donné que Gardasil n'a pas d'effet sur l'évolution des infections ou des maladies en cours au moment de la vaccination.
Impact sur les conisations
22 L'impact de Gardasil sur les taux de conisation quel que soit les types d'HPV en cause a été évaluée dans les protocoles 007, 013 et 015, incluant 18 150 sujets.
Dans la population qui n'était infectée par aucun type d'HPV (femmes naïves à 14 types d'HPV courants et qui avaient un frottis cervical négatif au Jour 1), Gardasil a réduit à fin d'étude la proportion des femmes ayant subi une conisation (conisation à l'anse diathermique ou au bistouri) de 41,9% (IC à 95%:
27,7 - 53,5).
Dans la population ITT, la réduction correspondante était de 23,9% (IC à 95%:
15,2 - 31,7).
Efficacité due à une protection croisée
L'efficacité de Gardasil en prévention des CIN (de tout grade) et des CIN 2/ 3 ou AIS dus à 10 types d'HPV non ciblés par le vaccin (HPV 31, 33, 35, 39, 45, 51, 52, 56, 58, 59) et structurellement apparentés aux HPV de type 16 ou 18, a été évaluée à partir des données combinées d'efficacité de Phase III (N=17 599) après un suivi médian de 3,7 ans (fin d'étude).
L'efficacité a été mesurée sur des critères composites prédéfinis incluant des lésions associées à différents types d'HPV non ciblés par le vaccin.
Les études n'avaient pas la puissance nécessaire pour évaluer séparément l'efficacité contre les maladies dues à un type d'HPV donné.
L'analyse principale a été réalisée chez des femmes négatives vis-à-vis du type analysé, mais qui pouvaient être positives pour d'autres types d'HPV (96% de la population totale).
L'analyse principale après 3 ans n'a atteint la significativité statistique pour aucun des critères d'évaluation prédéfinis.
Les résultats de fin d'étude pour l'incidence combinée des CIN 2/ 3 et des AIS dans cette population après un suivi médian de 3,7 ans sont présentés dans le tableau 3.
Pour les critères composites, une efficacité statistiquement significative sur la prévention de la maladie a été démontrée contre les types d'HPV apparentés au HPV de type 16 (principalement HPV de type 31) alors qu'aucune efficacité statistiquement significative n'a été observée pour les types d'HPV apparentés au HPV de type 18 (incluant le HPV de type 45).
Pour chacun des 10 types d'HPV, la significativité statistique individuelle n'a été atteinte que pour le HPV de type 31.
Tableau 3: résultats pour les CIN 2/ 3 ou les AIS chez des sujets naïfs au type d'HPV spécifique† (résultats à fin d'étude) Naïves à ≥ 1 type d'HPV Critères composites
Gardasil
Placebo
Efficacité (%)
IC à 95%
d' évaluation
Nombre de cas
Nombre de cas
(HPV 31/ 45) ‡ (HPV 31/ 33/ 45/ 52/ 58) § 10 types d'HPV non ciblés par le vaccin║
34 111 162
60 150 211
43,2% 25,8% 23,0%
12,1 - 63,9 4,6 - 42,5 5,1- 37,7
Types apparentés au HPV de type 16 (espèce A9)
111
157
< 0 - 52,1†
< 0 - 61,9†
HPV 35
13
HPV 52
< 0 - 61,0†
< 0 - 53,9 < 0 - 69,5†
HPV 45
11
11
< 0 - 48,5†
< 0 - 32,5†
Espèce A6 (HPV 56) †
34
30
-13,7%
31, 33, 35, 39, 45, 51, 52, 56, 58 et 59
Immunogénicité
23 Mesures de la réponse immunitaire
Le taux minimum d'anticorps protecteur n'a pas été défini pour les vaccins HPV.
L’ immunogénicité de Gardasil a été évaluée chez 8 915 femmes âgées de 18 à 26 ans (Gardasil n = 4 666; placebo n = 4 249), et 3 400 filles (Gardasil n = 1 471; placebo n = 583) et garçons (Gardasil n = 1 071; placebo n = 275) âgés de 9 à 17 ans.
Des tests immunologiques spécifiques, de type cLIA (pour competitive Luminex-based Immunoassay), utilisant des références spécifiques à chaque type ont été utilisés pour évaluer l'immunogénicité de chaque type d'HPV du vaccin.
Ce test mesure les anticorps dirigés contre un unique épitope neutralisant pour chacun des types d'HPV.
Réponses immunitaires à Gardasil
Dans les études cliniques, respectivement 99,9%, 99,8%, 99,8%, et 99,6% des sujets ayant reçu Gardasil ont développé des anticorps anti-HPV 6, anti-HPV 11, anti-HPV 16 et anti-HPV 18 un mois après la troisième dose dans tous les groupes d’ âge étudiés.
Gardasil a induit, un mois après la troisième dose, une moyenne géométrique des titres (MGT) d'anticorps anti-HPV élevée dans tous les groupes d’ âge étudiés.
Les titres d’ anticorps anti-HPV chez les sujets du groupe placebo qui ont éliminé une infection à HPV (sujets séropositifs et test PCR négatif) étaient beaucoup plus faibles que ceux qui ont été induits par le vaccin.
De plus, les titres d'anticorps anti-HPV (MGT) observés chez les vaccinés sont restés au niveau ou au-dessus du seuil de séropositivité lors du suivi à long terme des études de phase III (voir ci-dessous "Persistance").
Extrapolation des données d’ efficacité de Gardasil des jeunes femmes aux jeunes adolescents
Une étude clinique (Protocole 016) a comparé l'immunogénicité de Gardasil chez des garçons et des filles de 10 à 15 ans à celle des jeunes femmes âgées de 16 à 23 ans.
Un mois après la troisième dose, 99,1 à 100% des vaccinés sont devenus séropositifs à tous les sérotypes du vaccin.
Le tableau 4 compare les MGT d'anticorps anti-HPV 6, 11, 16 et 18 un mois après la troisième dose chez les garçons et les filles âgés de 9 à 15 ans à ceux des jeunes femmes âgées de 16 à 26 ans.
Tableau 4:
Comparaison des titres mesurés par cLIA chez les garçons et les filles âgés de 9 à 15 ans et chez les femmes âgées de 16-26 ans (population per protocol)
Garçons âgés de 9 à 15 ans (Protocoles 016 et 018)
Filles âgées de 9 à 15 ans (Protocoles 016 et 018)
Femmes âgées de 16 à 26 ans (Protocoles 013 et 015)
n
n
MGT (IC à 95%) n MGT (IC à 95%)
N
MGT (IC à 95%)
HPV 6
883
1038 (975, 1106)
915
929 (874, 987)
2631
543 (526, 560)
HPV 11
1303 (1223, 1388)
2655
762 (735, 789)
6053 (5599, 6543)
4909 (4548, 5300)
2570
HPV 18
1356 (1253, 1469)
1040 (965, 1120)
2796
462 (444, 480)
MGT- Moyenne géométrique des titres en mMU/ ml (mMU= milli-Merck units)
Les réponses anticorps anti-HPV observées au cours du 7ème mois chez les garçons et les filles âgés de 9 à 15 ans n'étaient pas inférieures à celles qui étaient observées chez les femmes âgées de 16 à 26 ans pour lesquelles l'efficacité a été établie au cours des études de phase III.
L'immunogénicité était liée à l'âge: les titres d'anticorps anti-HPV au 7ème mois étaient significativement plus élevés chez les sujets âgés de moins de 12 ans que les titres chez les sujets plus âgés.
24 L'efficacité de Gardasil chez les filles âgées de 9 à 15 ans a été déduite de ces données d'immunogénicité.
L'immunogénicité et la tolérance de Gardasil ont été démontrées chez les garçons âgés de 9 à 15 ans.
L'efficacité protectrice n'a pas été évaluée chez les sujets de sexe masculin.
Persistance
Dans le Protocole 007, un pic de MGT d'anticorps anti-HPV pour les types 6, 11, 16 et 18 a été observé au 7ème mois.
Les MGT ont diminué jusqu’ au 24ème mois puis se sont stabilisées jusqu’ au 60ème mois au moins.
La durée exacte de l'immunité après les 3 doses du schéma vaccinal n'a pas été établie.
A la fin des études cliniques de phase III, respectivement 90%, 95%, 98% et 60% des sujets ayant reçu Gardasil, dans la population d'immunogénicité per protocole, étaient séropositifs aux anti-HPV 6, 11, 16 et 18.
Les sujets séronégatifs à la fin de l'étude aux anti-HPV 6, 11, 16, 18 mesurés par test cLIA étaient toujours protégés contre les maladies cliniques.
Existence d'une réponse anamnestique (mémoire immunitaire)
L'existence d'une réponse anamnestique a été montrée chez les individus vaccinés qui, avant la vaccination, étaient séropositifs vis-à-vis du (des) type(s) d'HPV concerné(s).
De plus, un sous-groupe de vaccinés a reçu une dose de Gardasil 5 ans après le début de la vaccination et a développé une réponse anamnestique rapide et élevée, avec des MGT d'anticorps anti-HPV supérieures aux MGT observées un mois après la troisième dose.
5.2 Propriétés pharmacocinétiques
L’ évaluation des propriétés pharmacocinétiques n’ est pas requise pour les vaccins.
5.3 Données de sécurité précliniques
Les études de toxicité avec une dose unique ou avec des doses répétées et les études de tolérance locale n’ ont révélé aucun risque particulier pour l’ homme.
Gardasil a induit des réponses en anticorps spécifiques contre les HPV de types 6, 11, 16 et 18 chez les rates en gestation, après une ou plusieurs injections par voie intramusculaire.
Les anticorps dirigés contre les 4 types d'HPV ont été transférés à la descendance pendant la gestation et probablement pendant la lactation.
Il n’ y a eu aucun effet lié au traitement sur le développement, le comportement, la reproduction ou la fertilité de la descendance.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Chlorure de sodium L-histidine Polysorbate 80 Borate de sodium Eau pour préparations injectables
Pour l'adjuvant, voir rubrique 2.
25 En l’ absence d’ études de compatibilité, ce médicament ne doit pas être mélangé avec d’ autres médicaments.
6.3 Durée de conservation
3 ans
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Conserver la seringue préremplie dans l’ emballage extérieur à l’ abri de la lumière.
6.5 Nature et contenu de l’ emballage extérieur
0,5 ml de suspension en seringue préremplie (verre de type I) munie d'un bouchon-piston (élastomère bromobutyl recouvert de FluoroTec siliconé ou élastomère chlorobutyl) et d'un capuchon (bromobutyl) avec dispositif de protection de l'aiguille, sans aiguille ou avec une ou deux aiguille(s) – boîtes de 1, 10 ou 20.
0,5 ml de suspension injectable en seringue préremplie (verre de type I) munie d'un bouchon-piston (élastomère bromobutyl recouvert de FluoroTec siliconé ou élastomère chlorobutyl) et d'un capuchon (bromobutyl) sans dispositif de protection de l'aiguille, sans aiguille ou avec une ou deux aiguille(s) – boîtes de 1, 10 ou 20.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
• Gardasil se présente sous la forme d'une seringue préremplie prête à l'emploi pour une utilisation en injection intramusculaire (IM), de préférence dans la région deltoïdienne de la partie supérieure du bras. • Si 2 aiguilles de longueurs différentes sont fournies dans la boite, choisir l'aiguille appropriée afin d'assurer une administration IM en accord avec la taille et le poids du patient. • Les médicaments injectés par voie parentérale doivent être inspectés visuellement pour mettre en évidence la présence de particules et d'une décoloration avant administration.
Le vaccin ne doit pas être utilisé si des particules étrangères sont présentes ou s'il apparaît décoloré.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation locale en vigueur.
Utilisation des seringues préremplies avec dispositif de protection de l' aiguille
Le dispositif de protection de l'aiguille se compose d'un cylindre en plastique qui, avant injection, recouvre le corps de la seringue.
Le dispositif de protection de l'aiguille recouvre l'aiguille après injection afin de prévenir une blessure par piqure d'aiguille.
Lorsque toute la dose est injectée et que le piston est complètement enfoncé, le piston va enclencher les clips d'activation.
Par relâchement du piston, le cylindre de plastique va rapidement recouvrir l'aiguille.
Si aucune aiguille n'est fournie dans la boite, utiliser une aiguille d'une longueur maximale de 25 mm afin de permettre au dispositif de protection de l'aiguille de recouvrir l'aiguille entièrement.
Attention:
Avant injection complète du vaccin, éviter le contact avec les clips d'activation (indiqués par les astérisques * dans la première illustration) sur le dispositif pour éviter tout recouvrement prématuré de l'aiguille par le dispositif de protection de l'aiguille.
Note:
Assurez -vous que les bulles d'air sont éliminées de la seringue avant l'injection.
Les étiquettes ne peuvent être retirées qu'après l'administration du vaccin lorsque le dispositif de protection recouvre l'aiguille.
26 Bien agiter avant utilisation.
Enlever l'embout protecteur de la seringue et le capuchon de l'aiguille.
Visser l'aiguille sur le corps de la seringue dans le sens des aiguilles d'une montre tout en appuyant sur les 2 billes de plastique afin de verrouiller solidement l'aiguille sur la seringue.
Enlever le protège aiguille.
Injecter la dose entière en poussant doucement le piston jusqu'à ce qu'il ne puisse plus être enfoncé davantage.
Note:
Ne pas relâcher la pression sur le piston
Tout en maintenant une pression sur le piston, retirer la seringue du patient.
Relâcher doucement le piston.
Le dispositif de protection de l'aiguille recouvrira alors rapidement l'aiguille.
Afin de retirer les étiquettes détachables, tourner le piston jusqu'à ce que la languette colorée devienne visible.
Tirer sur la languette colorée tout en continuant à tourner le piston si nécessaire.
Utilisation des seringues préremplies sans dispositif de protection de l' aiguille
Bien agiter avant utilisation.
Fixer l'aiguille en tournant dans le sens des aiguilles d'une montre, jusqu'à ce que l'aiguille soit solidement fixée à la seringue.
Administrer la dose entière selon le protocole standard.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Sanofi Pasteur MSD SNC, 8 rue Jonas Salk, F-69007 Lyon, France
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 357/ 003 EU/ 1/ 06/ 357/ 004
27 EU/ 1/ 06/ 357/ 005 EU/ 1/ 06/ 357/ 006 EU/ 1/ 06/ 357/ 007 EU/ 1/ 06/ 357/ 008 EU/ 1/ 06/ 357/ 009 EU/ 1/ 06/ 357/ 010 EU/ 1/ 06/ 357/ 011 EU/ 1/ 06/ 357/ 012 EU/ 1/ 06/ 357/ 013 EU/ 1/ 06/ 357/ 014 EU/ 1/ 06/ 357/ 015 EU/ 1/ 06/ 357/ 016 EU/ 1/ 06/ 357/ 017 EU/ 1/ 06/ 357/ 019 EU/ 1/ 06/ 357/ 020 EU/ 1/ 06/ 357/ 021
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
20 septembre 2006
10.
DATE DE MISE A JOUR DU TEXTE
28 ANNEXE II
A.
FABRICANT(S) DE LA SUBSTANCE ACTIVE D'ORIGINE BIOLOGIQUEET TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
29 A.
FABRICANT(S) DU (DES) SUBSTANCE(S) ACTIVES D'ORIGINE BIOLOGIQUE ET TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse du (des) fabricant(s) de la (des) substance(s) d’ origine biologique
Sumneytown Pike PO Box 4 West Point Pennsylvania 19486 USA
Nom et adresse du (des) fabricant(s) responsable(s) de la libération des lots
Merck Sharp & Dohme B. V.
Waarderweg 39 Postbus 581 NL-2031 Haarlem The Netherlands
La notice imprimée du médicament doit énoncer le nom et l'adresse du fabricant responsable de la libération du lot concerné.
B.
CONDITIONS RELATIVES A L'AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale.
• CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
• AUTRES CONDITIONS
Système de pharmacovigilance
Le titulaire de l'AMM doit s'assurer que le système de pharmacovigilance, comme décrit dans la version 1 (en date d'octobre 2005) présentée dans le module 1.8.1. du dossier d'Autorisation de Mise sur le Marché, est en place et opérationnel avant que le produit ne soit placé sur le marché et pendant sa commercialisation.
Plan de Gestion du risque
Le titulaire de l'AMM s'engage à effectuer les études et les activités de pharmacovigilance supplémentaires détaillées dans le Plan de Pharmacovigilance, comme appouvé dans la version 2 (en date d'août 2007) du Plan de Gestion du Risque (PGR) présenté dans le module 1.8.2. du dossier d'Autorisation de Mise sur le Marché et en accord avec toute autre mise à jour ultérieure du PGR approuvée par le CHMP.
Conformément à la ligne directrice du CHMP sur les systèmes de gestion du risque pour les médicaments à usage humain, la mise à jour du PGR doit être soumise au même moment que le
30 rapport périodique de pharmacovigilance (PSUR).
- à la demande de l'EMEA.
31 ANNEXE III
ETIQUETAGE
33 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR TEXTE DE L'ETUI Gardasil, suspension injectable – flacon unidose, boîte de 1, 10, 20
1.
DENOMINATION DU MEDICAMENT
Vaccin Papillomavirus Humain [Types 6, 11, 16, 18] (Recombinant, adsorbé).
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 dose (0,5 ml) contient:
Protéine L1 d'HPV de type 6 Protéine L1 d'HPV de type 11 Protéine L1 d'HPV de type 16 Protéine L1 d'HPV de type 18
20 µg 40 µg 40 µg 20 µg
adsorbée sur sulfate d’ hydroxyphosphate d’ aluminium amorphe (225 µg Al).
3.
LISTE DES EXCIPIENTS
Chlorure de sodium, L-histidine, polysorbate 80, borate de sodium, eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
20 flacons unidoses de 0.5 ml chacun.
5.
MODE ET VOIE(S) D' ADMINISTRATION
Voie intramusculaire (IM).
Bien agiter avant emploi.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP MM/ AAAA
34 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
Conserver le flacon dans l’ emballage extérieur à l'abri de la lumière.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Sanofi Pasteur MSD SNC 8, rue Jonas Salk F-69007 Lyon France
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 357/ 001 – boîte de 1 EU/ 1/ 06/ 357/ 002 – boîte de 10 EU/ 1/ 06/ 357/ 018 – boîte de 20
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
35 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES TEXTE SUR L’ ETIQUETTE DU FLACON
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Voie IM.
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP MM/ AAAA
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
1 dose, 0,5 ml.
6.
AUTRES
Sanofi Pasteur MSD SNC
36 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR TEXTE DE l'ETUI Gardasil, suspension injectable – seringue préremplie sans aiguille, boîte de 1, 10, 20
1.
DENOMINATION DU MEDICAMENT
Vaccin Papillomavirus Humain [Types 6, 11, 16, 18] (Recombinant, adsorbé).
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 dose (0,5 ml) contient:
Protéine L1 d'HPV de type 6 Protéine L1 d'HPV de type 11 Protéine L1 d'HPV de type 16 Protéine L1 d'HPV de type 18
20 µg 40 µg 40 µg 20 µg
adsorbée sur sulfate d’ hydroxyphosphate d’ aluminium amorphe (225 µg Al).
3.
LISTE DES EXCIPIENTS
Chlorure de sodium, L-histidine, polysorbate 80, borate de sodium, eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
20 seringues préremplies unidoses de 0,5 ml sans aiguille.
5.
MODE ET VOIE(S) D' ADMINISTRATION
Voie intramusculaire (IM).
Bien agiter avant emploi.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP MM/ AAAA
37 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
Conserver la seringue dans l’ emballage extérieur à l'abri de la lumière.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Sanofi Pasteur MSD SNC 8, rue Jonas Salk F-69007 Lyon France
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 357/ 003 – boîte de 1 EU/ 1/ 06/ 357/ 004 – boîte de 10 EU/ 1/ 06/ 357/ 019 – boîte de 20
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
38 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR TEXTE DE l'ETUI Gardasil, suspension injectable – seringue préremplie avec 1 aiguille, boîte de 1, 10, 20
1.
DENOMINATION DU MEDICAMENT
Vaccin Papillomavirus Humain [Types 6, 11, 16, 18] (Recombinant, adsorbé).
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 dose (0,5 ml) contient:
Protéine L1 d'HPV de type 6 Protéine L1 d'HPV de type 11 Protéine L1 d'HPV de type 16 Protéine L1 d'HPV de type 18
20 µg 40 µg 40 µg 20 µg
adsorbée sur sulfate d’ hydroxyphosphate d’ aluminium amorphe (225 µg Al).
3.
LISTE DES EXCIPIENTS
Chlorure de sodium, L-histidine, polysorbate 80, borate de sodium, eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
20 seringues préremplies unidoses de 0,5 ml avec 1 aiguille chacune.
5.
MODE ET VOIE(S) D' ADMINISTRATION
Voie intramusculaire (IM).
Bien agiter avant emploi.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP MM/ AAAA
39 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
Conserver la seringue dans l’ emballage extérieur à l'abri de la lumière.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Sanofi Pasteur MSD SNC 8, rue Jonas Salk F-69007 Lyon France
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 357/ 005 – boîte de 1 EU/ 1/ 06/ 357/ 006 – boîte de 10 EU/ 1/ 06/ 357/ 020 – boîte de 20
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
40 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR TEXTE DE L'ETUI Gardasil, suspension injectable – seringue préremplie avec 2 aiguilles, boîte de 1, 10, 20
1.
DENOMINATION DU MEDICAMENT
Vaccin Papillomavirus Humain [Types 6, 11, 16, 18] (Recombinant, adsorbé).
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 dose (0,5 ml) contient:
Protéine L1 d'HPV de type 6 Protéine L1 d'HPV de type 11 Protéine L1 d'HPV de type 16 Protéine L1 d'HPV de type 18
20 µg 40 µg 40 µg 20 µg
adsorbée sur sulfate d’ hydroxyphosphate d’ aluminium amorphe (225 µg Al).
3.
LISTE DES EXCIPIENTS
Chlorure de sodium, L-histidine, polysorbate 80, borate de sodium, eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
20 seringues préremplies unidoses de 0,5 ml avec 2 aiguilles chacune.
5.
MODE ET VOIE(S) D' ADMINISTRATION
Voie intramusculaire (IM).
Bien agiter avant emploi.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP MM/ AAAA
41 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
Conserver la seringue dans l’ emballage extérieur à l'abri de la lumière.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Sanofi Pasteur MSD SNC 8, rue Jonas Salk F-69007 Lyon France
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 357/ 007 – boîte de 1 EU/ 1/ 06/ 357/ 008 – boîte de 10 EU/ 1/ 06/ 357/ 021 – boîte de 20
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
42 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR TEXTE DE L'ETUI Gardasil, suspension injectable – seringue préremplie avec un dispositif de protection de l'aiguille et sans aiguille, boîte de 1, 10, 20
1.
DENOMINATION DU MEDICAMENT
Vaccin Papillomavirus Humain [Types 6, 11, 16, 18] (Recombinant, adsorbé).
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 dose (0,5 ml) contient:
Protéine L1 d'HPV de type 6 Protéine L1 d'HPV de type 11 Protéine L1 d'HPV de type 16 Protéine L1 d'HPV de type 18
20 µg 40 µg 40 µg 20 µg
adsorbée sur sulfate d’ hydroxyphosphate d’ aluminium amorphe (225 µg Al).
3.
LISTE DES EXCIPIENTS
Chlorure de sodium, L-histidine, polysorbate 80, borate de sodium, eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
20 seringues préremplies unidoses de 0,5 ml avec dispositif de protection de l'aiguille et sans aiguille.
5.
MODE ET VOIE(S) D' ADMINISTRATION
Voie intramusculaire (IM).
Bien agiter avant emploi.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP MM/ AAAA
43 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
Conserver la seringue dans l’ emballage extérieur à l'abri de la lumière.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Sanofi Pasteur MSD SNC 8, rue Jonas Salk F-69007 Lyon France
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 357/ 009 – boîte de 1 EU/ 1/ 06/ 357/ 010 – boîte de 10 EU/ 1/ 06/ 357/ 011 – boîte de 20
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
44 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR TEXTE DE L'ETUI Gardasil, suspension injectable – seringue préremplie avec un dispositif de protection de l'aiguille et 1 aiguille, boîte de 1, 10, 20
1.
DENOMINATION DU MEDICAMENT
Vaccin Papillomavirus Humain [Types 6, 11, 16, 18] (Recombinant, adsorbé).
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 dose (0,5 ml) contient:
Protéine L1 d'HPV de type 6 Protéine L1 d'HPV de type 11 Protéine L1 d'HPV de type 16 Protéine L1 d'HPV de type 18
20 µg 40 µg 40 µg 20 µg
adsorbée sur sulfate d’ hydroxyphosphate d’ aluminium amorphe (225 µg Al).
3.
LISTE DES EXCIPIENTS
Chlorure de sodium, L-histidine, polysorbate 80, borate de sodium, eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
20 seringues préremplies unidoses de 0,5 ml avec dispositif de protection de l'aiguille et 1 aiguille chacune.
5.
MODE ET VOIE(S) D' ADMINISTRATION
Voie intramusculaire (IM).
Bien agiter avant emploi.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
45 EXP MM/ AAAA
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
Conserver la seringue dans l’ emballage extérieur à l'abri de la lumière.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Sanofi Pasteur MSD SNC 8, rue Jonas Salk F-69007 Lyon France
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 357/ 012 – boîte de 1 EU/ 1/ 06/ 357/ 013 – boîte de 10 EU/ 1/ 06/ 357/ 014 – boîte de 20
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
46 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR TEXTE DE L'ETUI Gardasil, suspension injectable – seringue préremplie avec un dispositif de protection de l'aiguille et 2 aiguilles, boîte de 1, 10, 20
1.
DENOMINATION DU MEDICAMENT
Vaccin Papillomavirus Humain [Types 6, 11, 16, 18] (Recombinant, adsorbé).
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 dose (0,5 ml) contient:
Protéine L1 d'HPV de type 6 Protéine L1 d'HPV de type 11 Protéine L1 d'HPV de type 16 Protéine L1 d'HPV de type 18
20 µg 40 µg 40 µg 20 µg
adsorbée sur sulfate d’ hydroxyphosphate d’ aluminium amorphe (225 µg Al).
3.
LISTE DES EXCIPIENTS
Chlorure de sodium, L-histidine, polysorbate 80, borate de sodium, eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
20 seringues préremplies unidoses de 0,5 ml avec dispositif de protection de l'aiguille et 2 aiguilles chacune.
5.
MODE ET VOIE(S) D' ADMINISTRATION
Voie intramusculaire (IM).
Bien agiter avant emploi.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
47 EXP MM/ AAAA
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
Conserver la seringue dans l’ emballage extérieur à l'abri de la lumière.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Sanofi Pasteur MSD SNC 8, rue Jonas Salk F-69007 Lyon France
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 357/ 015 – boîte de 1 EU/ 1/ 06/ 357/ 016 – boîte de 10 EU/ 1/ 06/ 357/ 017 – boîte de 20
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
48 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES TEXTE SUR L’ ETIQUETTE DE LA SERINGUE
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Gardasil, suspension injectable en seringue préremplie.
Voie IM.
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP MM/ AAAA
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
1 dose, 0,5 ml.
6.
AUTRES
Sanofi Pasteur MSD SNC
NOTICE (flacon)
Gardasil, suspension injectable Vaccin Papillomavirus Humain [Types 6, 11, 16, 18] (Recombinant, adsorbé)
Veuillez lire attentivement l'intégralité de cette notice avant de vous faire vacciner ou de faire vacciner votre enfant.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Gardasil et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser Gardasil 3.
Comment utiliser Gardasil 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Gardasil 6.
Informations supplémentaires
1.
QU'EST-CE QUE GARDASIL ET DANS QUEL CAS EST-IL UTILISE
Gardasil est un vaccin.
La vaccination par Gardasil a pour but de protéger contre les maladies provoquées par les Papillomavirus Humains (HPV) de types 6, 11, 16 et 18.
Ces maladies sont des cancers du col de l'utérus, des lésions précancéreuses de l'appareil génital féminin (col de l'utérus, vulve et vagin), et des verrues génitales.
Les HPV de types 16 et 18 sont responsables d'environ 70% des cancers du col de l'utérus et de 70% des lésions précancéreuses de la vulve et du vagin.
Les HPV de types 6, 11, sont responsables d'environ 90% des verrues génitales.
Gardasil ne peut pas provoquer les maladies contre lesquelles il protège.
Gardasil induit la production d'anticorps spécifiques et a montré, au cours des études cliniques, prévenir ces maladies dues aux HPV de types 6, 11, 16 et 18 chez les femmes de 16 à 26 ans.
Il induit aussi la production d'anticorps chez les enfants et chez les adolescents âgés de 9 à 15 ans.
Il n'a pas été évalué si la présence de ces anticorps spécifiques prévient ces maladies chez les hommes adultes.
Gardasil doit être utilisé sur la base des recommandations officielles.
Le bénéfice le plus élevé de Gardasil est attendu s'il est administré avant l'infection par l'un des types de Papillomavirus Humains couverts par le vaccin.
Cependant, chez les individus déjà infectés par un ou plusieurs de ces types d'HPV, le vaccin protège contre les autres types d'HPV couverts par le vaccin.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER GARDASIL
N’ utilisez jamais Gardasil si
51 • est allergique (hypersensible) à l'une des substances actives ou à l’ un des autres composants contenus dans Gardasil (listés sous "les autres composants" – voir rubrique 6). • a développé une réaction allergique suite à l’ administration d'une dose de Gardasil. • souffre d'une maladie avec fièvre élevée.
Cependant une fièvre modérée ou une infection des voies respiratoires supérieures (par exemple un rhume) ne suffit pas à elle seule à retarder la vaccination.
Faites attention avec Gardasil
• présente des troubles du saignement (une maladie faisant saigner plus que la normale), par exemple l'hémophilie, • présente un système immunitaire affaibli, par exemple dû à une anomalie génétique ou à une infection par le VIH.
Comme tout vaccin, Gardasil peut ne pas protéger 100% des personnes vaccinées.
Gardasil ne protège pas contre tous les types de Papillomavirus Humains.
Par conséquent, des précautions appropriées doivent continuer à être prises contre les maladies sexuellement transmissibles.
Gardasil ne protège pas contre d'autres maladies non causées par le Papillomavirus Humain.
La vaccination ne remplace pas la nécessité de faire les frottis cervicaux de routine.
Vous devez continuer à suivre les conseils de votre médecin concernant les frottis cervicaux et les mesures de prévention et de protection.
Autres informations importantes à connaître sur Gardasil
La durée de protection n'est actuellement pas connue.
Des études de suivi sur le long terme sont en cours pour déterminer si une dose de rappel sera nécessaire.
Prise d'autres médicaments
Gardasil peut être administré en même temps qu'un vaccin hépatite B à un site d'injection différent (une autre partie de votre corps, par exemple l'autre bras ou jambe).
• il est utilisé avec des médicaments qui affaiblissent le système imunitaire.
Au cours d'études cliniques, les contraceptifs oraux (la pilule) ou d'autres types de contraceptifs n'ont pas réduit la protection conférée par Gardasil.
Si la personne qui doit se faire vacciner a pris récemment d’ autres médicaments, y compris des médicaments obtenus sans ordonnance, parlez en à votre médecin ou à votre pharmacien.
Grossesse et allaitement
Si la personne à vacciner est enceinte, souhaite être enceinte ou découvre qu'elle est enceinte au cours du schéma de vaccination, parlez en à votre médecin.
Gardasil peut être administré à des femmes qui allaitent ou qui en ont l'intention.
Conduite de véhicules et utilisation de machines
52 Il n'y a aucune information permettant d'établir que Gardasil affecte votre capacité à conduire ou à utiliser certains outils ou machines.
3.
COMMENT UTILISER GARDASIL
Gardasil est administré par voie injectable par votre médecin.
La personne à vacciner recevra trois doses du vaccin:
Première injection: à une date donnée Deuxième injection: idéalement, 2 mois après la première injection Troisième injection: idéalement, 6 mois après la première injection
Le schéma de vaccination peut être plus flexible, demandez conseil à votre médecin pour plus d'informations.
La personne à vacciner doit recevoir les trois doses du schéma vaccinal sinon elle pourrait ne pas être totalement protégée.
Gardasil est injecté à travers la peau, dans le muscle (préférablement dans le muscle de la partie supérieure du bras ou de la cuisse).
Le vaccin ne doit pas être mélangé avec un autre vaccin ou solution dans la même seringue.
Si vous oubliez de prendre Gardasil
Si vous manquez une injection, votre médecin décidera quand administrer la dose manquante.
Il est important que vous suiviez les instructions de votre médecin ou infirmier(ère) à propos des visites pour les doses suivantes.
Si vous oubliez ou qu'il ne vous est pas possible de vous rendre chez votre médecin dans le temps imparti, demandez conseil à votre médecin.
Si vous avez d'autres questions sur l'utilisation de ce vaccin, parlez -en à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les vaccins et les médicaments, Gardasil peut provoquer des effets indésirables, bien que tout le monde n’ y soit pas sujet.
Les effets indésirables suivants peuvent être observés après l'administration de Gardasil:
Très fréquemment (plus de 1 patient sur 10), des effets indésirables au site d'injection incluant: douleur, gonflement et rougeur.
De la fièvre a également été observée.
Fréquemment (plus de 1 patient sur 100), des effets indésirables au site d'injection incluant: ecchymose, démangeaisons.
Rarement (moins de 1 patient sur 1000), urticaire.
Très rarement (moins de 1 patient sur 10 000), des difficultés à respirer (bronchospasme) ont été rapportées.
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si des effets deviennent graves, veuillez en informer votre médecin ou votre pharmacien.
53 Les effets indésirables rapportés durant la commercialisation incluent:
Des évanouissements, parfois accompagnés de tremblements ou raideurs importantes, ont été rapportés.
Bien que les cas d'évanouissement soient peu fréquents, les patients devraient rester en observation durant les 15 minutes suivant l’ injection du vaccin HPV.
Des réactions allergiques pouvant inclure des difficultés respiratoires, une respiration sifflante (bronchospasme), de l'urticaire et des éruptions cutanées ont été rapportées.
Comme avec d'autres vaccins, les effets indésirables qui ont été rapportés en utilisation courante incluent: gonflement des ganglions (cou, aisselle ou aine), syndrome de Guillain-Barré (faiblesse musculaire, sensations anormales, picotements dans les bras, les jambes et le haut du corps), vertiges et maux de tête, nausées et vomissements, douleur des articulations, muscles endoloris, fatigue ou faiblesse inhabituelle, sensation générale de malaise.
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si des effets deviennent graves, veuillez en informer votre médecin ou votre pharmacien.
5 COMMENT CONSERVER GARDASIL
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Gardasil après la date de péremption mentionnée sur l’ étiquette du flacon et de l'emballage extérieur (après EXP).
La date d’ expiration fait référence au dernier jour du mois.
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Conserver le flacon dans l'emballage extérieur à l'abri de la lumière.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Si vous avez des questions supplémentaires sur Gardasil après lecture de cette notice, parlez -en à votre médecin ou votre pharmacien.
Que contient Gardasil
Les substances actives sont: des protéines non infectieuses hautement purifiées de chaque type du Papillomavirus Humain (6, 11, 16 et 18).
1 dose (0,5 ml) contient environ:
2
20 microgrammes 40 microgrammes 40 microgrammes 20 microgrammes
225 microgrammes) comme adjuvant.
Chlorure de sodium, L-histidine, polysorbate 80, borate de sodium et eau pour préparations injectables.
Qu'est ce que Gardasil et contenu de l’ emballage extérieur
1 dose de Gardasil, suspension injectable, contient 0,5 ml.
Avant agitation, Gardasil peut apparaître comme un liquide clair avec un précipité blanc.
Après une agitation minutieuse, le liquide est blanc, trouble.
Gardasil est disponible en boîtes de 1, 10 ou 20 flacons.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l'autorisation de mise sur le marché:
Sanofi Pasteur MSD SNC, 8 rue Jonas Salk, F- 69007 Lyon, France
Fabricant:
V., Waarderweg, 39, 2031 BN Haarlem, Pays-Bas
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché:
België/ Belgique/ Belgien Sanofi Pasteur MSD Tél/ Tel: +32.2.726.95.84
България, Č eská republika, Eesti, France, Κύπρος, Latvija, Lietuva, Magyarország, Malta, Polska, România, Slovenija, Slovenská republika Sanofi Pasteur MSD SNC, Tél: +33.4.37.28.40.00
Danmark Sanofi Pasteur MSD Tlf: +45 23 32 69 29
Österreich Sanofi Pasteur MSD GmbH, Tel: +43.1.866.70.22.202
Portugal Sanofi Pasteur MSD, SA, Tel: +351 21 470 45 50
Ireland Sanofi Pasteur MSD Ltd, Tel: +3531.468.5600
Suomi/ Finland Sanofi Pasteur MSD, Puh/ Tel: +358.9.565.88.30
55 Ísland Sanofi Pasteur MSD, Sími: +32.2.726.95.84
Sverige Sanofi Pasteur MSD, Tel: +46.8.564.888.60
United Kingdom Sanofi Pasteur MSD Ltd, Tel: +44 1 628 785 291
La dernière date à laquelle cette notice a été approuvée est -------------------------------------------------------------------------------------------------------------------------- Les informations suivantes sont destinées exclusivement aux professionnels de santé:
Le vaccin doit être utilisé comme il est fourni; aucune dilution ni reconstitution n'est nécessaire.
La dose entière recommandée du vaccin doit être utilisée.
Bien agiter avant utilisation.
Une agitation minutieuse immédiatement avant l'administration est nécessaire pour maintenir le vaccin en suspension.
Les médicaments injectés par voie parentérale doivent être inspectés visuellement pour mettre en évidence la présence de particules et d'une décoloration avant administration.
Le vaccin ne doit pas être utilisé si des particules étrangères sont présentes ou s'il apparaît décoloré.
56 B1.
NOTICE (seringue pré-remplie avec dispositif de protection de l'aiguille)
INFORMATION DE L’ UTILISATEUR
Gardasil, suspension injectable en seringue préremplie Vaccin Papillomavirus Humain [Types 6, 11, 16, 18] (Recombinant, adsorbé)
Veuillez lire attentivement l'intégralité de cette notice avant de vous faire vacciner ou de faire vacciner votre enfant.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Gardasil et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser Gardasil 3.
Comment utiliser Gardasil 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Gardasil 6.
Informations supplémentaires
1.
QU'EST-CE QUE GARDASIL ET DANS QUEL CAS EST-IL UTILISE
Gardasil est un vaccin.
La vaccination par Gardasil a pour but de protéger contre les maladies provoquées par les Papillomavirus Humains (HPV) de types 6, 11, 16 et 18.
Ces maladies sont des cancers du col de l'utérus, des lésions précancéreuses de l'appareil génital féminin (col de l'utérus, vulve et vagin), et des verrues génitales.
Les HPV de types 16 et 18 sont responsables d'environ 70% des cancers du col de l'utérus et de 70% des lésions précancéreuses de la vulve et du vagin.
Les HPV de types 6, 11, sont responsables d'environ 90% des verrues génitales.
Gardasil ne peut pas provoquer les maladies contre lesquelles il protège.
Gardasil induit la production d'anticorps spécifiques et a montré, au cours des études cliniques, prévenir ces maladies dues aux HPV de types 6, 11, 16 et 18 chez les femmes de 16 à 26 ans.
Il induit aussi la production d'anticorps chez les enfants et chez les adolescents âgés de 9 à 15 ans.
Il n'a pas été évalué si la présence de ces anticorps spécifiques prévient ces maladies chez les hommes adultes.
Gardasil doit être utilisé sur la base des recommandations officielles.
Le bénéfice le plus élevé de Gardasil est attendu s'il est administré avant l'infection par l'un des types de Papillomavirus Humains couverts par le vaccin.
Cependant, chez les individus déjà infectés par un ou plusieurs de ces types d'HPV, le vaccin protège contre les autres types d'HPV couverts par le vaccin.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER GARDASIL
N’ utilisez jamais Gardasil si
58 • est allergique (hypersensible) à l'une des substances actives ou à l’ un des autres composants contenus dans Gardasil (listés sous "les autres composants" – voir rubrique 6). • a développé une réaction allergique suite à l’ administration d'une dose de Gardasil. • souffre d'une maladie avec fièvre élevée.
Cependant une fièvre modérée ou une infection des voies respiratoires supérieures (par exemple un rhume) ne suffit pas à elle seule à retarder la vaccination.
Faites attention avec Gardasil
• présente des troubles du saignement (une maladie faisant saigner plus que la normale), par exemple l'hémophilie, • présente un système immunitaire affaibli, par exemple dû à une anomalie génétique ou à une infection par le VIH.
Comme tout vaccin, Gardasil peut ne pas protéger 100% des personnes vaccinées.
Gardasil ne protège pas contre tous les types de Papillomavirus Humains.
Par conséquent, des précautions appropriées doivent continuer à être prises contre les maladies sexuellement transmissibles.
Gardasil ne protège pas contre d'autres maladies non causées par le Papillomavirus Humain.
La vaccination ne remplace pas la nécessité de faire les frottis cervicaux de routine.
Vous devez continuer à suivre les conseils de votre médecin concernant les frottis cervicaux et les mesures de prévention et de protection.
Autres informations importantes à connaître sur Gardasil
La durée de protection n'est actuellement pas connue.
Des études de suivi sur le long terme sont en cours pour déterminer si une dose de rappel sera nécessaire.
Prise d'autres médicaments
Gardasil peut être administré en même temps qu'un vaccin hépatite B à un site d'injection différent (une autre partie de votre corps, par exemple l'autre bras ou jambe).
• il est utilisé avec des médicaments qui affaiblissent le système imunitaire.
Au cours d'études cliniques, les contraceptifs oraux (la pilule) ou d'autres types de contraceptifs n'ont pas réduit la protection conférée par Gardasil.
Si la personne qui doit se faire vacciner a pris récemment d’ autres médicaments, y compris des médicaments obtenus sans ordonnance, parlez en à votre médecin ou à votre pharmacien.
Grossesse et allaitement
Si la personne à vacciner est enceinte, souhaite être enceinte ou découvre qu'elle est enceinte au cours du schéma de vaccination, parlez en à votre médecin.
Gardasil peut être administré à des femmes qui allaitent ou qui en ont l'intention.
Conduite de véhicules et utilisation de machines
59 Il n'y a aucune information permettant d'établir que Gardasil affecte votre capacité à conduire ou à utiliser certains outils ou machines.
3.
COMMENT UTILISER GARDASIL
Gardasil est administré par voie injectable par votre médecin.
La personne à vacciner recevra trois doses du vaccin:
Première injection: à une date donnée Deuxième injection: idéalement, 2 mois après la première injection Troisième injection: idéalement, 6 mois après la première injection
Le schéma de vaccination peut être plus flexible, demandez conseil à votre médecin pour plus d'informations.
La personne à vacciner doit recevoir les trois doses du schéma vaccinal sinon elle pourrait ne pas être totalement protégée.
Gardasil est injecté à travers la peau, dans le muscle (préférablement dans le muscle de la partie supérieure du bras ou de la cuisse).
Le vaccin ne doit pas être mélangé avec un autre vaccin ou solution dans la même seringue.
Si vous oubliez de prendre Gardasil
Si vous manquez une injection, votre médecin décidera quand administrer la dose manquante.
Il est important que vous suiviez les instructions de votre médecin ou infirmier(ère) à propos des visites pour les doses suivantes.
Si vous oubliez ou qu'il ne vous est pas possible de vous rendre chez votre médecin dans le temps imparti, demandez conseil à votre médecin.
Si vous avez d'autres questions sur l'utilisation de ce vaccin, parlez -en à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les vaccins et les médicaments, Gardasil peut provoquer des effets indésirables, bien que tout le monde n’ y soit pas sujet.
Les effets indésirables suivants peuvent être observés après l'administration de Gardasil:
Très fréquemment (plus de 1 patient sur 10), des effets indésirables au site d'injection incluant: douleur, gonflement et rougeur.
De la fièvre a également été observée.
Fréquemment (plus de 1 patient sur 100), des effets indésirables au site d'injection incluant: ecchymose, démangeaisons.
Rarement (moins de 1 patient sur 1000), urticaire.
Très rarement (moins de 1 patient sur 10 000), des difficultés à respirer (bronchospasme) ont été rapportées.
Les effets indésirables rapportés lors de l'utilisation après mise sur le marché incluent:
Des évanouissements, parfois accompagnés de tremblements ou raideurs importantes, ont été
Bien que les cas d'évanouissement soient peu fréquents, les patients devraient rester en observation durant les 15 minutes suivant l’ injection du vaccin HPV.
Des réactions allergiques pouvant inclure des difficultés respiratoires, une respiration sifflante (bronchospasme), de l'urticaire et des éruptions cutanées ont été rapportées.
Comme avec d'autres vaccins, les effets indésirables qui ont été rapportés en utilisation courante incluent: gonflement des ganglions (cou, aisselle ou aine), syndrome de Guillain-Barré (faiblesse musculaire, sensations anormales, picotements dans les bras, les jambes et le haut du corps), vertiges et maux de tête, nausées et vomissements, douleur des articulations, muscles endoloris, fatigue ou faiblesse inhabituelle, sensation générale de malaise.
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si des effets deviennent graves, veuillez en informer votre médecin ou votre pharmacien.
5 COMMENT CONSERVER GARDASIL
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Gardasil après la date de péremption mentionnée sur l’ étiquette de la seringue et de l'emballage extérieur (après EXP).
La date d’ expiration fait référence au dernier jour du mois.
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Conserver la seringue dans l'emballage extérieur à l'abri de la lumière.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Si vous avez des questions supplémentaires sur Gardasil après lecture de cette la notice, parlez -en à votre médecin ou votre pharmacien.
Que contient Gardasil
Les substances actives sont: des protéines non infectieuses hautement purifiées de chaque type du Papillomavirus Humain (6, 11, 16 et 18).
1 dose (0,5 ml) contient environ:
2
20 microgrammes 40 microgrammes 40 microgrammes 20 microgrammes
225 microgrammes) comme adjuvant.
Les autres composants sont:
Chlorure de sodium, L-histidine, polysorbate 80, borate de sodium et eau pour préparations
Qu'est ce que Gardasil et contenu de l’ emballage extérieur
1 dose de Gardasil contient 0,5 ml de suspension injectable.
Avant agitation, Gardasil peut apparaître comme un liquide clair avec un précipité blanc.
Après une agitation minutieuse, le liquide est blanc, trouble.
Gardasil est disponible en boîtes de 1, 10 ou 20 seringues préremplies avec ou sans dispositif de protection de l'aiguille.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l'autorisation de mise sur le marché:
Sanofi Pasteur MSD SNC, 8 rue Jonas Salk, F- 69007 Lyon, France
Fabricant:
V., Waarderweg, 39, 2031 BN Haarlem, Pays-Bas
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché:
België/ Belgique/ Belgien Sanofi Pasteur MSD Tél/ Tel: +32.2.726.95.84
България, Č eská republika, Eesti, France, Κύπρος, Latvija, Lietuva, Magyarország, Malta, Polska, România, Slovenija, Slovenská republika Sanofi Pasteur MSD SNC, Tél: +33.4.37.28.40.00
Luxembourg/ Luxemburg Sanofi Pasteur MSD, Tél: +32.2.726.95.84
Danmark Sanofi Pasteur MSD Tlf: +45 23 32 69 29
Nederland Sanofi Pasteur MSD, Tel: +31.23.567.96.00
Deutschland Sanofi Pasteur MSD GmbH, Tel: +49.6224.5940
España Sanofi Pasteur MSD S. A., Tel: +34.91.371.78.00
Österreich Sanofi Pasteur MSD GmbH, Tel: +43.1.866.70.22.202
Ελλάδα ΒΙΑΝΕΞ Α .Ε., Τηλ: +30.210.8009111
Portugal Sanofi Pasteur MSD, SA, Tel: +351 21 470 45 50
Suomi/ Finland Sanofi Pasteur MSD, Puh/ Tel: +358.9.565.88.30
Ísland Sanofi Pasteur MSD, Sími: +32.2.726.95.84
Sverige Sanofi Pasteur MSD, Tel: +46.8.564.888.60
62 United Kingdom Sanofi Pasteur MSD Ltd, Tel: +44 1 628 785 291
La dernière date à laquelle cette notice a été approuvée est -------------------------------------------------------------------------------------------------------------------------- Les informations suivantes sont destinées exclusivement aux professionnels de santé:
• Gardasil se présente sous la forme d'une seringue préremplie prête à l'emploi pour une utilisation en injection intramusculaire (IM), de préférence dans la région deltoïdienne de la partie supérieure du bras. • Si 2 aiguilles de longueurs différentes sont fournies dans la boite, choisir l'aiguille appropriée afin d'assurer une administration IM en accord avec la taille et le poids du patient. • Les médicaments injectés par voie parentérale doivent être inspectés visuellement pour mettre en évidence la présence de particules et d'une décoloration avant administration.
Le vaccin ne doit pas être utilisé si des particules étrangères sont présentes ou s'il apparaît décoloré.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation locale en vigueur.
Utilisation des seringues préremplies avec dispositif de protection de l' aiguille
Le dispositif de protection de l'aiguille se compose d'un cylindre en plastique qui, avant injection, recouvre le corps de la seringue.
Le dispositif de protection de l'aiguille recouvre l'aiguille après injection afin de prévenir une blessure par piqure d'aiguille.
Lorsque toute la dose est injectée et que le piston est complètement enfoncé, le piston va enclencher les clips d'activation.
Par relâchement du piston, le cylindre de plastique va rapidement recouvrir l'aiguille.
Si aucune aiguille n'est fournie dans la boite, utiliser une aiguille d'une longueur maximale de 25 mm afin de permettre au dispositif de protection de l'aiguille de recouvrir l'aiguille entièrement.
Attention:
Avant injection complète du vaccin, éviter le contact avec les clips d'activation (indiqués par les astérisques * dans la première illustration) sur le dispositif pour éviter tout recouvrement prématuré de l'aiguille par le dispositif de protection de l'aiguille.
Note:
Assurez -vous que les bulles d'air sont éliminées de la seringue avant l'injection.
Les étiquettes ne peuvent être retirées qu'après l'administration du vaccin lorsque le dispositif de protection recouvre l'aiguille.
Bien agiter avant utilisation.
Enlever l'embout protecteur de la seringue et le capuchon de l'aiguille.
Visser l'aiguille sur le corps de la seringue dans le sens des aiguilles d'une montre tout en appuyant sur les 2 billes de plastique afin de verrouiller solidement l'aiguille sur la seringue.
Enlever le protège aiguille.
Injecter la dose entière en poussant doucement le piston jusqu'à ce qu'il ne puisse plus être enfoncé davantage.
Note:
Ne pas relâcher la pression sur le piston
63 Tout en maintenant une pression sur le piston, retirer la seringue du patient.
Relâcher doucement le piston.
Le dispositif de protection de l'aiguille recouvrira alors rapidement l'aiguille.
Afin de retirer les étiquettes détachables, tourner le piston jusqu'à ce que la languette colorée devienne visible.
Tirer sur la languette colorée tout en continuant à tourner le piston si nécessaire.
64 B2.
NOTICE (seringue pré-remplie sans dispositif de protection de l'aiguille)
INFORMATION DE L’ UTILISATEUR
Gardasil, suspension injectable en seringue préremplie Vaccin Papillomavirus Humain [Types 6, 11, 16, 18] (Recombinant, adsorbé)
Veuillez lire attentivement l'intégralité de cette notice avant de vous faire vacciner ou de faire vacciner votre enfant.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Gardasil et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser Gardasil 3.
Comment utiliser Gardasil 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Gardasil 6.
Informations supplémentaires
1.
QU'EST-CE QUE GARDASIL ET DANS QUEL CAS EST-IL UTILISE
Gardasil est un vaccin.
La vaccination par Gardasil a pour but de protéger contre les maladies provoquées par les Papillomavirus Humains (HPV) de types 6, 11, 16 et 18.
Ces maladies sont des cancers du col de l'utérus, des lésions précancéreuses de l'appareil génital féminin (col de l'utérus, vulve et vagin), et des verrues génitales.
Les HPV de types 16 et 18 sont responsables d'environ 70% des cancers du col de l'utérus et de 70% des lésions précancéreuses de la vulve et du vagin.
Les HPV de types 6, 11, sont responsables d'environ 90% des verrues génitales.
Gardasil ne peut pas provoquer les maladies contre lesquelles il protège.
Gardasil induit la production d'anticorps spécifiques et a montré, au cours des études cliniques, prévenir ces maladies dues aux HPV de types 6, 11, 16 et 18 chez les femmes de 16 à 26 ans.
Il induit aussi la production d'anticorps chez les enfants et chez les adolescents âgés de 9 à 15 ans.
Il n'a pas été évalué si la présence de ces anticorps spécifiques prévient ces maladies chez les hommes adultes.
Gardasil doit être utilisé sur la base des recommandations officielles.
Le bénéfice le plus élevé de Gardasil est attendu s'il est administré avant l'infection par l'un des types de Papillomavirus Humains couverts par le vaccin.
Cependant, chez les individus déjà infectés par un ou plusieurs de ces types d'HPV, le vaccin protège contre les autres types d'HPV couverts par le vaccin.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER GARDASIL
N’ utilisez jamais Gardasil si
66 • est allergique (hypersensible) à l'une des substances actives ou à l’ un des autres composants contenus dans Gardasil (listés sous "les autres composants" – voir rubrique 6). • a développé une réaction allergique suite à l’ administration d'une dose de Gardasil. • souffre d'une maladie avec fièvre élevée.
Cependant une fièvre modérée ou une infection des voies respiratoires supérieures (par exemple un rhume) ne suffit pas à elle seule à retarder la vaccination.
Faites attention avec Gardasil
• présente des troubles du saignement (une maladie faisant saigner plus que la normale), par exemple l'hémophilie, • présente un système immunitaire affaibli, par exemple dû à une anomalie génétique ou à une infection par le VIH.
Comme tout vaccin, Gardasil peut ne pas protéger 100% des personnes vaccinées.
Gardasil ne protège pas contre tous les types de Papillomavirus Humains.
Par conséquent, des précautions appropriées doivent continuer à être prises contre les maladies sexuellement transmissibles.
Gardasil ne protège pas contre d'autres maladies non causées par le Papillomavirus Humain.
La vaccination ne remplace pas la nécessité de faire les frottis cervicaux de routine.
Vous devez continuer à suivre les conseils de votre médecin concernant les frottis cervicaux et les mesures de prévention et de protection.
Autres informations importantes à connaître sur Gardasil
La durée de protection n'est actuellement pas connue.
Des études de suivi sur le long terme sont en cours pour déterminer si une dose de rappel sera nécessaire.
Prise d'autres médicaments
Gardasil peut être administré en même temps qu'un vaccin hépatite B à un site d'injection différent (une autre partie de votre corps, par exemple l'autre bras ou jambe).
• il est utilisé avec des médicaments qui affaiblissent le système imunitaire.
Au cours d'études cliniques, les contraceptifs oraux (la pilule) ou d'autres types de contraceptifs n'ont pas réduit la protection conférée par Gardasil.
Si la personne qui doit se faire vacciner a pris récemment d’ autres médicaments, y compris des médicaments obtenus sans ordonnance, parlez en à votre médecin ou à votre pharmacien.
Grossesse et allaitement
Si la personne à vacciner est enceinte, souhaite être enceinte ou découvre qu'elle est enceinte au cours du schéma de vaccination, parlez en à votre médecin.
Gardasil peut être administré à des femmes qui allaitent ou qui en ont l'intention.
Conduite de véhicules et utilisation de machines
67 Il n'y a aucune information permettant d'établir que Gardasil affecte votre capacité à conduire ou à utiliser certains outils ou machines.
3.
COMMENT UTILISER GARDASIL
Gardasil est administré par voie injectable par votre médecin.
La personne à vacciner recevra trois doses du vaccin:
Première injection: à une date donnée Deuxième injection: idéalement, 2 mois après la première injection Troisième injection: idéalement, 6 mois après la première injection
Le schéma de vaccination peut être plus flexible, demandez conseil à votre médecin pour plus d'informations.
La personne à vacciner doit recevoir les trois doses du schéma vaccinal sinon elle pourrait ne pas être totalement protégée.
Gardasil est injecté à travers la peau, dans le muscle (préférablement dans le muscle de la partie supérieure du bras ou de la cuisse).
Le vaccin ne doit pas être mélangé avec un autre vaccin ou solution dans la même seringue.
Si vous oubliez de prendre Gardasil
Si vous manquez une injection, votre médecin décidera quand administrer la dose manquante.
Il est important que vous suiviez les instructions de votre médecin ou infirmier(ère) à propos des visites pour les doses suivantes.
Si vous oubliez ou qu'il ne vous est pas possible de vous rendre chez votre médecin dans le temps imparti, demandez conseil à votre médecin.
Si vous avez d'autres questions sur l'utilisation de ce vaccin, parlez -en à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les vaccins et les médicaments, Gardasil peut provoquer des effets indésirables, bien que tout le monde n’ y soit pas sujet.
Les effets indésirables suivants peuvent être observés après l'administration de Gardasil:
Très fréquemment (plus de 1 patient sur 10), des effets indésirables au site d'injection incluant: douleur, gonflement et rougeur.
De la fièvre a également été observée.
Fréquemment (plus de 1 patient sur 100), des effets indésirables au site d'injection incluant: ecchymose, démangeaisons.
Rarement (moins de 1 patient sur 1000), urticaire.
Très rarement (moins de 1 patient sur 10 000), des difficultés à respirer (bronchospasme) ont été rapportées.
Les effets indésirables rapportés lors de l'utilisation après mise sur le marché incluent:
Des évanouissements, parfois accompagnés de tremblements ou raideurs importantes, ont été
Bien que les cas d'évanouissement soient peu fréquents, les patients devraient rester en observation durant les 15 minutes suivant l’ injection du vaccin HPV.
Des réactions allergiques pouvant inclure des difficultés respiratoires, une respiration sifflante (bronchospasme), de l'urticaire et des éruptions cutanées ont été rapportées.
Comme avec d'autres vaccins, les effets indésirables qui ont été rapportés en utilisation courante incluent: gonflement des ganglions (cou, aisselle ou aine), syndrome de Guillain-Barré (faiblesse musculaire, sensations anormales, picotements dans les bras, les jambes et le haut du corps), vertiges et maux de tête, nausées et vomissements, douleur des articulations, muscles endoloris, fatigue ou faiblesse inhabituelle, sensation générale de malaise.
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si des effets deviennent graves, veuillez en informer votre médecin ou votre pharmacien.
5 COMMENT CONSERVER GARDASIL
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Gardasil après la date de péremption mentionnée sur l’ étiquette de la seringue et de l'emballage extérieur (après EXP).
La date d’ expiration fait référence au dernier jour du mois.
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Conserver la seringue dans l'emballage extérieur à l'abri de la lumière.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Si vous avez des questions supplémentaires sur Gardasil après lecture de cette la notice, parlez -en à votre médecin ou votre pharmacien.
Que contient Gardasil
Les substances actives sont: des protéines non infectieuses hautement purifiées de chaque type du Papillomavirus Humain (6, 11, 16 et 18).
1 dose (0,5 ml) contient environ:
2
20 microgrammes 40 microgrammes 40 microgrammes 20 microgrammes
225 microgrammes) comme adjuvant.
Les autres composants sont:
Chlorure de sodium, L-histidine, polysorbate 80, borate de sodium et eau pour préparations
Qu'est ce que Gardasil et contenu de l’ emballage extérieur
1 dose de Gardasil contient 0,5 ml de suspension injectable.
Avant agitation, Gardasil peut apparaître comme un liquide clair avec un précipité blanc.
Après une agitation minutieuse, le liquide est blanc, trouble.
Gardasil est disponible en boîtes de 1, 10 ou 20 seringues préremplies.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l'autorisation de mise sur le marché:
Sanofi Pasteur MSD SNC, 8 rue Jonas Salk, F- 69007 Lyon, France
Fabricant:
V., Waarderweg, 39, 2031 BN Haarlem, Pays-Bas
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché:
België/ Belgique/ Belgien Sanofi Pasteur MSD Tél/ Tel: +32.2.726.95.84
България, Č eská republika, Eesti, France, Κύπρος, Latvija, Lietuva, Magyarország, Malta, Polska, România, Slovenija, Slovenská republika Sanofi Pasteur MSD SNC, Tél: +33.4.37.28.40.00
Luxembourg/ Luxemburg Sanofi Pasteur MSD, Tél: +32.2.726.95.84
Danmark Sanofi Pasteur MSD Tlf: +45 23 32 69 29
Nederland Sanofi Pasteur MSD, Tel: +31.23.567.96.00
Deutschland Sanofi Pasteur MSD GmbH, Tel: +49.6224.5940
España Sanofi Pasteur MSD S. A., Tel: +34.91.371.78.00
Österreich Sanofi Pasteur MSD GmbH, Tel: +43.1.866.70.22.202
Ελλάδα ΒΙΑΝΕΞ Α .Ε., Τηλ: +30.210.8009111
Portugal Sanofi Pasteur MSD, SA, Tel: +351 21 470 45 50
Suomi/ Finland Sanofi Pasteur MSD, Puh/ Tel: +358.9.565.88.30
Ísland Sanofi Pasteur MSD, Sími: +32.2.726.95.84
Sverige Sanofi Pasteur MSD, Tel: +46.8.564.888.60
70 United Kingdom Sanofi Pasteur MSD Ltd, Tel: +44 1 628 785 291
La dernière date à laquelle cette notice a été approuvée est -------------------------------------------------------------------------------------------------------------------------- Les informations suivantes sont destinées exclusivement aux professionnels de santé:
• Gardasil se présente sous la forme d'une seringue préremplie prête à l'emploi pour une utilisation en injection intramusculaire (IM), de préférence dans la région deltoïdienne de la partie supérieure du bras. • Si 2 aiguilles de longueurs différentes sont fournies dans la boite, choisir l'aiguille appropriée afin d'assurer une administration IM en accord avec la taille et le poids du patient. • Les médicaments injectés par voie parentérale doivent être inspectés visuellement pour mettre en évidence la présence de particules et d'une décoloration avant administration.
Le vaccin ne doit pas être utilisé si des particules étrangères sont présentes ou s'il apparaît décoloré.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation locale en vigueur.
Bien agiter avant utilisation.
Fixer l'aiguille en tournant dans le sens des aiguilles d'une montre, jusqu'à ce que l'aiguille soit solidement fixée à la seringue.
Administrer la dose entière selon le protocole standard.
71
European Medicines Agency
Ref.
EMEA/ 374268/ 2007
QUESTIONS ET RÉPONSES RELATIVES AU RETRAIT DE L’ AUTORISATION DE MISE SUR LE MARCHÉ pour GARÉNOXACINE MÉSYLATE
Garénoxacine
L’ indication faisant l’ objet de la demande concernait le traitement des infections bactériennes.
Qu’ est -ce que Garénoxacin mesylate?
Garénoxacine mésylate est un médicament disponible en comprimés (400 mg et 600 mg) et en solution pour perfusion (goutte à goutte dans une veine).
Dans quel cas Garénoxacine mésylate devait -il être utilisé?
Garénoxacin mesylate devait être utilisé pour le traitement d’ adultes atteints des infections suivantes: • Exacerbation bactérienne aiguë (poussée) de bronchite chronique (inflammation de longue durée des voies respiratoires dans les poumons). • Sinusite bactérienne aiguë (infection transitoire des sinus, passages remplis d’ air dans les os autour du nez et des yeux). • Pneumonie extra-hospitalière (infection des poumons contractée à l’ extérieur de l’ hôpital) • Infections de la peau et du tissu juste sous la peau, notamment infections du pied chez les patients diabétiques. • Infections intra-abdominales compliquées, notamment infections post-chirurgicales et infections aiguës du pelvis.
Garénoxacin mesylate ne devait être utilisé que si la bactérie avait une sensibilité connue au médicament.
Comment Garénoxacine mésylate devrait -il agir?
Garénoxacine mésylate est un antibiotique de la famille des quinolones.
Elle bloque l’ action des enzymes nécessaires aux bactéries pour fabriquer l’ ADN.
Grâce au blocage de ces enzymes, Garénoxacine mésylate empêche la croissance et la multiplication de certains types de bactéries, ce qui permet d’ améliorer le traitement de certaines infections bactériennes.
Quelle a été la documentation présentée par la société pour justifier la demande auprès du CHMP?
Les effets de Garénoxacine mésylate ont d’ abord été testés sur des modèles expérimentaux avant d’ être étudiés sur l’ homme.
Garénoxacine mésylate a fait l’ objet de 19 études comprenant au total plus de 7 000 patients atteints d’ infections bactériennes susceptibles d’ être traitées par le médicament.
La conception de certaines de ces études, réalisées il y a quelques années, n’ était pas conforme aux dernières recommandations relatives à l’ étude de nouveaux antibiotiques.
Dans la plupart des études, il a été comparé à d’ autres antibiotiques (clarithromycine, co-amoxiclav, amoxicilline, lévofloxacine, céftriaxone, érythromycine, azithromycine, piptazobactam ou métronidazole).
Dans toutes les études, la principale mesure d’ efficacité était la proportion de patients
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel. :(44-20) 74 18 84 00 Fax: (44-20) 75 23 71 29 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged dont l’ infection a été guérie, au moins cinq jours après la fin du traitement, bien que le moment auquel l’ efficacité a été évaluée dépende du type d’ infection traitée.
À quel stade en était l’ évaluation lors du retrait de la demande?
Après l’ évaluation par le CHMP des réponses apportées par la société à une liste de questions, il restait encore des problèmes non résolus.
Avant ce retrait, la société avait déjà retiré sa demande pour certaines indications, ainsi que pour la solution pour perfusion.
L’ évaluation d’ une nouvelle demande par le CHMP prend normalement 210 jours maximum.
Sur la base de l’ examen de la documentation initiale, le CHMP prépare une liste de questions (au jour 120), qu’ il envoie à la société.
Dès que la société a répondu aux questions, le CHMP étudie les réponses et peut, avant d’ émettre un avis, poser des questions supplémentaires (au jour 180) à la société.
Une fois que le CHMP a émis un avis, la Commission européenne accorde une licence dans les 2 mois environ.
Quelle a été la recommandation du CHMP à ce stade?
Sur la base de l’ examen des données et des réponses de la société à la liste des questions du CHMP, le CHMP avait des inquiétudes et pensait à ce stade que Garénoxacine mésylate ne pouvait pas être approuvé pour le traitement des infections bactériennes.
Quelles ont été les principales inquiétudes du CHMP?
Le CHMP estimait que les preuves démontrant l’ efficacité du médicament dans le traitement de certaines infections prévues dans son indication étaient insuffisantes.
En outre, le CHMP avait des inquiétudes sur les effets secondaires de Garénoxacine mésylate, en particulier un risque de tension artérielle faible.
Il n’ avait pas non plus été possible de déterminer si le médicament avait un effet sur le contrôle de la glycémie (sucre) dans l’ organisme.
Par conséquent, au moment du retrait de la demande, l’ avis du CHMP était que les effets bénéfiques de Garénoxacine mésylate n’ avaient pas été suffisamment démontrés et ne l’ emportaient pas sur les risques identifiés.
Quels ont été les motifs invoqués par la société pour le retrait de la demande?
La lettre de la société avertissant l’ EMEA du retrait de la demande peut être consultée ici.
Quelles sont les conséquences du retrait pour les patients participant à des essais cliniques avec Garénoxacin mesylate?
La société a informé le CHMP qu’ aucun nouveau patient ne serait enrôlé dans les essais cliniques avec Garénoxacin mesylate et que les patients participant déjà à ces essais ne subiraient aucune conséquence.
Néanmoins, si vous participez actuellement à un essai clinique et si vous souhaitez des informations complémentaires sur votre traitement, contactez le médecin qui vous a prescrit le traitement.
©EMEA 2007
2/ 2
European Medicines Agency
Londres, le 15 novembre 2007 Réf. doc.
EMEA/ 519568/ 2007
QUESTIONS ET RÉPONSES SUR LE RETRAIT DE LA DEMANDE D’ AUTORISATION DE MISE SUR LE MARCHÉ concernant GASTROMOTAL
Dénomination commune internationale (DCI): acide 1-13C-caprylique
Le 5 novembre 2007, l’ Institut für biomedizinische Analytik & NMR-Imaging GmbH (INFAI) a officiellement notifié au comité des médicaments à usage humain (CHMP) son souhait de retirer sa demande d’ autorisation de mise sur le marché pour Gastromotal, destiné au diagnostic in vivo du temps de demi-vidange gastrique de la phase solide dans les troubles de la motilité gastrique.
Qu’ est -ce que Gastromotal?
Gastromotal est un test diagnostique.
Il devait être disponible sous forme de seringue contenant un liquide à boire, avec l’ acide 1-13C-caprylique (90 mg) comme principe actif.
Dans quel cas Gastromotal devait -il être utilisé?
Gastromotal devait être utilisé pour diagnostiquer le retard de vidange de l’ estomac chez les patients présentant des problèmes d’ estomac.
Comment Gastromotal devait -il agir?
Le principe actif de Gastromotal, l’ acide 1-13C-caprylique, est un composé chimique naturel appelé acide caprylique, qui a été marqué au carbone 13 (13C).
Cela signifie qu’ il contient du 13C, une forme rare, non radioactive de l’ atome de carbone, à la place du carbone 12 (12C), la forme la plus courante existant dans la nature.
Lorsqu’ un patient prend une dose de Gastromotal mélangée à un repas test, elle pénètre dans l’ estomac avec les aliments.
Comme les aliments de l’ estomac passent graduellement dans l’ intestin, ils entraînent avec eux Gastromotal, qui passe dans le sang où il est dégradé, libérant ainsi du gaz dioxyde de carbone marqué au 13C dans l’ haleine.
Ce dioxyde de carbone marqué peut être détecté dans des prélèvements d’ haleine effectués toutes les 15 à 30 minutes pendant les quatre heures qui suivent le repas test.
La vitesse de vidange de l’ estomac peut être déterminée en mesurant la vitesse de libération du dioxyde de carbone marqué dans l’ haleine.
Quelle a été la documentation présentée par la société pour justifier la demande auprès du CHMP?
Les effets de Gastromotal ont d’ abord été testés sur des modèles expérimentaux avant d’ être étudiés chez l’ homme.
L’ efficacité de Gastromotal a été comparée à celle d’ un test standard appelé scintigraphie (99Tc) (un type de scanographie utilisant des traceurs radioactifs), dans le cadre de deux études principales incluant au total 310 adultes.
Ces sujets incluaient des volontaires sains et des patients souffrant de problèmes d’ estomac.
Dans les deux études, le principal critère d’ efficacité était le temps nécessaire à la vidange de la moitié du contenu solide de l’ estomac.
À quel stade en était l’ évaluation lors du retrait de la demande?
La demande était au jour 200 quand la société l’ a retirée.
Le CHMP était en train d’ évaluer les réponses apportées par la société à une liste de questions.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 75 23 71 29 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2008 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Habituellement, l’ évaluation d’ une nouvelle demande par le CHMP nécessite 210 jours au plus.
Dès que celle -ci a fourni les réponses aux questions, le CHMP les examine et peut, avant d’ émettre un avis, poser toute autre question au jour 180.
Quelle était la recommandation du CHMP à ce stade?
Le CHMP s’ inquiétait de ce que la fiabilité et l’ utilité de Gastromotal pour le diagnostic du retard de vidange de l’ estomac n’ avaient pas été démontrées.
Dans les études principales, le niveau de concordance entre Gastromotal et le test standard était trop faible pour être acceptable, d’ où un risque considérable de résultats faussement positifs et faussement négatifs.
Cela aurait pu avoir un impact sur les types de traitement choisis par les médecins s’ ils s’ étaient fiés aux résultats du test.
Par conséquent, au moment du retrait de la demande, le point de vue du CHMP était que les bénéfices de Gastromotal n’ avaient pas été suffisamment démontrés et que les éventuels bénéfices ne compensaient pas les risques identifiés.
Quels ont été les motifs invoqués par la société pour le retrait de la demande?
La lettre de la société notifiant à l’ EMEA le retrait de la demande est disponible ici.
Quelles sont les conséquences du retrait pour les patients participant à des essais cliniques ou bénéficiant de programmes d’ utilisation compassionnelle de Gastromotal?
La société a informé le CHMP qu’ il n’ y a aucune conséquence pour les patients actuellement inclus dans des essais cliniques ou des programmes d’ utilisation compassionnelle de Gastromotal.
Si vous participez à un essai clinique ou à un programme d’ utilisation compassionnelle et si vous souhaitez obtenir des informations complémentaires sur votre traitement, contactez le médecin qui vous a prescrit le traitement.
©EMEA 2008
2/ 2
European Medicines Agency
Ref.
EMEA/ 321164/ 2007
QUESTIONS ET RÉPONSES RELATIVES À LA RECOMMANDATION DE REFUS DE L’ AUTORISATION DE MISE SUR LE MARCHÉ pour GENASENSE
Dénomination commune internationale (DCI): oblimersen
Le 26 avril 2007, le comité des médicaments à usage humain (CHMP) a émis un avis négatif, recommandant le refus de l’ autorisation de mise sur le marché pour le médicament Genasense sous forme de concentré de 30 mg/ ml pour solution pour perfusion, dont l’ indication était le traitement du mélanome avancé ou métastatique.
La société ayant fait la demande d’ autorisation est Genta Development Limited.
Le demandeur a requis le réexamen de l’ avis.
Après avoir pris en compte les motifs de cette demande, le CHMP a réétudié l’ avis initial et a confirmé le refus de l’ autorisation de mise sur le marché le 19 juillet 2007.
Qu’ est -ce que Genasense?
Genasense est un médicament contenant le principe actif oblimersen.
Il se présente sous forme de solution administrée par perfusion intraveineuse (goutte à goutte dans une veine).
Dans quel cas Genasense devait -il être utilisé?
Genasense devait être utilisé pour le traitement des patients atteints de mélanome (type de cancer de la peau affectant des cellules appelées « mélanocytes ») présentant une forme avancée de la maladie (qui ne peut être éliminée uniquement par intervention chirurgicale) ou métastatique (qui s’ est propagée à d’ autres parties du corps).
Genasense devait être utilisé en association avec la dacarbazine (autre anticancéreux).
Comment Genasense devait -il agir?
Le principe actif de Genasense, l’ oblimersen, est un anticancéreux.
Il semble empêcher la production de la protéine Bcl-2 par les cellules.
Cette protéine permet aux cellules du cancer de la peau de rester en vie en les empêchant de se suicider (apoptose).
Grâce au blocage de la production de Bcl-2, Genasense devait rendre les cellules cancéreuses plus sensibles aux facteurs provoquant la mort cellulaire, notamment les anticancéreux comme la dacarbazine.
Cette action devait ralentir la croissance de la tumeur.
L’ oblimersen est un « oligonucléotide antisens ».
Il se fixe sur « l’ ARN messager » (ARNm) qui indique normalement à la cellule comment synthétiser la protéine Bcl-2.
La cellule est donc encouragée à détruire l’ ARNm, ce qui bloque la production de la protéine.
Quelle a été la documentation présentée par la société pour justifier la demande auprès du CHMP?
Les effets de Genasense ont d’ abord été testés sur des modèles expérimentaux avant d’ être étudiés sur l’ homme.
Genasense a également été étudié sur 771 patients atteints de mélanome avancé ou métastatique.
Les effets de Genasense en association avec la dacarbazine ont été comparés à ceux de la dacarbazine administrée en monothérapie.
La principale mesure d’ efficacité était la survie.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.: (44-20) 74 18 84 00 Fax: (44-20) 74 18 86 68 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Quelles ont été les principales inquiétudes ayant conduit le CHMP à recommander le refus de l’ autorisation de mise sur le marché?
Dans la principale étude sur des patients atteints de mélanome, les taux de survie étaient globalement similaires chez les patients traités par Genasense en association avec la dacarbazine et chez ceux traités uniquement par la dacarbazine.
C’ est pourquoi l’ étude n’ a pas permis de démontrer l’ efficacité de Genasense dans le traitement du mélanome.
Des effets secondaires associés au traitement par Genasense ont également été observés.
À ce stade, le CHMP a estimé que les effets bénéfiques de Genasense dans le traitement du mélanome avancé ou métastatique ne l’ emportaient pas sur les risques identifiés.
Le CHMP a donc recommandé le refus de l’ autorisation de mise sur le marché pour Genasense.
Le refus du CHMP a été confirmé au terme du réexamen.
Quelles sont les conséquences du refus pour les patients participant à des essais cliniques ou à des programmes d’ utilisation empathiques avec Genasense?
La société a informé le CHMP qu’ il n’ y aurait aucune conséquence pour les patients participant actuellement à des essais cliniques ou à des programmes d’ utilisation empathiques avec Genasense.
Néanmoins, si vous participez actuellement à un essai clinique ou à un programme d’ utilisation empathique et si vous souhaitez des informations complémentaires sur votre traitement, contactez le médecin qui vous a prescrit le traitement.
©EMEA 2007
Page 2/ 2
ANNEXE
CONDITIONS OU RESTRICTIONS DEVANT ETRE APPLIQUEES PAR LES ETATS MEMBRES EN VUE D’ UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
1 CONDITIONS OU RESTRICTIONS DEVANT ETRE APPLIQUEES PAR LES ETATS MEMBRES EN VUE D’ UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Les États membres doivent s’ assurer que toutes les conditions ou restrictions en vue d’ une utilisation sûre et efficace du médicament décrites ci-dessous sont appliquées:
Gliolan est un produit exclusivement réservé aux neurochirurgiens ayant suivi une formation spécialisée respectant les standards décrits ci-dessous:
Les États membres devront décider avec le Titulaire de l’ autorisation de mise sur le marché de la mise en place des mesures suivantes avant tout lancement du produit: − une formation destinée aux neurochirurgiens visant à minimiser tout risque lié à l’ utilisation du produit et à en promouvoir une utilisation sûre et efficace.
La formation devra avoir lieu dans des centres de formation qualifiés avec le concours de formateurs experts en la matière.
Cette formation comprendra la présentation de mesures visant à minimiser les effets indésirables liés à la chirurgie guidée par fluorescence sous Gliolan (en particulier les effets indésirables neurologiques graves) grâce à l’ enseignement adéquat:
a) de la théorie et des principes de base de la chirurgie guidée par fluorescence sous Gliolan et de la résection des gliomes malins, notamment des méthodes pour une identification efficace des zones fonctionnelles; b) de l’ utilisation de la microscopie à fluorescence sur site, y compris de ses pièges et de la détection de problèmes; c) d’ une méthode de différenciation de l’ intensité de fluorescence, du maintien d’ une distance de sécurité par rapport aux zones fonctionnelles, etc. d) de la pratique de la chirurgie guidée par fluorescence sous Gliolan (grâce, notamment, à la participation à au moins un acte chirurgical guidé par fluorescence sous Gliolan en salle d’ opération avec instructions sur la manipulation du microscope données en direct par le formateur ou le visionnage d’ une vidéo sur la résection guidée par fluorescence); e) des connaissances actuelles sur les bénéfices et les risques de la chirurgie cytoréductrice dans la prise en charge des patients atteints de gliome malin; f) des bases théoriques sur l’ accumulation de porphyrines dans les gliomes malins; g) des principes techniques sous-jacents à une résection guidée par fluorescence sous Gliolan; h) des critères permettant d’ identifier un candidat se prêtant à la chirurgie guidée par fluorescence sous Gliolan; i) de la manière d’ administrer Gliolan selon une posologie et une fréquence correctes et de l’ importance de la corticothérapie concomitante; j) des critères permettant d’ identifier les patients à risque de déficits neurologiques lors d’ une chirurgie guidée par fluorescence sous Gliolan avec une attention particulière portée sur les aphasies et autres déficits focaux menaçant le pronostic vital; k) des techniques permettant une réduction des risques intra-opératoires (techniques de microchirurgie, surveillance neurophysiologique, choix de la voie d’ abord) et de la manière dont les mettre en place; l) des principes permettant d’ identifier la fluorescence correspondant à la zone à réséquer grâce à la manipulation directement en salle d’ opération du microscope opératoire; m) des bénéfices et des risques liés à la chirurgie guidée par fluorescence sous Gliolan.
Qualifications minimales requises pour les formateurs experts:
- diplôme de neurochirurgie reconnu par les instances nationales ou régionales;
formation équivalente au cours de l’ essai de phase III;
- pratique d’ au moins 20 actes chirurgicaux guidés par fluorescence sous Gliolan.
Qualifications minimales requises pour les centres de formation qualifiés:
- détenir un microscope adapté à la pratique de la chirurgie guidée par fluorescence;
2
European Medicines Agency
EMEA/ H/ C/ 744
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
GLIOLAN
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre condition ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Gliolan?
Gliolan est une poudre destinée à être reconstituée en solution buvable.
Son principe actif est le chlorhydrate d’ acide 5-aminolévulinique (30 mg/ ml).
Dans quel cas Gliolan est -il utilisé?
Gliolan est utilisé chez les patients adultes atteints d’ un gliome malin (un type de tumeur du cerveau).
Gliolan permet aux chirurgiens de visualiser plus clairement la tumeur au cours de l’ intervention visant à extraire cette tumeur du cerveau.
Le nombre de patients atteints de gliome malin étant faible, cette maladie est classée comme ‘ rare’, et Gliolan a reçu la désignation de ‘ médicament orphelin’ (médicament utilisé dans les maladies rares) le 13 novembre 2002.
Le médicament n’ est délivré que sur ordonnance.
Comment Gliolan est -il utilisé?
Gliolan doit être utilisé exclusivement par des neurochirurgiens expérimentés, maîtrisant le traitement chirurgical du gliome malin, bénéficiant de connaissances approfondies de l’ anatomie du cerveau et ayant suivi une formation complète sur la chirurgie guidée par fluorescence.
La dose recommandée de Gliolan est de 20 mg par kilogramme de masse corporelle, administrée entre deux et quatre heures avant l’ anesthésie du patient.
La poudre Gliolan doit être dissoute dans 50 ml d’ eau du robinet par une infirmière ou un pharmacien avant d’ être administrée au patient.
Gliolan doit être utilisé avec précaution chez les patients souffrant de troubles du foie ou des reins.
Comment Gliolan agit -il?
Le principe actif de Gliolan, l’ acide 5-aminolévulinique, est un « sensibilisateur utilisé en thérapie photodynamique ».
Il est absorbé par des cellules de l’ organisme, dans lesquelles il est converti sous l’ action des enzymes en agents chimiques fluorescents, notamment en protoporphyrine IX (PPIX).
Sachant que les cellules du gliome absorbent plus de principe actif et le convertissent plus rapidement en PPIX, cette dernière s’ accumule en plus grande quantité dans les cellules cancéreuses que dans le tissu normal.
Lorsqu’ elle est exposée à une lumière bleue correspondant à une certaine longueur d’ onde, la PPIX de la tumeur émet une lumière rouge intense alors que le tissu cérébral normal apparaît en bleu.
Le chirurgien peut ainsi visualiser plus clairement la tumeur au cours de l’ intervention cérébrale et l’ extraire avec plus de précision en épargnant le tissu cérébral sain.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Quelles études ont été menées avec Gliolan?
Les effets de Gliolan ont d’ abord été testés sur des modèles expérimentaux avant d’ être étudiés chez les humains.
Cependant, l’ acide 5-aminolévulinique étant une substance présente à l’ état naturel, déjà employée dans d’ autres affections, la société a également présenté des données provenant de documents publiés.
Gliolan a été étudié lors d’ une étude principale portant sur 415 patients atteints de gliome malin et devant subir une résection chirurgicale de cette tumeur.
Cette étude comparait le résultat de l’ intervention entre les patients ayant reçu Gliolan (opérés sous lumière bleue) et les patients n’ ayant reçu aucun médicament améliorant la visibilité de la tumeur (opérés sous lumière blanche normale).
Les principaux critères d’ évaluation de l’ efficacité correspondaient à la proportion de patients ne présentant aucune tumeur visible au scanner cérébral 72 heures après l’ intervention et la proportion de patients ayant survécu à six mois sans réapparition ou grossissement (« progression ») de la tumeur cérébrale.
Les clichés du cerveau ont été analysés par un expert qui ignorait si les patients avaient reçu ou non Gliolan.
Quel est le bénéfice démontré par Gliolan au cours des études?
La résection de la tumeur au cours de l’ intervention était plus complète lors de l’ utilisation de Gliolan.
72 heures après l’ intervention, 63,6% des patients ayant reçu Gliolan ne présentaient plus de tumeur visible au scanner, contre 37,6% des patients n’ ayant pas reçu Gliolan.
À six mois, 20,5% des patients ayant reçu Gliolan étaient encore en vie, sans progression de la maladie, contre 11% des patients n’ ayant pas reçu le médicament.
Quel est le risque associé à l’ utilisation de Gliolan?
Les effets indésirables les plus fréquemment observés sous Gliolan sont dus à l’ association du médicament lui-même, de l’ anesthésie et de la résection de la tumeur.
Les effets indésirables les plus courants (observés chez plus d’ un patient sur 10) sont l’ anémie (diminution du nombre de globules rouges), la thrombocytopénie (diminution du nombre de plaquettes sanguines), la leucocytose (augmentation du nombre de leucocytes, un type de globule blanc) et une augmentation des taux d’ enzymes du foie dans le sang (bilirubine, alanine aminotransférase, aspartate aminotransférase, gamma glutamyltransférase et amylase).
Pour avoir le détail de tous les effets indésirables observés lors de l’ utilisation de Gliolan, voir la notice.
Gliolan ne doit pas être utilisé chez les personnes pouvant présenter une hypersensibilité (allergie) au chlorhydrate d’ acide 5-aminolévulinique ou aux porphyrines.
Il ne doit pas non plus être administré aux patients souffrant de porphyrie (incapacité à dégrader les porphyrines) ou pendant la grossesse.
Pourquoi Gliolan a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a noté que le traitement chirurgical du gliome malin a pour but l’ élimination la plus complète possible de la tumeur, tout en épargnant le tissu sain du cerveau.
Il a conclu que Gliolan augmente la capacité à distinguer la tumeur du tissu sain au cours de l’ intervention chirurgicale, accroît la proportion de patients dont la tumeur est intégralement extraite et prolonge la survie des patients sans progression de la maladie.
Le comité a estimé que les bénéfices de Gliolan sont supérieurs aux risques qu’ il comporte pour la visualisation du tissu malin au cours des interventions de résection du gliome malin.
Il a recommandé l’ octroi d’ une autorisation de mise sur le marché pour Gliolan.
Quelles sont les mesures prises pour assurer la sécurité d’ emploi de Gliolan?
Avant la commercialisation du médicament, la société qui produit Gliolan organisera des séances de formation dans tous les États membres destinées aux neurochirurgiens afin de les informer sur les conditions d’ une utilisation sûre et efficace de ce médicament au cours des interventions.
Autres informations relatives à Gliolan:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Gliolan à m e d a c Gesellschaft für klinische Spezialpräparate mbH le 7 septembre 2007.
Le résumé d’ avis du comité des médicaments orphelins relatif à Gliolan est disponible ici.
L’ EPAR complet relatif à Gliolan est disponible ici.
©EMEA 2007
©EMEA 2007
3/ 3
Numéro UE
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
Conditionnement
Contenu
Taille de l’ emballage
EU/ 1/ 07/ 413/ 001
Gliolan
30 mg/ ml
Poudre pour solution buvable
Voie orale
Flacon (verre)
1,5 g
1 flacon
EU/ 1/ 07/ 413/ 002
Gliolan
30 mg/ ml
Poudre pour solution buvable
Voie orale
Flacon (verre)
1,5 g
2 flacons
EU/ 1/ 07/ 413/ 003
Gliolan
30 mg/ ml
Poudre pour solution buvable
Voie orale
Flacon (verre)
1,5 g
10 flacons
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Gliolan 30 mg/ ml poudre pour solution buvable.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque flacon contient 1,17 g d’ acide 5-aminolévulinique, ce qui équivaut à 1,5 g de chlorhydrate d’ acide 5-aminolévulinique (5-ALA HCl).
Après reconstitution, un ml de solution contient 23,4 mg d’ acide 5-aminolévulinique, ce qui équivaut à 30 mg de chlorhydrate d’ acide 5-aminolévulinique (5-ALA HCl).
3.
FORME PHARMACEUTIQUE
Poudre pour solution buvable.
La poudre se présente sous la forme d’ un agrégat de particules de couleur blanche à blanc cassé.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Gliolan est indiqué chez le patient adulte dans la visualisation des tissus malins au cours du traitement chirurgical du gliome malin (grade III et IV de l’ OMS).
4.2 Posologie et mode d’ administration
Ce médicament est exclusivement destiné aux neurochirurgiens expérimentés maîtrisant le traitement chirurgicaldu gliome malin, bénéficiant de connaissances approfondies de l’ anatomie fonctionnelle du cerveau et ayant suivi une formation complète sur la chirurgie guidée par fluorescence.
La posologie recommandée est de 20 mg de chlorhydrate d’ acide 5- aminolévulinique par kilogramme de masse corporelle.
La solution doit être administrée par voie orale trois heures (intervalle compris entre 2 et 4 heures) avant l’ induction de l’ anesthésie.
L’ utilisation du 5-ALA dans des conditions autres que celles expérimentées au cours des études cliniques comporte un risque indéterminé.
Insuffisant rénal ou hépatique Aucune des études menées n’ a inclus de patients atteints d’ insuffisance rénale ou hépatique cliniquement significative.
Par conséquent, ce médicament doit être utilisé avec précaution chez ces patients.
Enfant Il n’ y a pas d’ expérience concernant l’ utilisation de Gliolan chez l’ enfant.
Sujet âgé Pas d’ exigence particulière concernant l’ utilisation du médicament chez le sujet âgé dont les fonctions organiques sont normales.
4.3 Contre-indications
Hypersensibilité au chlorhydrate d’ acide 5-aminolévulinique ou aux porphyrines. • Porphyrie aiguë ou chronique. • Grossesse (voir rubriques 4.6 et 5.3) •
2 4.4 Mises en garde spéciales et précautions d’ emploi
La fluorescence des tissus cérébraux induite par le 5-ALA ne permet pas d’ obtenir d’ information sur la fonction neurologique des tissus sous-jacents.
Par conséquent, le bénéfice de la résection du tissu fluorescent doit être soigneusement évalué par rapport à l’ atteinte de la fonction neurologique de ce même tissu.
Une attention particulière doit être portée aux patients présentant une tumeur adjacente à une zone neurologique importante et souffrant d’ un déficit focal préexistant (par exemple aphasie, troubles visuels, parésie) n’ ayant pas été amélioré par la corticothérapie.
On a rapporté que la résection chirurgicale guidée par fluorescence chez ces patients comporte un risque supérieur de déficits neurologiques graves.
C’ est pourquoi une distance de sécurité d’ au moins 1 cm par rapport aux zones corticales et sous-corticales fonctionnelles doit être respectée quel que soit le degré de fluorescence observé.
Chez tous les patients présentant une tumeur avoisinant une structure neurologique importante, des mesures, quelles soient pré- ou intra-opératoires, devront être appliquées afin de localiser la fonction au voisinage de la tumeur et garantir ainsi une distance de sécurité.
Une fois ce médicament administré, l’ exposition des yeux et de la peau à de fortes sources lumineuses (par exemple éclairage opératoire, exposition directe au soleil ou à une source lumineuse artificielle de forte intensité) doit être strictement évitée pendant 24 heures.
L’ administration concomitante d’ autres substances potentiellement phototoxiques (par exemple tétracyclines, sulfamides, fluoroquinolones, extraits d’ hypéricine) doit également être évitée (voir également rubrique 5.3).
L’ utilisation d’ autres médicaments potentiellement hépatotoxiques doit également être évitée pendant les 24 heures qui suivent l’ administration du produit.
Chez les patients atteints d’ une maladie cardiovasculaire préexistante, l’ utilisation de ce produit doit faire l’ objet de précautions particulières: en effet, on rapporte dans la littérature une baisse de la pression artérielle systolique et diastolique, de la pression artérielle pulmonaire systolique et diastolique et de la résistance vasculaire pulmonaire.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
On a rapporté un cas de réaction phototoxique (érythème solaire sévère d’ une durée de 5 jours) chez un patient ayant reçu à la fois de l’ acide 5-aminolévulinique et un extrait d’ hypéricine (agent phototoxique connu).
Les patients doivent éviter toute exposition à des agents photosensibilisants durant les 2 semaines qui suivent l’ administration de Gliolan.
4.6 Grossesse et allaitement
Grossesse Il n'existe pas de données suffisamment pertinentes concernant l'utilisation de ce produit chez la femme enceinte.
Des données limitées chez l’ animal suggèrent une activité embryotoxique en cas d’ administration du 5-ALA et d’ une exposition à la lumière (voir rubrique 5.3).
Par conséquent, ce produit est contre-indiqué pendant la grossesse.
Allaitement Les données disponibles ne permettent pas de dire si le 5-ALA ou son métabolite, la PPIX, sont susceptibles de passer dans le lait maternel humain.
L’ excrétion du 5-ALA ou de la PPIX dans le lait n’ a pas été étudiée chez l’ animal.
L’ allaitement devra par conséquent être interrompu pendant les 24 heures qui suivent le traitement par ce médicament.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Gliolan n’ a aucun effet sur l’ aptitude à conduire des véhicules ou à utiliser des machines.
3 4.8 Effets indésirables
- réactions immédiates entre l’ administration per os du médicament et l’ induction de l’ anesthésie (=
effets indésirables propres à la substance active)
- effets dus à l’ association du 5-ALA, de l’ anesthésie et de la résection de la tumeur (= effets
indésirables spécifiques à l’ intervention).
Très fréquent (≥ 1/ 10) Fréquent (≥ 1/ 100, < 1/ 10) Peu fréquent (≥ 1/ 1,000, < 1/ 100) Rare (≥ 1/ 10,000, < 1/ 1,000) Très rare (≤ 1/ 10,000), fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
Au sein de chaque fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Effets indésirables propres à la substance active:
Affections cardiaques Affections gastro-intestinales Affections de la peau et du tissu sous-cutané
Peu fréquent:
Hypotension Nausée Réaction de photosensibilité, photodermatose
Effets indésirables spécifiques à
l’ intervention:
L’ ampleur et la fréquence des effets indésirables liés à l’ intervention dépendent de la région du cerveau touchée par la tumeur et du degré de résection de tissu tumoral touchant des zones fonctionnelles (voir rubrique 4.4).
Affections hématologiques et du Très fréquent:
Très rare:
Hypoesthésie
Affections cardiaques Affections vasculaires Affections gastro-intestinales
Diarrhée
Affections hépatobiliaires
Augmentation de la bilirubine sanguine, augmentation de l’ alanine-aminotransférase, augmentation de l’ aspartate aminotransférase, augmentation de la gamma-glutamyltransférase, augmentation de l’ amylase sanguine
Au cours d’ une étude portant sur 21 volontaires sains de sexe masculin, on a observé qu’ un érythème cutané pouvait être provoqué par à une exposition directe aux UVA jusqu’ à 24 heures après administration per os de 20 mg/ kg de masse corporelle de 5-ALA HCl.
Des nausées potentiellement liées au médicament ont été rapportées chez 1 des 21 volontaires.
Au cours d’ une autre étude monocentrique, 21 patients atteints de gliome malin ont reçu 0,2; 2 ou 20 mg/ kg de masse corporelle de 5-ALA HCl, puis ont bénéficié d’ une résection chirurgicale de la
Le seul effet indésirable rapporté au cours de cette étude était un cas d’ érythème solaire léger survenu chez un des patients traités par la dose la plus forte.
Au cours d’ une étude portant sur 36 patients atteints de gliome malin, on a rapporté des effets indésirables liés au médicament chez 4 patients (un patient souffrant d’ une diarrhée légère, un patient d’ une hypoesthésie modérée, un patient de frissons modérés et un patient d’ hypotension artérielle survenue 30 minutes après l’ administration de 5-ALA HCl).
Tous les patients avaient reçu le médicament à une dose de 20 mg/ kg de masse corporelle et avaient subi une résection chirurgicale guidée par fluorescence.
La durée de suivi était de 28 jours.
Au cours d’ une étude comparative de phase III sans insu (MC-ALS.3/ GLI), 201 patients atteints de gliome malin ont reçu du 5-ALA HCl à une dose de 20 mg/ kg de masse corporelle et 176 d’ entre eux ont subi une résection chirurgicale guidée par fluorescence avec radiothérapie ultérieure.
173 patients ont subi une résection standard sans administration du médicament avec radiothérapie ultérieure.
La durée de suivi était d’ au moins 180 jours suite à l’ administration.
Des effets indésirables potentiellement attribuables au médicament ont été rapportés chez 2 patients sur 201 (1,0%): vomissements légers 48 heures après l’ intervention chirurgicale et photosensibilité d’ intensité légère 48 heures après la chirurgie expérimentale.
Un autre patient a accidentellement reçu une surdose de médicament (3000 mg au lieu de 1580 mg).
L’ insuffisance respiratoire rapportée chez ce patient a été prise en charge par une adaptation de la ventilation, avec retour complet à la normale.
Chez les patients traités par 5-ALA HCl, on a observé une augmentation transitoire plus prononcée des enzymes hépatiques sans symptôme clinique, avec un pic atteint entre 7 et 14 jours après l’ administration.
Une augmentation de la concentration d’ amylase sanguine, de bilirubine totale et des leucocytes, accompagnée d’ une baisse des plaquettes et des érythrocytes a été observée, bien qu’ il n’ y ait pas eu de différence statistiquement significative entre les groupes traités.
4.9 Surdosage
Au cours d’ une étude clinique, un patient de 63 ans atteint d’ une maladie cardiovasculaire avérée a reçu un surdosage de 5-ALA HCl (3000 mg au lieu de 1580 mg).
Au cours de l’ acte chirurgical, ce patient a commencé à montrer des signes d’ insuffisance respiratoire qui a été prise en charge par une adaptation de la ventilation.
Une fois l’ intervention terminée, le patient a également présenté un érythème facial.
On a conclu qu’ il avait été exposé à une dose de lumière bien plus importante que celle permise par le protocole de l’ étude.
L’ insuffisance respiratoire et l’ érythème ont ensuite totalement disparu.
En cas de surdosage, les mesures de soutien nécessaires doivent être appliquées, notamment une protection suffisante contre de fortes sources lumineuses (par exemple exposition directe au rayonnement du soleil).
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: sensibilisateurs utilisés en thérapie photodynamique, code ATC:
L01XD04
L’ acide 5-aminolévulinique (5-ALA), la substance active contenue dans Gliolan, est un précurseur biochimique naturel de l’ hème qui est métabolisé en porphyrines fluorescentes, en particulier en protoporphyrine IX (PPIX), par à une série de réactions enzymatiques.
La synthèse du 5-ALA est régulée par le réservoir intracellulaire d’ hème libre via un mécanisme de rétrocontrôle négatif.
L’ administration systémique de 5-ALA entraîne une surcharge du métabolisme de la porphyrine cellulaire, ainsi qu’ une accumulation de PPIX dans divers tissus épithéliaux et cancéreux.
On a également démontré que le tissu du gliome malin (grade III et IV de l’ OMS, par exemple glioblastome multiforme, gliosarcome ou astrocytome anaplasique) synthétise et accumule les porphyrines en
La concentration en PPIX est significativement plus faible dans la substance blanche que dans le cortex cérébral et la tumeur.
Il est également possible que le tissu bordant la tumeur et le tissu cérébral normal soient touchés.
Cependant, la formation de PPIX induite par le 5-ALA est significativement plus élevée dans les tissus malins quand dans le tissu cérébral normal.
En revanche, dans les tumeurs de faible grade (grade I et II de l’ OMS, par exemple médulloblastome, oligodendrogliome), aucune fluorescence n’ a pu être observée après administration de la substance active.
Les métastases cérébrales ont une fluorescence inconstante, voire inexistante.
Le phénomène d’ accumulation de PPIX dans les gliomes malins de grade III et IV de l’ OMS peut s’ expliquer soit par une absorption plus forte du 5-ALA par les tissus tumoraux, soit par une modification de l’ expression ou de l’ activité des enzymes (par exemple la ferrochélatase) impliquées dans la biosynthèse de l’ hémoglobine au sein des cellules tumorales.
L’ augmentation de l’ absorption du 5-ALA peut s’ expliquer par une atteinte de la barrière hémato-encéphalique, une augmentation de la néovascularisation et une surexpression des transporteurs membranaires dans le tissu du gliome.
Après excitation avec une lumière bleue (λ =400-410 nm), la PPIX apparaît fortement fluorescente (pic à λ =635 nm) et peut donc être visualisée après modification appropriée d’ un microscope neurochirurgical standard.
L’ émission de fluorescence peut être soit rouge intense (contours nets) (correspondant à une tumeur solide viable), soit rosâtre (contours flous) (correspondant à des cellules tumorales infiltrées), tandis que le tissu cérébral normal, qui ne présente aucune augmentation de la concentration en PPIX, renvoie la lumière bleue-violette et apparaît en bleu.
Une étude de phase I/ II portant sur 21 patients a permis la mise en évidence d’ une relation dose-effet entre les doses administrées et l’ intensité et la qualité de la fluorescence de la masse tumorale: plus les doses de 5-ALA HCl étaient fortes, plus la qualité et l’ intensité de la fluorescence dans la masse tumorale étaient élevées (comparé à la délimitation de la masse tumorale obtenue en lumière blanche, la relation étant monotone et non-décroissante.
Cette étude a également permis de déterminer que la dose la plus forte (20 mg/ kg de masse corporelle) était la plus efficace.
Dans une étude de phase II portant sur 33 patients ayant reçu du 5-ALA HCl à une dose de 20 mg/ kg de masse corporelle, la valeur prédictive positive de la fluorescence tissulaire était de 84,8% (intervalle de confiance à 90%: entre 70,7% et 93,8%).
Cette valeur correspond au pourcentage de patients chez qui l’ identification de cellules tumorales était positive pour la totalité des biopsies pratiquées sur les zones à forte ou faible fluorescence.
La valeur prédictive positive en cas de forte fluorescence était plus élevée (100,0%; intervalle de confiance à 90%: entre 91,1% et 100,0%) qu’ en cas de faible fluorescence (83,3%, intervalle de confiance à 90%: entre 68,1% et 93,2%).
La fluorescence résultante a été utilisée en tant que marqueur intra-opératoire du tissu de gliome malin afin d’ améliorer la résection chirurgicale de cette tumeur.
Au cours d’ une étude de phase III, 349 patients soupçonnés d’ être atteints d’ un gliome malin autorisant une résection complète de la tumeur prenant le produit de contraste ont été randomisés soit dans le groupe destiné à une résection chirurgicale guidée par fluorescence après administration de 20 mg/ kg de masse corporelle de 5-ALA HCl, soit dans le groupe destiné à une résection conventionnelle en lumière blanche.
Dans le groupe expérimental, il a été possible de pratiquer l’ exérèse des tumeurs prenant le produit de contraste chez 64% des patients, contre 38% des patients dans le groupe témoin (p < 0,001).
Lors de la consultation 6 mois après la résection de la tumeur, 20,5% des patients ayant reçu le 5- ALA et 11% des patients ayant subi une intervention chirurgicale standard étaient en survie sans signe de progression de la maladie; différence statistiquement significative avec le test du khi-carré (p=0,015).
Aucune augmentation significative du taux de survie globale n’ a été observée au cours de cette étude.
Néanmoins, la puissance de l’ étude était trop faible pour pouvoir détecter une telle différence.
6 5.2 Propriétés pharmacocinétiques
Caractéristiques générales Ce médicament présente une bonne solubilité en milieu aqueux.
Après ingestion, le 5-ALA lui-même n’ est pas fluorescent, mais il est absorbé par le tissu tumoral (voir rubrique 5.1) où il est métabolisé au niveau intracellulaire en porphyrines fluorescentes, principalement en protoporphyrine IX (PPIX).
Les pics plasmatiques du 5-ALA sont atteints en 0,5-2 heures après administration per os d’ une dose de 20 mg/ kg de masse corporelle.
Les concentrations plasmatiques reviennent à la valeur initiale 24 heures après l’ administration par voie orale d’ une dose de 20 mg/ kg de masse corporelle.
L’ influence de la prise d’ aliments n’ a pas fait l’ objet de recherches, car ce produit est généralement administré chez un patient dont l’ estomac est vide avant anesthésie.
Distribution et biotransformation Le 5-ALA est capté préférentiellement par le foie, les reins, les tissus endothéliaux et la peau, ainsi que par les gliomes malins (grade III et IV de l’ OMS) où il est métabolisé en PPIX fluorescente.
Le pic plasmatique de PPIX est atteint quatre heures après l’ administration per os d’ une dose de 20 mg/ kg de masse corporelle de 5-ALA HCl.
Les concentrations plasmatiques de PPIX diminuent rapidement au cours des 20 heures suivant l’ administration du produit et ne sont plus du tout détectables après 48 heures.
À la dose recommandée per os de 20 mg/ kg de masse corporelle, les rapports de fluorescence tumeur/ tissu cérébral normal sont généralement élevés et il existe un contraste suffisamment fort pour permettre la visualisation du tissu tumoral sous une lumière bleue-violette pendant au moins 9 heures.
Hormis le tissu tumoral, on a rapporté une faible fluorescence du plexus choroïde.
Le 5-ALA est également absorbé et métabolisé en PPIX par d’ autres tissus, comme le foie, les reins ou la peau (voir rubrique 4.4).
La liaison de 5-ALA aux protéines plasmatiques reste inconnue.
Élimination L’ élimination du 5-ALA est rapide avec une demi-vie de la phase terminale de 1-3 heures.
Environ 30% de la dose de 20 mg/ kg de masse corporelle administrée par voie orale est excrété sous forme inchangée dans les urines sur une période de 12 heures.
Linéarité/ non-linéarité Il existe une dose-proportionnalité entre l’ ASC0-inf. des valeurs de 5-ALA et les différentes doses per os de ce médicament.
Insuffisants hépatiques ou rénaux La pharmacocinétique du 5-ALA chez les patients insuffisants rénaux ou hépatiques n’ a pas été étudiée.
5.3 Données de sécurité précliniques
Des études pharmacologiques de sécurité standard ont été menées sous photoprotection chez la souris, le rat et le chien.
L’ administration de 5-ALA HCl n’ a aucune influence sur la fonction du tube digestif, et du système nerveux central.
On ne peut néanmoins exclure une légère augmentation de la salidiurèse.
L’ administration unique de fortes doses de 5-ALA HCl chez la souris ou le rat entraîne des résultats non spécifiques d’ intolérance, sans anomalies macroscopiques, ni signes de toxicité retardée.
Des signes de toxicité systémique (paramètres cardiovasculaires et
7 respiratoires) sont apparus lors de l’ administration de doses plus fortes chez le chien sous anesthésie: à la dose de 45 mg/ kg de masse corporelle par voie intraveineuse, on observe une légère diminution de la pression artérielle périphérique et de la pression systolique ventriculaire gauche.
Un retour aux valeurs initiales est observé cinq minutes après l’ administration du produit.
On considère que les effets cardiovasculaires sont liés à l’ administration intraveineuse du produit.
La phototoxicité faisant suite à un traitement in vitro ou in vivo par 5-ALA HCL est clairement et étroitement liée à l’ induction dose- et temps-dépendante de la synthèse de PPIX dans les cellules ou tissus irradiés.
On observe une destruction des cellules sébacées, la présence de foyers de nécrose épidermique accompagnés d’ une inflammation aiguë et transitoire et d’ une modification réactive diffuse des kératinocytes avec œ dème et inflammation secondaires et transitoires du derme.
La surface cutanée exposée à la lumière a ensuite retrouvé un aspect totalement normal, à l’ exception d’ une réduction persistante du nombre de follicules pileux.
En conséquence, des mesures générales de photoprotection des yeux et de la peau sont recommandées sur une période d’ au moins 24 heures après l’ administration du médicament.
Bien qu’ aucune étude pivot sur les conséquences du 5-ALA sur la reproduction ou le développement embryonnaire n’ ait été menée, on peut conclure que la synthèse de porphyrines induite par l’ administration de 5-ALA est susceptible d’ entraîner une activité embryotoxique chez les embryons de souris, de rat et de poulet dans des conditions d’ exposition concomitante à la lumière directe.
Par conséquent, ce médicament ne doit pas être utilisé chez la femme enceinte.
Un traitement par une dose unique excessive de 5-ALA chez le rat a eu des conséquences réversibles sur la fertilité des mâles sur une période de deux semaines après l’ administration de la dose.
La majorité des études de génotoxicité menées dans l’ obscurité n’ ont pas montré de potentiel génotoxique du 5-ALA.
Le composé est susceptible d’ entraîner une photogénotoxicité due à la synthèse induite de porphyrines en cas d’ irradiation ou d’ exposition ultérieure à la lumière.
Aucune étude à long terme de carcinogénicité in vivo n’ a été menée sur le 5-ALA HCl.
Cependant, au vu de l’ indication thérapeutique, un seul traitement par voie orale par 5-ALA HCl ne devrait probablement pas entraîner de risques carcinogènes graves.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Sans objet
6.2 Incompatibilités
En l’ absence d’ études de compatibilité, ce médicament ne doit pas être mélangé avec d’ autres médicaments.
6.3 Durée de conservation
3 ans.
Une fois reconstituée, la solution a une stabilité physicochimique de 24 heures à une température de 25°C.
6.4 Précautions particulières de conservation
Conserver le flacon dans l’ emballage extérieur à l’ abri de la lumière.
Pour les conditions de conservation du médicament reconstitué, voir rubrique 6.3.
6.5 Nature et contenu de l’ emballage extérieur
8 Flacon en verre incolore de type II fermé par un bouchon en caoutchouc.
Présentations:
1, 2 et 10 flacons de poudre.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
La solution buvable est obtenue par dissolution dans 50 ml d’ eau potable de la quantité de poudre disponible dans un flacon.
Après reconstitution, on obtient une solution transparente et incolore, voire légèrement jaunâtre.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
Flacon à usage unique – tout contenu non utilisé doit être jeté après utilisation.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
medac Gesellschaft für klinische Spezialpräparate mbH Fehlandtstraße 3 D-20354 Hambourg, Allemagne Tél.: + 49 4103 8006 0 Fax: +49 4103 8006 100
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
10.
DATE DE MISE A JOUR DU TEXTE
9 ANNEXE II
A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
10 A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse du fabricant responsable de la libération des lots
medac Gesellschaft für klinische Spezialpräparate mbH Theaterstraße 6 D-22880 Wedel Allemagne
B.
CONDITIONS RELATIVES A L'AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale restreinte (voir Annexe I:
Résumé des Caractéristiques du Produit, rubrique 4.2).
• CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Gliolan est un produit qui devrait être exclusivement réservé aux neurochirurgiens ayant suivi une formation spécialisée respectant les standards décrits ci-dessous:
Le Titulaire de l’ autorisation de mise sur le marché, en accord avec les autorités compétentes de chaque État membre, devra mettre en place, avant tout lancement du produit:
− une formation destinée aux neurochirurgiens visant à minimiser tout risque lié à l’ utilisation du produit et à en promouvoir une utilisation sûre et efficace.
La formation devra avoir lieu dans des centres de formation qualifiés avec le concours de formateurs experts en la matière.
Cette formation comprendra la présentation de mesures visant à minimiser les effets indésirables liés à la chirurgie guidée par fluorescence sous Gliolan (en particulier les effets indésirables neurologiques graves) grâce à l’ enseignement adéquat:
a) de la théorie et des principes de base de la chirurgie guidée par fluorescence sous Gliolan et de la résection des gliomes malins, notamment des méthodes pour une identification efficace des zones fonctionnelles; b) de l’ utilisation de la microscopie à fluorescence sur site, y compris de ses pièges et de la détection de problèmes; c) d’ une méthode de différenciation de l’ intensité de fluorescence, du maintien d’ une distance de sécurité par rapport aux zones fonctionnelles, etc. d) de la pratique de la chirurgie guidée par fluorescence sous Gliolan (grâce, notamment, à la participation à au moins un acte chirurgical guidé par fluorescence sous Gliolan en salle d’ opération avec instructions sur la manipulation du microscope données en direct par le formateur ou le visionnage d’ une vidéo sur la résection guidée par fluorescence); e) des connaissances actuelles sur les bénéfices et les risques de la chirurgie cytoréductrice dans la prise en charge des patients atteints de gliome malin; f) des bases théoriques sur l’ accumulation de porphyrines dans les gliomes malins; g) des principes techniques sous-jacents à une résection guidée par fluorescence sous Gliolan; h) des critères permettant d’ identifier un candidat se prêtant à la chirurgie guidée par fluorescence sous Gliolan;
11 i) de la manière d’ administrer Gliolan selon une posologie et une fréquence correctes et de l’ importance de la corticothérapie concomitante; j) des critères permettant d’ identifier les patients à risque de déficits neurologiques lors d’ une chirurgie guidée par fluorescence sous Gliolan avec une attention particulière portée sur les aphasies et autres déficits focaux menaçant le pronostic vital; k) des techniques permettant une réduction des risques intra-opératoires (techniques de microchirurgie, surveillance neurophysiologique, choix de la voie d’ abord) et de la manière dont les mettre en place; l) des principes permettant d’ identifier la fluorescence correspondant à la zone à réséquer grâce à la manipulation directement en salle d’ opération du microscope opératoire; m) des bénéfices et des risques liés à la chirurgie guidée par fluorescence sous Gliolan.
Qualifications minimales requises pour les formateurs experts:
- diplôme de neurochirurgie reconnu par les instances nationales ou régionales;
formation équivalente au cours de l’ essai de phase III;
- pratique d’ au moins 20 actes chirurgicaux guidés par fluorescence sous Gliolan.
Qualifications minimales requises pour les centres de formation qualifiés:
- détenir un microscope adapté à la pratique de la chirurgie guidée par fluorescence;
- compter un nombre de cas annuel suffisant (au moins 10 patients par an) de gliome malin
(grade III et IV, de l’ OMS);
- être en mesure de proposer les techniques de surveillance neurophysiologique adéquates des
• AUTRES CONDITIONS
Système de pharmacovigilance Le titulaire de l’ AMM doit s’ assurer que le système de pharmacovigilance, tel que décrit dans la version 2 présentée dans le Module 1.8.1 de la demande d’ autorisation de mise sur le marché est en place, avec vérification préalable, et tout au long de la mise sur le marché, de son bon fonctionnement.
Plan de gestion des risques Le titulaire de l’ AMM s’ engage à mener les études et activités de pharmacovigilance supplémentaires décrites en détail dans le Plan de pharmacovigilance, tel que présenté dans la version 5 du Plan de gestion des risques (PGR) présenté dans le module 1.8.2 de la demande d’ autorisation de mise sur le marché et dans toute mise à jour ultérieure du PGR validée par le CHMP.
Conformément aux directives établies par le CHMP concernant les systèmes de gestion des risques des médicaments à usage humain, le PGR mis à jour devra être soumis en même temps que le rapport périodique de pharmacovigilance (PSUR) suivant.
De plus, un PGR mis à jour devra être présenté: • À chaque fois que parvient une nouvelle information susceptible d’ influer sur les règles actuelles de sécurité, le plan de pharmacovigilance ou les activités de minimisation des risques. • Dans les 60 jours après atteinte d’ un objectif clé (pharmacovigilance ou minimisation des risques). • À chaque demande formulée par l’ EMEA.
12 ANNEXE III
ETIQUETAGE ET NOTICE
13 A.
ETIQUETAGE
14 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
Étiquette de la boîte/ du flacon
1.
DENOMINATION DU MEDICAMENT
Gliolan 30 mg/ ml poudre pour solution buvable Chlorhydrate d’ acide 5-aminolévulinique
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Un flacon contient 1,17 g d’ acide 5-aminolévulinique, ce qui équivaut à 1,5 g de chlorhydrate d’ acide 5-aminolévulinique (5-ALA HCl).
Après reconstitution, un ml de solution contient 23,4 mg d’ acide 5-aminolévulinique, ce qui équivaut à 30 mg de chlorhydrate d’ acide 5-aminolévulinique (5-ALA HCl).
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
Poudre pour solution buvable
1,5 g de chlorhydrate d’ acide 5-aminolévulinique
Sur la boîte uniquement:
1 flacon 2 flacons 10 flacons
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale après reconstitution.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
15 EXP:
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
Conserver le flacon dans l’ emballage extérieur à l’ abri de la lumière.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
Flacon à usage unique – tout contenu non utilisé doit être jeté après utilisation.
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
medac Gesellschaft für klinische Spezialpräparate mbH Fehlandtstraße 3 D-20354 Hambourg Allemagne
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Justification de ne pas inclure l’ information en Braille acceptée
16 B.
NOTICE
INFORMATION DE L’ UTILISATEUR
Gliolan 30 mg/ ml poudre pour solution buvable Chlorhydrate d’ acide 5-aminolévulinique
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Gliolan et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Gliolan 3.
Comment prendre Gliolan 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Gliolan 6.
Informations supplémentaires
1.
QU'EST-CE QUE GLIOLAN ET DANS QUEL CAS EST-IL UTILISE
Gliolan est indiqué pour la visualisation de certaines tumeurs du cerveau (appelées gliomes malins) au cours de la chirurgie.
Gliolan contient une substance appelée chlorhydrate d’ acide aminolévulinique (5-ALA).
Le 5-ALA est une substance qui est captée par les cellules tumorales, à l’ intérieur desquelles elle se transforme en une autre substance similaire.
Ensuite, lorsque la tumeur est exposée à une lumière bleue, cette nouvelle substance émet une lumière rouge-violette permettant de mieux distinguer le tissu tumoral du tissu normal.
Ceci aide le chirurgien à extraire la tumeur dans son intégralité, tout en épargnant le tissu sain.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE GLIOLAN
Ne prenez jamais Gliolan
- si vous êtes allergique (hypersensible) au chlorhydrate d’ acide 5-aminolévulinique ou aux
- si vous souffrez d’ une porphyrie (trouble héréditaire ou acquis empêchant certaines enzymes de
fonctionner normalement au cours de la synthèse du pigment rouge du sang) de type aigu ou chronique avérée ou si l’ on soupçonne chez vous ce type de maladie,
- si vous êtes enceinte ou s’ il existe un risque que vous soyez enceinte.
Faites attention avec Gliolan Une fois que ce produit vous a été administré, évitez que vos yeux et votre peau ne soient exposés à une forte lumière (comme les lampes des blocs opératoires, le soleil direct ou les sources lumineuses artificielles de forte intensité) pendant 24 heures.
Si vous souffrez d’ une maladie cardiaque ou si vous avez souffert d’ une maladie cardiaque dans le passé, parlez -en à votre médecin.
Il est important, dans ce cas, d’ utiliser le médicament avec précaution, car celui -ci est susceptible de faire baisser la pression artérielle.
18 Patients atteints d’ insuffisance rénale ou hépatique Aucune étude n’ a porté sur des patients insuffisants rénaux ou hépatiques.
Enfants et adolescents (< 18 ans) Il n’ existe aucune expérience concernant Gliolan chez l’ enfant.
Par conséquent, l’ utilisation de ce médicament n’ est pas recommandée dans cette classe d’ âge.
Patients âgés Aucune exigence particulière concernant l’ utilisation du médicament chez le sujet âgé dont les fonctions organiques sont normales.
Prise d'autres médicaments Si vous prenez ou avez pris récemment un autre médicament, en particulier un médicament susceptible d’ entraîner des problèmes cutanés lors d’ une exposition à une forte lumière (comme certains médicaments appelés antibiotiques), ou même un médicament obtenu sans ordonnance (comme des extraits d’ hypéricine ou de millepertuis), parlez -en à votre médecin ou à votre pharmacien.
Un cas d’ érythème solaire (coup de soleil) sévère ayant duré 5 jours a été observé chez un patient ayant à la fois reçu ce médicament et un extrait d’ hypéricine.
Il est donc impératif de ne pas prendre ce type de produits pendant les 2 semaines suivant la prise de Gliolan.
Pendant les 24 heures suivant la prise de Gliolan, évitez d’ avoir recours à tout autre médicament susceptible d’ avoir des effets néfastes sur le foie.
Aliments et boissons Ce médicament n’ est généralement utilisé qu’ une seule fois: entre 2 et 4 heures avant l’ anesthésie précédant la chirurgie de certaines tumeurs cérébrales appelées gliomes.
On vous demandera d’ observer un jeûne strict (ni nourriture, ni boisson) d’ au moins 6 heures avant le début de l’ anesthésie.
Grossesse et allaitement Grossesse Les effets de Gliolan sur le fœ tus sont inconnus.
Par conséquent, ce médicament ne doit pas être utilisé chez la femme enceinte.
Allaitement On ne sait pas si ce médicament peut passer dans le lait maternel.
Les femmes allaitant leur enfant ne doivent pas allaiter pendant 24 heures après un traitement par ce médicament.
Conduite de véhicules et utilisation de machines Ce médicament en lui-même n’ a aucun effet sur l’ aptitude à conduire ou à utiliser des machines.
3.
COMMENT PRENDRE GLIOLAN
Ce médicament est une poudre qu’ il faut d’ abord mélanger à de l’ eau potable avant de pouvoir l’ utiliser.
Vous ne devez jamais essayer de le faire vous -même.
La dose habituelle est de 20 mg par kilogramme de poids corporel.
Le pharmacien ou l’ infirmière calculera donc la dose exacte qui vous convient.
Vous devrez ensuite boire la solution préparée entre 2 et 4 heures avant l’ anesthésie.
Même si l’ anesthésie/ intervention chirurgicale est retardée de quelques heures, il ne sera pas possible de vous administrer une dose supplémentaire de ce médicament.
Si l’ intervention chirurgicale est reportée d’ un ou plusieurs jours, il vous sera alors possible de prendre de nouveau ce médicament 2 à 4 heures avant l’ anesthésie.
19 Si vous avez pris plus de Gliolan que vous n’ auriez dû, votre médecin décidera des mesures à prendre afin d’ éviter tout problème, y compris une protection suffisante contre de fortes lumières (par exemple, le soleil direct).
Si vous oubliez de prendre Gliolan Ce médicament ne vous est donné qu’ une seule fois, le jour de l’ intervention chirurgicale, entre 2 et 4 heures avant l’ anesthésie.
Si vous avez oublié de prendre ce médicament dans les temps impartis, il n’ est pas conseillé de le prendre juste avant l’ anesthésie.
L’ anesthésie et la chirurgie devront simplement être retardées d’ au moins 2 heures si possible.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Gliolan est susceptible d'avoir des effets indésirables, bien que tous n’ y soient pas sujets.
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien.
Entre la prise de Gliolan et le début de l’ anesthésie, il est possible d’ observer les effets indésirables suivants:
Nausées (envie de vomir), baisse de la pression artérielle, réactions cutanées (par exemple: rougeur ayant l’ apparence d’ un coup de soleil).
En cas d’ administration de Gliolan suivie par l’ anesthésie et la résection chirurgicale de la tumeur, d’ autres effets indésirables sont possibles:
Légère modification du nombre de cellules sanguines (globules rouges et blancs, plaquettes), légère augmentation des taux sanguins de certaines enzymes (transaminases, γ -GT, amylase) ou de bilirubine (pigment biliaire produit par le foie lors de la dégradation du pigment rouge du sang).
Ces modifications sont le plus visibles entre 7 et 14 jours après l’ intervention chirurgicale et reviennent totalement à la normale en quelques semaines.
En général, aucun symptôme n’ accompagne ce type de modifications.
Nausées (envie de vomir), vomissements, troubles neurologiques (troubles touchant le système nerveux comme l’ hémiparésie (paralysie partielle d’ un côté du corps), l’ aphasie (perte totale ou partielle de la capacité à utiliser ou à comprendre le langage), convulsions (crises) et hémianopsie (perte de la vision dans une moitié du champ visuel d’ un œ il ou des deux yeux)), thrombo- embolie (caillots sanguins pouvant obstruer les vaisseaux sanguins).
Effets indésirables peu fréquents (possibles chez plus d’ 1 patient sur 1000, mais chez moins d’ 1 patient sur 100) Baisse de la pression artérielle.
Effets indésirables très rares (possibles chez plus d’ 1 patient sur 10 000), y compris cas isolés:
Hypoesthésie (baisse de la sensibilité, engourdissement); diarrhée (selles molles ou liquides).
5.
COMMENT CONSERVER GLIOLAN
20 Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser ce médicament après la date de péremption mentionnée sur la boîte.
La date d’ expiration fait référence au dernier jour du mois.
Conserver le flacon dans l’ emballage extérieur à l’ abri de la lumière.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Gliolan La substance active de Gliolan est le chlorhydrate d’ acide 5-aminolévulinique.
Chaque flacon contient 1,17 g d’ acide 5-aminolévulinique, ce qui équivaut à 1,5 g de chlorhydrate d’ acide 5-aminolévulinique (5-ALA HCl).
Après reconstitution, un ml de solution contient 23,4 mg d’ acide 5-aminolévulinique, ce qui équivaut à 30 mg de chlorhydrate d’ acide 5-aminolévulinique (5-ALA HCl).
Qu’ est -ce que Gliolan et contenu de l’ emballage extérieur Ce médicament est une poudre pour solution buvable qui se présente sous la forme d’ un agrégat de particules couleur blanche à blanc cassé.
Une fois reconstituée, la solution est transparente et incolore, voire légèrement jaunâtre.
Gliolan est disponible dans des boîtes de 1, 2 et 10 flacons.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l’ Autorisation de mise sur le marché medac Gesellschaft für klinische Spezialpräparate mbH Fehlandtstraße 3 D-20354 Hambourg, Allemagne Tél. + 49 4103 8006 0 Fax: + 49 4103 8006 100
Fabricant medac Gesellschaft für klinische Spezialpräparate mbH Theaterstraße 6 D-22880 Wedel, Allemagne Tél. + 49 4103 8006 0 Fax: + 49 4103 8006 100
La dernière date à laquelle cette notice a été approuvée est
21
Agence européenne des médicaments
EMEA/ H/ C/ 406
RAPPORT EUROPEEN PUBLIC D’ EVALUATION (EPAR)
GLIVEC
Résumé de l’ EPAR à l’ intention du public
Le présent document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre affection ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Glivec?
Glivec est un médicament qui contient la substance active appelée imatinib.
Il est disponible à la fois sous forme de gélules (de couleur jaune-orangé:
50 mg ou orange:
100 mg) et sous la forme de comprimés jaune foncé/ orange (de forme arrondie:
100 mg ou ovale:
400 mg).
Dans quel cas Glivec est -il utilisé?
Glivec est un anticancéreux.
Il est utilisé dans le traitement des maladies suivantes: • la leucémie myéloïde chronique (LMC), un cancer des globules blancs chez lequel les granulocytes (un type de globule blanc) se développent de manière incontrôlée.
Glivec est administré aux patients atteints de LMC à chromosome Philadelphie positive (Ph+), à savoir que certains gènes ont subi un remaniement entraînant l’ apparition d’ un chromosome spécial appelé chromosome Philadelphie.
Glivec est utilisé chez l’ adulte et l’ enfant dont la LMC à Ph+ est nouvellement diagnostiquée et chez qui la greffe de moelle osseuse n’ est pas envisageable.
Il est également utilisé chez l’ adulte et l’ enfant en « phase chronique » de la maladie qui ne répondent pas à l’ interféron-alpha (un autre anticancéreux), ainsi qu’ au cours de phases plus avancées de la maladie (« phase accélérée » et « crise blastique »). • la leucémie aiguë lymphoblastique (LAL), un type de cancer chez lequel les lymphocytes (une autre sorte de globule blanc) se multiplient trop vite.
Glivec est utilisé en association à d’ autres anticancéreux chez l’ adulte dont la LAL à Ph+ a été nouvellement diagnostiquée.
Il est également utilisé seul dans le traitement de la LAL à Ph+ ayant récidivé après traitement ou ne répondant pas aux autres médicaments. • les syndromes myélodysplasiques ou myéloprolifératifs (SMD/ SMP), des maladies chez lesquelles l’ organisme produit un large nombre d’ un ou plusieurs types de cellules sanguines anormales.
Glivec est utilisé dans le traitement de l’ adulte atteint de SMD/ SMP chez qui le gène responsable de l’ expression du récepteur du facteur de croissance dérivé des plaquettes (PDGFR) a subi un remaniement. • le syndrome hyperéosinophilique (SHE) au stade avancé ou la leucémie éosinophilique chronique (LEC), des maladies chez lesquelles les éosinophiles (une autre sorte de globule blanc) se développent de manière incontrôlée.
Glivec est utilisé dans le traitement des adultes atteints de SHE ou de LEC chez qui 2 gènes appelés FIP1L1 et PDGFRα ont subi un remaniement spécifique. • les tumeurs stromales gastro-intestinales (GIST), un type de cancer (sarcome) de l’ estomac et de l’ intestin, où les cellules des tissus de soutien de ces organes se développent de manière 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2006 La reproduction et/ ou distribution du présent document est autorisée à des fins non commerciales uniquement sous réserve de l’ approbation de l’ EMEA. incontrôlée.
Glivec est utilisé dans le traitement des adultes atteints de GIST non résécables (impossibles à opérer) ou qui se sont étendues à d’ autres régions du corps.
Glivec s’ adresse uniquement aux GIST produisant une protéine spécifique appelée Kit. • le dermatofibrosarcome de Darier et Ferrand (DFS), un type de cancer (sarcome) où les cellules des tissus adjacents à la peau se divisent de manière incontrôlable.
Glivec est utilisé dans le traitement des adultes atteints de DFS non résécable, ainsi que chez les adultes chez qui la chirurgie n’ est pas envisageable et chez qui le cancer a récidivé après traitement ou s’ est étendu à d’ autres régions du corps.
Le nombre de patients atteints de ces maladies étant faible, on les qualifie de « rares » et c’ est pourquoi Glivec a été considéré comme un « médicament orphelin » (un médicament utilisé dans les maladies rares), et ce à plusieurs reprises (voir ci-dessous).
Ce médicament est uniquement délivré sur ordonnance.
Comment Glivec est -il utilisé?
Glivec est administré par voie orale.
Il se prend au cours d’ un repas avec un grand verre d’ eau afin de réduire les risques d’ irritation gastro-intestinale (estomac et intestins).
La posologie dépendra de la maladie traitée, de l’ âge et de l’ état général du patient, ainsi que de la réponse au traitement, sans jamais dépasser les 800 mg par jour.
Pour plus d’ informations, veuillez vous reporter à la notice.
Comment Glivec fonctionne -t-il?
La substance active de Glivec est l’ imatinib, un inhibiteur de la protéine tyrosine kinase.
Il s’ agit d’ une substance qui bloque certaines enzymes spécifiques connues sous le nom de tyrosine kinases.
Ces enzymes sont présentes dans certains récepteurs à la surface des cellules cancéreuses, y compris les récepteurs qui sont responsables de la stimulation des cellules à division anarchique pour lesquelles l’ utilisation de Glivec est recommandée.
En bloquant ces récepteurs, Glivec contribue à contrôler la division cellulaire.
Quelles études ont été menées sur Glivec?
Glivec a été étudié au cours de 4 études principales impliquant 2 133 adultes et au cours d’ une étude sur 54 enfants atteints de LMC.
Parmi elles, une étude incluant 1 106 adultes a comparé Glivec à une association d’ interféron-alpha et de cytarabine (deux autres médicaments anticancéreux).
Cette étude a permis de mesurer le temps nécessaire à la LMC pour évoluer.
Dans le cas de la LAL, les effets du Glivec ont été étudiés au cours de 3 études portant sur 456 adultes, y compris une étude comparant le Glivec à la chimiothérapie standard et portant sur 55 patients nouvellement diagnostiqués.
Dans le cas des SMD/ SMP (31 patients), de la SHE et de la LEC (176 patients), des GIST (147 patients) et du DFS (18 patients), les effets de Glivec n’ ont pas été comparés à d’ autres médicaments.
Au cours de ces études, on a cherché à savoir si le taux de globules blancs pouvait revenir à la normale ou si l’ on pouvait diminuer le nombre de cellules sanguines cancéreuses ou la taille des tumeurs.
Quels ont été les bénéfices démontrés par Glivec au cours des études?
Glivec s’ est montré plus efficace que les médicaments auxquels il a été comparé.
Chez les patients atteints de LMC, 15,6% des patients sous Glivec ont vu leur maladie progresser après 5 ans, par rapport à 28,0% de ceux sous interféron-alpha associé à la cytarabine.
Glivec a également montré de meilleurs effets que la chimiothérapie standard chez les patients atteints de LAL.
Au cours des études non comparatives sur la LMC, la LAL et les GIST, entre 26% et 96% des patients ont montré une réponse au traitement.
Étant donné la rareté de ces maladies, l’ expérience clinique reste très limitée.
Cependant, on a observé qu’ environ deux tiers des patients ont montré au moins une réponse partielle au Glivec.
Quels sont les risques associés à Glivec?
Lors d’ un traitement par Glivec, les effets indésirables les plus fréquents (observés chez plus d’ un patient sur 10) sont la neutropénie (faible nombre de globules blancs), la thrombocytopénie (faible nombre de plaquettes), l’ anémie (faible nombre de globules rouges), les maux de tête, la nausée (l’ envie de vomir), les vomissements, la diarrhée, la dyspepsie (indigestion), les douleurs abdominales
©EMEA 2006
2/ 3
Le CHMP a émis un avis favorable à l’ octroi d’ une autorisation de mise sur le marché de Glivec.
Cela signifie qu’ à cause de la rareté de ces maladies, il n’ a pas été possible d’ obtenir des informations complètes sur Glivec.
L’ Agence européenne du médicament (EMEA) réévaluera chaque année toute nouvelle information qui pourrait être fournie et, si nécessaire, ce résumé sera mis à jour.
Quelles sont les informations que l’ on attend encore au sujet de Glivec?
La société qui fabrique Glivec a l’ intention de mener d’ autres études sur Glivec, y compris une étude de ses interactions avec d’ autres médicaments, de ses effets sur l’ issue de la greffe de moelle osseuse et de son efficacité chez les patients atteints de GIST, en particulier à haute dose.
Autres informations relatives à Glivec:
La Commission européenne a délivré, le 7 novembre 2001 à Novartis Europharm Limited, une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Glivec.
L’ autorisation de mise sur le marché a été renouvelée le 7 novembre 2006.
Les résumés d’ avis du Comité des médicaments orphelins pour Glivec sont disponibles: ici (LMC:
14 février 2001), ici (GIST:
20 novembre 2001), ici (LAL:
26 août 2005), ici (DFS:
26 août 2005), ici (SHE et LEC:
28 octobre 2005) et ici (SMD/ SMP:
23 décembre 2005).
L’ EPAR complet est disponible à l’ adresse suivante: ici.
11-2006.
©EMEA 2006
3/ 3
Numéro EU
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administratio n
Emballage
Taille de l’ emballage
EU/ 1/ 01/ 198/ 001
Glivec
50 mg
Gélule
Voie orale
Plaquette thermoformée (PVC/ alu)
30 gélules
EU/ 1/ 01/ 198/ 002
Glivec
100 mg
Gélule
Voie orale
Plaquette thermoformée (PVC/ alu)
24 gélules
EU/ 1/ 01/ 198/ 003
Glivec
100 mg
Gélule
Voie orale
Plaquette thermoformée (PVC/ alu)
48 gélules
EU/ 1/ 01/ 198/ 004
Glivec
100 mg
Gélule
Voie orale
Plaquette thermoformée (PVC/ alu)
96 gélules
EU/ 1/ 01/ 198/ 005
Glivec
100 mg
Gélule
Voie orale
Plaquette thermoformée (PVC/ alu)
120 gélules
EU/ 1/ 01/ 198/ 006
Glivec
100 mg
Gélule
Voie orale
Plaquette thermoformée (PVC/ alu)
180 gélules
EU/ 1/ 01/ 198/ 007
Glivec
100 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PVC/ alu)
20 comprimés pelliculés
EU/ 1/ 01/ 198/ 008
Glivec
100 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PVC/ alu)
60 comprimés pelliculés
EU/ 1/ 01/ 198/ 009
Glivec
400 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PVDC/ alu)
10 comprimés pelliculés
EU/ 1/ 01/ 198/ 010
Glivec
400 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PVDC/ alu)
30 comprimés pelliculés
EU/ 1/ 01/ 198/ 011
Glivec
100 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PVC/ alu)
120 comprimés pelliculés
EU/ 1/ 01/ 198/ 012
Glivec
100 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PVC/ alu)
180 comprimés pelliculés
EU/ 1/ 01/ 198/ 013
Glivec
400 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PVDC/ alu)
90 comprimés pelliculés
1/ 1
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Glivec 50 mg gélules
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque gélule contient 50 mg d'imatinib (sous forme de mésilate).
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Gélule
Poudre blanche à jaune dans une gélule opaque jaune clair à jaune orangé, portant l’ inscription « NVR SH ».
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Glivec est indiqué dans le traitement: • des patients adultes et enfants atteints de leucémie myéloïde chronique (LMC) chromosome Philadelphie (bcr-abl) positive (Ph+) nouvellement diagnostiquée lorsque la greffe de moelle osseuse ne peut être envisagée comme un traitement de première intention. • des patients adultes et enfants atteints de LMC Ph+ en phase chronique après échec du traitement par l’ interféron alpha, ou en phase accélérée ou en crise blastique. • des patients adultes atteints de leucémie aiguë lymphoïde chromosome Philadelphie positive (LAL Ph+) nouvellement diagnostiquée en association avec la chimiothérapie. • des patients adultes atteints de LAL Ph+ réfractaire ou en rechute en monothérapie. • des patients adultes atteints de syndromes myélodysplasiques/ myéloprolifératifs (SMD/ SMP) associés à des réarrangements du gène du PDGFR (platelet-derived growth factor receptor). • des patients adultes atteints d’ un syndrome hyperéosinophilique (SHE) à un stade avancé et/ ou d’ une leucémie chronique à éosinophiles (LCE) associés à un réarrangement du FIP1L1- PDGFRα.
L’ effet de Glivec sur l’ issue d’ une greffe de moelle osseuse n’ a pas été évalué.
Glivec est également indiqué dans le traitement • des patients adultes atteints de tumeurs stromales gastro-intestinales (GIST - gastrointestinal stromal tumours) malignes Kit (CD 117) positives non résécables et/ ou métastatiques. • des patients adultes atteints de dermatofibrosarcome protuberans (DFSP ou maladie de Darier- Ferrand) non résécable et patients adultes atteints de DFSP en rechute et/ ou métastatique ne relevant pas d’ un traitement chirurgical.
Chez l’ adulte et les patients pédiatriques, l’ efficacité de Glivec est basée sur les taux de réponses hématologiques et cytogénétiques globales et la survie sans progression dans la LMC, sur les taux de réponses hématologique et cytogénétique des LAL Ph+, des SMD/ SMP, sur les taux de réponses hématologiques des SHE/ LCE et sur les taux de réponses objectives des patients adultes dans les GIST et les DFSP.
L’ expérience avec Glivec chez les patients atteints de SMD/ SMP associés à des réarrangements du gène du PDGFR est très limitée (voir rubrique 5.1).
A l’ exception de la LMC en phase chronique nouvellement diagnostiquée, il n’ existe pas d’ étude clinique contrôlée démontrant un bénéfice clinique ou une prolongation de la durée de vie, pour ces maladies.
2 4.2 Posologie et mode d' administration
Le traitement doit être instauré par un médecin ayant l’ expérience du traitement des hémopathies malignes ou des sarcomes.
La dose prescrite doit être administrée par voie orale, avec un grand verre d'eau, au cours d'un repas pour réduire le risque d’ irritations gastrointestinales.
Les doses de 400 mg ou 600 mg devront être administrées en une prise par jour, tandis que la dose journalière de 800 mg devra être répartie en deux prises de 400 mg par jour, matin et soir.
Pour les patients (enfants) incapables d'avaler les gélules, leur contenu peut être dilué dans un verre d'eau plate ou de jus de pomme.
Dans la mesure où les études menées chez l'animal ont montré des effets toxiques sur la reproduction et que le risque potentiel chez le fœ tus humain est inconnu, il est recommandé aux femmes en âge de procréer qui ouvrent les gélules d'en manipuler le contenu avec précaution et d'éviter tout contact avec la peau ou les yeux, ainsi que toute inhalation (voir rubrique 4.6).
Il convient de se laver les mains immédiatement après avoir manipulé les gélules ouvertes.
Patients en phase chronique de LMC: la posologie recommandée est de 400 mg/ j.
La phase chronique est définie par l’ ensemble des critères suivants: blastes < 15% dans le sang et la moelle osseuse, basophiles dans le sang < 20%, plaquettes > 100 x 109/ l.
Patients en phase accélérée: la posologie recommandée est de 600 mg/ j.
La phase accélérée est définie par la présence d’ un des critères suivants: blastes ≥ 15% mais < 30% dans le sang ou la mœ lle osseuse, blastes plus promyélocytes ≥ 30% dans le sang ou la moelle osseuse (à condition que blastes < 30%), basophiles dans le sang ≥ 20%, plaquettes < 100 x 109/ l indépendamment du traitement.
Patients en crise blastique: la posologie recommandée est de 600 mg/ j.
La crise blastique est définie par la présence de blastes ≥ 30% dans le sang ou la moelle osseuse ou un envahissement extramédullaire autre qu’ une hépatosplénomégalie.
Durée du traitement: dans les études cliniques, le traitement est poursuivi jusqu’ à progression de la maladie.
L’ effet de l’ arrêt du traitement après l’ obtention d’ une réponse cytogénétique complète n’ a pas été étudié.
En l’ absence d'effets indésirables sévères et de neutropénie ou de thrombopénie sévères non imputables à la leucémie, une augmentation de la dose peut être envisagée, de 400 mg à 600 mg ou 800 mg, chez les patients en phase chronique, ou de 600 mg à un maximum de 800 mg (en deux prises de 400 mg par jour) chez les patients en phase accélérée ou en crise blastique, dans les circonstances suivantes: évolution de la maladie (à tout moment), absence de réponse hématologique satisfaisante après un minimum de 3 mois de traitement, absence de réponse cytogénétique après 12 mois de traitement, ou perte de la réponse hématologique et/ ou cytogénétique obtenue auparavant.
Les patients devront être surveillés étroitement après augmentation de la dose étant donnée la possibilité d’ une incidence accrue des effets indésirables à plus fortes doses.
Posologie dans la LMC chez l’ enfant Chez l'enfant, la posologie devra être établie en fonction de la surface corporelle (mg/ m2).
La dose journalière recommandée chez l'enfant est de 340 mg/ m2 dans la LMC en phase chronique et dans la LMC en phase avancée (ne doit pas dépasser une dose totale de 800 mg).
Le traitement peut être administré en une prise quotidienne ou bien être divisé en deux prises (une le matin et une le soir).
Ces recommandations posologiques reposent actuellement sur un faible nombre d’ enfants (voir rubriques 5.1 et 5.2).
On ne dispose d'aucune donnée chez l'enfant de moins de 2 ans.
L’ augmentation de doses de 340 mg/ m2 jusqu’ à 570 mg/ m2 par jour (sans dépasser la dose totale de 800 mg) peut être envisagée chez l’ enfant en l’ absence d’ effets indésirables graves et de neutropénie ou thrombopénie sévères non liées à la leucémie dans les circonstances suivantes: progression de la maladie (à n’ importe quel moment); absence de réponse hématologique satisfaisante après au moins 3 mois de traitement; absence de réponse cytogénétique après 12 mois de traitement; ou perte d’ une
Les patients devront être surveillés attentivement au cours des escalades de doses compte tenu du risque accru d’ effets indésirables à des doses plus élevées.
Posologie dans les LAL Ph+ La posologie recommandée de Glivec est de 600 mg/ jour chez les patients atteints de LAL Ph+.
Le traitement devrait être supervisé par des hématologues experts dans la prise en charge de cette maladie pour toutes les phases de traitement.
Schéma thérapeutique:
Sur la base des données existantes, Glivec s’ est montré efficace et sûre lorsqu’ il est administré à 600 mg/ j en association à une chimiothérapie d’ induction, de consolidation et d’ entretien utilisée des LAL Ph+ nouvellement diagnostiquées de l’ adulte (voir rubrique 5.1).
La durée de traitement par Glivec peut varier en fonction du traitement appliqué, mais généralement les traitements prolongés de Glivec ont fourni de meilleurs résultats.
Chez les patients adultes atteints de LAL Ph+ en rechute ou réfractaire, une monothérapie par Glivec à la dose de 600 mg/ j est sure, efficace et peut être poursuivie jusqu’ à la progression de la maladie.
Posologie dans les SMD/ SMP La posologie recommandée de Glivec est de 400 mg/ jour chez les patients atteints de SMD/ SMP.
La durée de traitement: dans l’ unique étude clinique menée à ce jour, le traitement par Glivec a été poursuivi jusqu’ à la progression de la maladie (voir rubrique 5.1).
A la date de l’ analyse, la durée médiane de traitement était de 47 mois (24 jours à 60 mois).
Posologie dans les SHE/ LCE La dose recommandée de Glivec est de 100 mg/ jour chez les patients atteints de SHE/ LCE.
Une augmentation de dose de 100 mg à 400 mg chez ces patients peut être envisagée si la réponse au traitement est insuffisante et en l’ absence d’ effets indésirables.
Posologie dans les GIST Patients atteints de GIST malignes non résécables et/ ou métastatiques: la posologie recommandée est de 400 mg/ j.
Les données concernant l’ effet de l’ augmentation des doses de 400 mg à 600 mg ou 800 mg chez des patients en progression lorsqu’ ils sont traités à la plus faible dose sont limitées (voir rubrique 5.1).
Il n’ y a pas actuellement de données disponibles permettant de recommander une dose spécifique en fonction de la résection gastro-intestinale antérieure chez des patients atteints de GIST.
La majorité des patients (98%) inclus dans l’ étude clinique avaient eu une résection auparavant (voir rubrique 5.2).
Pour tous les patients de l’ étude, la première administration de Glivec a eu lieu au moins deux semaines après la résection; toutefois on ne peut pas faire d’ autre recommandation supplémentaire sur la base de cette étude.
Durée du traitement: dans les études cliniques menées chez des patients atteints de GIST, le traitement par Glivec a été poursuivi jusqu’ à la progression de la maladie.
A la date de l’ analyse, la durée médiane de traitement était de 7 mois (7 jours à 13 mois).
L’ effet de l’ arrêt du traitement après l’ obtention d’ une réponse n’ a pas été étudié.
Posologie dans le DFSP La posologie recommandée de Glivec est de 800 mg/ jour chez les patients atteints de DFSP.
Ajustement de la posologie en cas d'effets indésirables Effets indésirables extra-hématologiques En cas de survenue d’ un effet indésirable extra-hématologique sévère, le traitement par Glivec doit être interrompu jusqu'à résolution de l'événement.
Le traitement peut ensuite être repris de manière
4 appropriée en fonction de la sévérité initiale de l'événement.
En cas d’ élévation de la bilirubine > 3 x la limite supérieure de la normale (LSN) fournie par le laboratoire d’ analyses ou des transaminases > 5 x la LSN, Glivec doit être interrompu jusqu’ à un retour de la bilirubine à un taux < 1,5 x la LSN et des transaminases à un taux < 2,5 x la LSN.
Le traitement peut alors être repris à dose réduite chez l’ adulte, la dose sera diminuée de 400 à 300 mg ou de 600 à 400 mg ou de 800 mg à 600 mg, et chez l’ enfant la dose sera diminuée de 340 à 260 mg/ m2/ jour.
Effets indésirables hématologiques En cas de neutropénie ou thrombopénie sévères, il est recommandé de diminuer la dose ou d'interrompre le traitement conformément au tableau ci-dessous.
Ajustements de posologie en cas de neutropénie et de thrombocytopénie:
PN < 1,0 x 109/ l SHE/ LCE (dose initiale
1.
Arrêter Glivec jusqu'à ce que PN ≥ 1,5 x 109/ l et plaquettes ≥ 75 x 109/ l.
de 100 mg)
plaquettes < 50 x 109/ l PN < 1,0 x 109/ l
2.
Reprendre le traitement par Glivec à la dose antérieure (c’ est à dire avant l’ effet indésirable sévère).
LMC en phase
1.
Arrêter Glivec jusqu'à ce que PN ≥ 1,5 x 109/ l et plaquettes ≥ 75 x 109/ l.
chronique, SMD/ SMP
et/ ou plaquettes < 50 x 109/ l
et GIST (dose initiale 400 mg) SHE/ LCE (à la dose de
2.
3.
et/ ou plaquettes < 50 x 109/ l, répéter l'étape 1 puis reprendre Glivec à la dose de 300 mg.
LMC en phase
1.
Arrêter Glivec jusqu'à ce que PN ≥ 1,5 x 109/ l et plaquettes ≥ 75 x 109/ l.
chronique en pédiatrie
et/ ou plaquettes < 50 x 109/ l
(à la dose de 340 mg/ m2)
a PN < 0,5 x 109/ l
2.
3.
Reprendre le traitement par Glivec à la dose antérieure (c’ est à dire avant l’ effet indésirable sévère).
En cas de récidive de PN < 1,0 x 109/ l et/ ou plaquettes < 50 x 109/ l, répéter l'étape 1 puis reprendre Glivec à la dose de 260 mg/ m2.
LMC en phase accélérée ou crise
et/ ou plaquettes < 10 x 109/ l
1.
Vérifier si la cytopénie est imputable à la leucémie (ponction ou biopsie
blastique et LAL Ph+
médullaire).
(dose initiale 600 mg)
2.
Si la cytopénie n'est pas imputable à la leucémie, diminuer la dose de Glivec à 400 mg.
3.
Si la cytopénie persiste pendant 2 semaines, diminuer encore la dose à 300 mg.
4.
Si la cytopénie persiste pendant 4 semaines et n'est toujours pas imputable à la leucémie, arrêter Glivec jusqu'à ce que PN ≥ 1 x 109/ l et plaquettes ≥ 20 x 109/ l, puis reprendre le traitement à 300 mg.
LMC en phase accélérée ou en crise
et/ ou plaquettes < 10 x 109/ l
1.
Vérifier si la cytopénie est imputable à la leucémie (ponction ou biopsie
blastique en pédiatrie
médullaire).
(à la dose de
2.
leucémie, diminuer la dose de Glivec à 260 mg/ m2.
3.
Si la cytopénie persiste pendant 2 semaines, diminuer encore la dose à 200 mg/ m2.
4.
Si la cytopénie persiste pendant 4 semaines et n'est toujours pas imputable à la leucémie, arrêter Glivec jusqu'à ce que PN ≥ 1 x 109/ l et plaquettes ≥ 20 x 109/ l, puis reprendre le traitement à 200 mg/ m2.
DFSP
1.
Arrêter Glivec jusqu'à ce que PN ≥ 1,5 x 109/ l et plaquettes ≥ 75 x 109/ l.
(à la dose de 800 mg)
plaquettes < 50 x 109/ l
2.
3.
Reprendre le traitement par Glivec à la dose de 600 mg.
En cas de récidive de PN < 1,0 x 109/ l et/ ou plaquettes < 50 x 109/ l, répéter l'étape 1 puis reprendre Glivec à la dose réduite de 400 mg.
PN = Polynucléaires Neutrophiles a survenant après au moins 1 mois de traitement
Enfant:
Il n’ y a pas d’ expérience chez l’ enfant de moins de 2 ans (voir rubrique 5.1).
L’ utilisation chez l’ enfant atteint de LAL Ph+ est limitée, et l’ utilisation chez l’ enfant atteint de SMD/ SMP et de DFSP est très limitée.
Il n’ y a pas d’ expérience chez l’ enfant et l’ adolescent atteints de GIST et de SHE/ LCE.
Insuffisance hépatique:
L’ imatinib est principalement métabolisé par le foie.
Les patients présentant une altération de la fonction hépatique, légère, modérée ou importante devraient être traités à la dose minimale recommandée 400 mg.
La dose peut être réduite si elle est mal tolérée (voir rubrique 4.4, 4.8 et 5.2).
Classification des altérations hépatiques:
Altération de la fonction hépatique Légere
Tests de la fonction hépatique Augmentation de la bilirubine totale de 1,5 fois la LSN ASAT: > LSN (peut être normale ou < LSN si la bilirubine totale est > LSN)
Modérée
Augmentation de la bilirubine totale > à 1,5 fois la LSN et < 3,0 fois la LSN ASAT quelle que soit la valeur
Importante
Augmentation de la bilirubine totale > 3,0 fois la LSN et < 10 fois la LSN ASAT quelle que soit la valeur
Limite supérieure de la normale du laboratoire ASAT: aspartate aminotransférase
Insuffisance rénale:
L’ imatinib n’ étant pas excrété par le rein de façon significative, une diminution de la clairance de l’ imatinib libre n’ est pas attendue chez les patients ayant une insuffisance rénale.
Chez les patients présentant une altération de la fonction rénale légère à modérée (clairance de la créatinine = 20-59 ml/ min) la dose initiale de traitement de 400 mg par jour est recommandée.
Bien que l’ information disponible soit très limitée chez les patients présentant une altération de la fonction rénale sévère (clairance de la créatinine = < 20 ml/ min) et chez les patients dialysés, le traitement pourra aussi être initié à la même dose de 400 mg.
Toutefois, la prudence est recommandée chez ces patients.
La dose peut être réduite si elle est mal tolérée ou augmentée en l’ absence d’ efficacité (voir rubrique 4.4 et 5.2).
6 Patients âgés: la pharmacocinétique de l’ imatinib n’ a pas été spécifiquement étudiée chez le sujet âgé.
Aucune différence significative de pharmacocinétique n’ a été observée en fonction de l’ âge chez les patients adultes inclus dans les études cliniques dont plus de 20% étaient âgés de 65 ans et plus.
Par conséquent, aucune recommandation particulière sur la posologie n’ est requise pour ces patients.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
4.4 Mises en garde spéciales et précautions d' emploi
Lorsque Glivec est co-administré avec d’ autres médicaments, des interactions médicamenteuses sont possibles (cf. rubrique 4.5).
L’ utilisation concomitante d’ imatinib et de médicaments inducteurs du CYP3A4 (par exemple: dexaméthasone, phénytoïne, carbamazépine, rifampicine, phénobarbital, ou Hypericum perforatum (millepertuis), peut réduire significativement l’ exposition systémique au Glivec et augmenter potentiellement le risque d’ échec thérapeutique.
Par conséquent, l’ utilisation concomitante d’ imatinib avec des inducteurs puissants du CYP3A4 devra être évitée (voir rubrique 4.5).
Des cas cliniques d’ hypothyroïdie ont été rapportés chez des patients traités par Glivec, ayant subi une thyroïdectomie et recevant un traitement par lévothyroxine (voir rubrique 4.5).
Les taux de TSH devront être étroitement surveillés chez ces patients.
Le métabolisme de Glivec est principalement hépatique, et seulement 13% de l’ excrétion est rénale.
Chez les patients présentant une altération de la fonction hépatique (légère, modérée ou importante) la numération formule sanguine et les enzymes hépatiques devront être étroitement surveillées (cf. rubrique 4.2, 4.8 et 5.2).
Il est à noter que les patients atteints de GIST peuvent présenter des métastases hépatiques qui pourraient entraîner une insuffisance hépatique.
Des cas d’ altérations de la fonction hépatique, y compris des cas d’ insuffisance hépatique et de nécrose hépatique ont été observés avec l’ imatinib.
Lorsque l’ imatinib est associé à des chimiothérapies à fortes doses, une augmentation des réactions hépatiques graves a été mise en évidence.
Une surveillance étroite de la fonction hépatique est recommandée lorsque l’ imatinib est associé à une chimiothérapie connue comme pouvant être associée à une altération de la fonction hépatique (voir rubriques 4.5 et 4.8).
Des cas de rétention hydrique sévère (épanchement pleural, œ dème, œ dème pulmonaire, ascite, œ dème superficiel) ont été décrits chez environ 2,5% des patients atteints de LMC nouvellement diagnostiqués traités par Glivec.
Il est donc fortement recommandé de peser régulièrement les patients.
Une prise de poids rapide et inattendue devra faire l'objet d'un examen plus approfondi et, si nécessaire, l’ instauration d'un traitement symptomatique et des mesures thérapeutiques devront être entreprises.
Dans les études cliniques, l’ incidence de ces effets indésirables était augmentée chez les patients âgés ainsi que chez ceux ayant des antécédents cardiaques.
La prudence est donc recommandée chez des patients présentant un dysfonctionnement cardiaque.
Les patients présentant des pathologies cardiaques ou des facteurs de risque de survenue d’ insuffisance cardiaque devront être étroitement surveillés, et tout patient présentant des signes ou des symptômes évocateurs d’ une insuffisance cardiaque doit faire l’ objet d’ une évaluation et être traités.
Chez des patients présentant un syndrome hyperéosinophilique (HES) associé à une atteinte cardiaque, des cas isolés de choc cardiogénique et d’ altération de la fonction ventriculaire gauche ont été rapportés lors de l’ instauration d’ un traitement par Glivec.
Cette situation s’ est montrée réversible après l’ administration d’ une corticothérapie systémique, des mesures d’ assistance circulatoire et l’ interruption temporaire de l’ imatinib.
Comme des effets indésirables cardiaques ont été observés peu fréquemment avec l’ imatinib, une évaluation du rapport bénéfices/ risques du traitement par l’ imatinib
7 devra être envisagé chez les patients attteints de SHE/ LCE avant l’ instauration du traitement.
Les syndromes myélodysplasiques/ myéloprolifératifs associés à des réarrangements du gène du récepteur PDGFR pourront être associés à des taux élévés d’ éosinophiles.
La prise en charge par un cardiologue, la réalisation d’ un échocardiogramme et le dosage sérique de la troponine devront donc être envisagés chez les patients atteints de SHE/ LCE et chez les patients atteints de SMD/ SMP associés à des taux élevés d’ éosinophiles, avant l’ administration de l’ imatinib.
Si l’ un des ces examens est anormal, le suivi par un cardiologue et l’ administration prophylactique d’ une corticothérapie systémique (1-2 mg/ kg) pendant une à deux semaines en association avec l’ imatinib devra être envisagée lors de l’ instauration du traitement.
Dans l’ étude clinique menée dans les GIST, des hémorragies gastro-intestinales et intratumorales ont été rapportées (voir rubrique 4.8).
Sur la base des données disponibles, aucun facteur (ex. taille de la tumeur, localisation de la tumeur, troubles de la coagulation) n’ a été identifié, prédisposant les patients atteints de GIST à un risque plus élevé de développer l’ un ou l’ autre des deux types d’ hémorragies.
Puisqu’ une augmentation de la vascularisation et une propension aux saignements font partie de la nature et l’ évolution clinique de la maladie, des modalités standardisées de suivi et de prise en charge des hémorragies devront être adoptées pour tous les patients.
Analyses biologiques Des numérations formules sanguines doivent être effectuées régulièrement: le traitement par Glivec de patients atteints de LMC a été associé à une neutropénie ou une thrombopénie.
Cependant, la survenue de ces cytopénies est vraisemblablement liée au stade de la maladie traitée: elles ont été plus fréquemment retrouvées chez les patients en phase accélérée ou en crise blastique que chez ceux en phase chronique de la LMC.
Le traitement peut alors être interrompu ou la dose réduite, selon les recommandations de la rubrique 4.2.
La fonction hépatique (transaminases, bilirubine, phosphatases alcalines) doit faire l’ objet d’ une surveillance régulière.
Chez les patients présentant une altération de la fonction rénale, l’ exposition plasmatique à l’ imatinib semble être supérieure à celle des patients présentant une fonction rénale normale, probablement en raison d’ un taux plasmatique élevé de l’ alpha-glycoprotéine acide, une protéine plasmatique liée à l’ imatinib, chez ces patients.
Chez les patients présentant une altération de la fonction rénale légère à modérée, la dose initiale de traitement de 400 mg par jour est recommandée.
Les patients présentant une altération sévère de la fonction rénale devront être traités avec attention.
La dose peut être réduite si elle est mal tolérée (voir rubrique 4.2 et 5.2).
4.5 Interactions avec d'autres médicaments et autres formes d' interactions
Substances actives pouvant augmenter les concentrations plasmatiques d’ imatinib Les substances inhibant l’ activité de l’ isoenzyme CYP3A4 du cytochrome P450 (par exemple: kétoconazole, itraconazole, érythromycine, clarithromycine) pourraient diminuer le métabolisme d’ imatinib et donc augmenter les concentrations plasmatiques de l’ imatinib.
Une augmentation significative de l’ exposition systémique à l’ imatinib (la valeur moyenne de la Cmax et de l’ ASC (Aire sous la courbe) ont respectivement été augmentées de 26% et 40%) a été observée chez des volontaires sains lors de l’ administration d’ une dose unique de kétoconazole (un inhibiteur du CYP3A4).
La prudence est requise lorsque Glivec est administré avec des inhibiteurs du CYP3A4.
Substances actives pouvant diminuer les concentrations plasmatiques d’ imatinib Les substances agissant comme inducteurs de l’ activité du CYP3A4 pourraient augmenter le métabolisme de l’ imatinib et diminuer ses concentrations plasmatiques.
Les traitements concomitants induisant le CYP3A4 (par exemple: dexaméthasone, phénytoïne, carbamazépine, rifampicine, phénobarbital, fosphénytoïne, primidone, Hypericum perforatum (millepertuis)) pourraient donc réduire significativement l’ exposition systémique au Glivec, et potentiellement augmenter le risque d’ échec thérapeutique.
Des résultats
8 similaires ont été observés chez des patients atteints de gliomes malins traités par Glivec et avec des antiépileptiques inducteurs enzymatiques tels que la carbamazépine, l’ oxcarbamazépine et la phénytoïne.
L’ ASC plasmatique de l’ imatinib a diminué de 73% par rapport à celle des patients non traités par antiépileptiques inducteurs enzymatiques.
L’ utilisation concomitante d’ imatinib avec des inducteurs puissants du CYP3A4 devra être évitée.
L’ imatinib augmente la valeur moyenne de la Cmax et l’ ASC de la simvastatine (substrat du CYP3A4), respectivement 2 fois et 3,5 fois, indiquant ainsi une inhibition du CYP3A4 par l’ imatinib.
Glivec doit donc être associé avec prudence à des substrats du CYP3A4 dont l’ index thérapeutique est étroit (par exemple: ciclosporine ou pimozide).
Par ailleurs, Glivec peut augmenter la concentration plasmatique d’ autres médicaments métabolisés par le CYP3A4 (par exemple triazolo-benzodiazépines, inhibiteurs calciques de type dihydropyridine, certains inhibiteurs de l’ HMG-CoA réductase, c’ est à dire les statines, etc.).
La warfarine étant métabolisée par le CYP2C9, les patients nécessitant un traitement anticoagulant devront recevoir de l’ héparine standard ou de bas poids moléculaire.
In vitro, Glivec inhibe l’ activité de l’ isoenzyme CYP2D6 du cytochrome P450 à des concentrations similaires à celles affectant l’ activité du CYP3A4.
L’ imatinib à 400 mg deux fois par jour avait un effet inhibiteur sur le métabolisme de métoprolol via le CYP2D6, avec une augmentation approximativement de 23% du Cmax et de l’ ASC du métoprolol (IC 90 %[1,16-1,30].
Il ne semble pas nécessaire d’ adapter les doses lorsque l’ imatinib est administré avec des substrats du CYP2D6, toutefois la prudence est recommandée avec les substrats du CYP2D6 présentant une fenêtre thérapeutique étroite telle que le métoprolol.
Chez les patients traités par métoprolol, la surveillance clinique devra être envisagée.
In vitro, Glivec inhibe l’ O-glycuroconjugaison du paracétamol (Ki = 58,5 µmol/ l aux doses thérapeutiques).
La prudence est donc requise lors de l’ utilisation concomitante de Glivec et de paracétamol, en particulier, avec de fortes doses de paracétamol.
Des cas cliniques d’ hupothyroïdie ont été rapportés chez des patients traités par Glivec, ayant subi une thyroïdectomie et recevant un traitement par lévothyroxine (voir rubrique 4.4).
Toutefois, le mécanisme de cette interaction observée est à ce jour inconnu.
Les taux de TSH devront être étroitement surveillés chez ces patients.
Chez les patients atteints de LAL Ph+, on dispose d’ une expérience clinique de l’ administration concomitante de Glivec avec une chimiothérapie (voir rubrique 5.1), cependant les interactions médicamenteuses entre l’ imatinib et les schémas thérapeutiques de chimiothérapie n’ ont pas été clairement identifiés.
Les effets indésirables de l’ imatinib tels qu’ une hépatotoxicité, une myélosuppression ou d’ autres effets, peuvent augmenter et il a été rapporté q’ une utilisation concomitante de la L-asparaginase pourrait être associée à une hépatotoxicité augmentée (voir rubrique 4.8).
Ainsi, l’ administration de Glivec en association nécessite des précautions particulières.
4.6 Grossesse et allaitement
Grossesse Il n'existe pas de données suffisamment pertinentes concernant l'utilisation de l'imatinib chez la femme enceinte.
Des études effectuées chez l'animal ont toutefois mis en évidence une toxicité sur la reproduction (voir rubrique 5.3) et le risque potentiel sur le fœ tus en clinique n’ est pas connu.
Glivec ne doit pas être utilisé à moins d’ une nécessité absolue.
S’ il est utilisé au cours de la grossesse, la patiente doit être prévenue du risque potentiel pour le fœ tus.
Chez les femmes en âge de procréer, une contraception efficace doit être conseillée pendant le traitement.
9 Allaitement Chez l’ animal, l’ imatinib et/ ou ses métabolites sont largement excrétés dans le lait.
Par précaution, en l’ absence de données cliniques, les femmes traitées par Glivec ne devraient pas allaiter.
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
Toutefois, les patients devront être informés qu’ ils peuvent voir survenir des effets indésirables tels que sensations vertigineuses, troubles visuels au cours du traitement par l’ imatinib.
La prudence est donc recommandée pour les utilisateurs de véhicules ou de machines.
4.8 Effets indésirables
Ces affections peuvent rendre difficile l’ évaluation du lien entre l’ administration de Glivec et la survenue d’ événements indésirables en raison de la variété des symptômes liés à la maladie sous-jacente, à sa progression ou à la co-administration de nombreux médicaments.
Au cours des études cliniques menées dans la LMC, un arrêt du traitement motivé par des effets indésirables imputables au médicament a été observé chez 2,4% des patients nouvellement diagnostiqués, 4% des patients en phase chronique tardive après échec du traitement par l’ interféron, 4% des patients en phase accélérée après échec du traitement par l’ interféron et 5% des patients en crise blastique après échec du traitement par l’ interféron.
Dans les GIST, le produit étudié a été arrêté en raison d'effets indésirables imputables au médicament chez 4% des patients.
Les effets indésirables ont été comparables dans toutes les indications, à deux exceptions près.
Il y a eu plus de myélosuppressions observées chez les patients atteints de LMC que chez ceux atteints de GIST, ce qui est probablement dû à la maladie sous-jacente.
Dans l’ étude clinique GIST, 7 (5%) patients ont présenté des saignements de grade 3 / 4 selon la classification CTC (Common Toxicity Criteria): saignements gastrointestinaux (3 patients), saignements intra-tumoraux (3 patients), les deux types (1 patient).
La localisation de la tumeur gastrointestinale peut avoir été à l’ origine des saignements gastro-intestinaux (voir rubrique 4.4).
Les saignements gastro-intestinaux et intra- tumoraux peuvent être sérieux et dans certains cas fatals.
Les effets indésirables les plus fréquemment rapportés (≥ 10%) pouvant être imputables au traitement par Glivec dans les deux indications ont été des nausées modérées, vomissements, diarrhée, douleur abdominale, fatigue, myalgies, crampes musculaires et rash.
Des œ dèmes superficiels ont été très fréquemment observés dans toutes les études cliniques et décrits principalement comme des œ dèmes périorbitaux ou des membres inférieurs.
Toutefois, ces œ dèmes ont été rarement sévères et ont pu être contrôlés par des diurétiques, d’ autres mesures symptomatiques ou en réduisant la dose de Glivec.
Lorsque l’ imatinib était associé à des doses élevées de chimiothérapie chez des patients atteints de LAL Ph+, une toxicité hépatique transitoire se traduisant par une élévation des transaminases et une hyperbilirubinémie a été observée.
Divers effets indésirables tels qu’ épanchement pleural, ascite, œ dème pulmonaire, prise de poids rapide avec ou sans œ dème superficiel ont été décrits dans le cadre de rétention hydrique.
Ces effets peuvent habituellement être contrôlés par l’ interruption temporaire du Glivec et par l’ utilisation de diurétiques et d’ autres traitements symptomatiques appropriés.
Cependant, certains de ces effets peuvent être graves voire mettre en jeu le pronostic vital: plusieurs patients en crise blastique sont décédés, avec un tableau clinique complexe associant un épanchement pleural, une insuffisance cardiaque congestive et une insuffisance rénale.
Les études cliniques menées chez l’ enfant n’ ont pas révélé de données de tolérance particulière à cette population.
Les effets indésirables Les effets indésirables, en dehors des cas isolés, sont repris ci-dessous: ils sont classés par organe et par ordre de fréquence en utilisant la convention suivante: très fréquent (> 1/ 10), fréquent (> 1/ 100,
10 ≤ 1/ 10), peu fréquent (> 1/ 1 000, ≤ 1/ 100), rare ≤ 1/ 1 000), fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
Au sein de chaque fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre de fréquence, le plus fréquent en premier.
Les effets indésirables et leurs fréquences présentés dans le tableau 1 sont issus des principales études d’ enregistrement.
Tableau 1 Effets indésirables survenus lors des études cliniques
Investigations Très fréquent:
Fréquent:
Peu fréquent:
Prise de poids Perte de poids Augmentation de la créatininémie, augmentation de la créatine phosphokinase, augmentation de la lacticodeshydrogénase, augmentation des phosphatases alcalines
Rare:
Affections cardiaques Peu fréquent:
Augmentation de l’ amylasémie Palpitations, tachycardie, insuffisance cardiaque congestive1, oedème pulmonaire
Rare:
Arythmie, fibrillation auriculaire, arrêt cardiaque, infarctus du myocarde, angine de poitrine, épanchement péricardique
Peu fréquent:
et du système lymphatique Neutropénie, thrombopénie, anémie Pancytopénie, neutropénie fébrile Thrombocythémie, lymphopénie, aplasie médullaire, eosinophilie, lymphadénopathie
Rare:
Anémie hémolytique
Peu fréquent:
Sensations vertigineuses, paresthésies, troubles du goût, hypoesthésie Migraine, somnolence, syncope, neuropathie périphérique, troubles de la mémoire, sciatique, syndrome des jambes sans repos, tremblement, hémorragie cérébrale
Rare:
Affections oculaires
Hypertension intracrânienne, convulsions, névrite optique
Fréquent:
Oedème des paupières, secretions lacrymales augmentées, hémorrhagie conjonctivale, conjonctivite, yeux secs, vision trouble
Peu fréquent:
Irritation oculaire, douleur oculaire, œ dème orbitaire, hémorrhagie sclérale, hémorrhagie rétinienne, blépharite, œ dème maculaire
Rare:
Cataracte, glaucome, œ dème papillaire
Affections de l’ oreille et du labyrinthe Peu fréquent:
Peu fréquent:
Vertiges, acouphènes, perte auditive thoraciques et médisatinales Dyspnée, epistaxis, toux Epanchement pleural3, douleur pharyngolaryngée, pharyngite
Rare:
Douleur pleurale, fibrose pulmonaire, hypertension pulmonaire, hémorrhagie pulmonaire
Peu fréquent:
Flatulence, ballonnements, reflux gastro-oesophagien, constipation, sécheresse de la bouche, gastrite Stomatite, mucite, hémorrhagie gastro-intestinale5, eructation, méléna, oesophagite, ascite, ulcère gastrique, hématémèse, chéilite, dysphagie, pancréatite
Rare:
Affections du rein et des
Colite, ileus, affection abdominale inflammatoire voies urinaires
11
Affections de la peau et Très fréquent:
Fréquent:
Douleur rénale, hématurie, insuffisance rénale aiguë, pollakiurie du tissu sous-cutané Oedème périorbitaire, dermatite/ eczéma/ rash Prurit, oedème de la face, peau sèche, erythème, alopécie, sueurs nocturnes, réaction de photosensibilité
Peu fréquent:
Rash pustuleux, contusion, hypersudation, urticaire, ecchymose, tendance augmentée aux ecchymoses, hypotrichose, hypopigmentation cutanée, dermatite exfoliative, ongles cassants, folliculite, pétéchies, psoriasis, purpura, hyperpigmentation cutanée, eruption bulleuse
Rare:
Dermatose aiguë fébrile neutrophilique (syndrome de Sweet), décoloration des ongles, œ dème de Quincke, rash vésiculaire, érythème polymorphe, vascularite leucocyclasique, syndrome de Stevens-Johnson
Affections musculosqelettiques et systémiques Très fréquent:
Crampes et spasmes musculaires, douleurs musculosquelettiques incluant les myalgies, arthralgies, douleurs osseuses6
Fréquent:
Rare:
Gonflement des articulations Raideur articulaire et musculaire Faiblesse musculaire, arthrite
Troubles du métabolisme et de la nutrition Fréquent:
Anorexie Hypokaliémie, augmentation de l’ appétit, hypophosphatémie, diminution de l’ appétit, déshydratation, goutte, hyperuricémie, hypercalcémie, hyperglycémie, hyponatrémie
Rare:
Hyperkaliémie, hypomagnésémie
Peu fréquent:
Bouffées vasomotrices, hémorragie Hypertension, hématome, extrémités froides, hypotension, syndrome de Raynaud
Peu fréquent:
Rétention hydrique et oedème, fatigue Faiblesse, pyrexie, anasarque, frissons, rigidité Douleur thoracique, malaise
Rare:
Elévation des enzymes hépatiques Hyperbilirubinémie, hepatite, ictère Insuffisance hépatique9, nécrose hépatique
Affections des organes de reproduction et du sein Peu fréquent:
Gynécomastie, dysfonctionnement érectile, ménorragie, menstruation irregulière, troubles sexuels, douleur des mammelons, gonflement des seins, œ dème du scrotum
Rare:
Insomnie Depression, diminution de libido, anxiété Confusion
1 Sur une base « patient- année », les effets cardiaques incluant l’ insuffisance cardiaque congestive ont été plus fréquemment observés chez les patients ayant une LMC en transformation que chez ceux ayant une LMC en phase chronique.
2 Les céphalées ont été le plus fréquemment observées chez les patients atteints de GIST.
3 L’ épanchement pleural a été rapporté plus fréquemment chez les patients atteints de GIST et les patients ayant une LMC en transformation (LMC en phase accélérée et LMC en crise blastique)
12 que chez les patients en phase chronique.
4+5 Les douleurs abdominales et les hémorragies gastro-intestinales ont été le plus fréquement observées chez les patients atteints de GIST.
6 Les douleurs musculosquelettiques et les effets reliés à ces douleurs ont été plus fréquemment observés chez les patients atteints de LMC que chez les patients atteints de GIST.
7 La pneumonie a été le plus fréquemment observée chez les patients atteints de LMC en transformation et les patients atteints de GIST.
8 Les bouffées vasomotrices ont été le plus fréquemment observées chez les patients atteints de GIST et les saignements (hématomes et hémorragies) ont été le plus fréquemment observés chez les patients atteints de GIST et les pateinst atteints de LMC en transformation (LMC en phase accélérée et LMC en crise blastique).
9 Des cas mortels d’ insuffisance hépatique et de nécrose hépatique ont été rapportés.
Les types de réactions suivantes ont principalement été observées au cours de la commercialisation de Glivec.
Cela comprend les rapports spontanés de cas individuels ainsi que les effets indésirables graves des études cliniques en cours, des programmes d’ accès élargi et des études de pharmacologie clinique et des études exploratoires menées dans le cadre d’ indications thérapeutiques non enregistrées.
Comme ces effets sont issus d’ une population dont la taille n’ est pas déterminée, il n’ est pas toujours possible d’ estimer de manière fiable leur fréquence ou d’ établir la relation de causalité avec l’ exposition à l’ imatinib.
Tableau 2 Effets indésirables des rapports établis après commercialisation
Tumeurs bénignes, malignes et non précisées (comprenant kystes et polypes) Indéterminée:
Hémorragie tumorale, nécrose tumorale
Affections du système immunitaire Indéterminée:
Affections cardiques
Choc anaphylactique
Indéterminée:
Péricardite, tamponnade
Affections du système nerveux Indéterminée:
Affections oculaires
Oedème cérébral
Indéterminée:
Hémorragie du corps vitré
Affections respiratoires, thoraciques, et médiastinales Insuffisance respiratoire aiguë1, maladie pulmonaire interstitielle Indéterminée:
Affections gastro-intestinales Indéterminée:
Affections de la peau et Indéterminée:
Indéterminée:
Ileus/ obstruction intestinale, perforation gastro-intestinale, diverticulite du tissu sous-cutané Kératose lichenoïde, lichen plan Nécrolyse épidermique toxique
Affections musculosqelettiques et systémiques Indéterminée:
Affections vasculaires
Nécrose avasculaire/ nécrose de la hanche
Indéterminée:
Thrombose/ embolie
1 des cas mortels ont été rapportés chez des patients à un stade avancé de la maladie, présentant des infections sévères, des neutropénies sévères avec d’ autres troubles cliniques concomitants sévères.
Anomalies biologiques:
Paramètres hématologiques Dans les LMC, des cytopénies, en particulier des neutropénies et des thrombopénies, ont été régulièrement rapportées dans toutes les études cliniques avec une fréquence plus élevée aux fortes doses ≥ 750 mg (étude de phase I).
Cependant, la survenue des cytopénies dépendait aussi nettement du stade de la maladie: la fréquence des neutropénies et des thrombopénies de grade 3 ou 4 (PN < 1,0 x 109/ l; taux de plaquettes < 50 x 109/ l) étant 4 à 6 fois plus élevée dans les LMC en crise 13 blastique ou en phase accélérée (respectivement 59– 64% pour les neutropénies et 44– 63% pour les thrombopénies) que dans les LMC en phase chronique nouvellement diagnostiquées (16,7% de neutropénie et 8,9% de thrombopénie).
Dans les LMC en phase chronique nouvellement diagnostiquées, les neutropénies et les thrombopénies de grade 4 (PN < 0,5 x 109/ l; plaquettes < 10 x 109/ l) ont été observées chez 3,6% et < 1% des patients respectivement.
La durée médiane des épisodes de neutropénie est habituellement de l’ ordre de 2 à 3 semaines, et de 3 à 4 semaines pour les épisodes de thrombopénie.
Ces événements peuvent être habituellement contrôlés soit par une réduction de la dose soit par une interruption du traitement par Glivec, mais peuvent dans de rares cas conduire à une interruption définitive du traitement.
En pédiatrie, chez les enfants atteints de LMC, les toxicités les plus fréquemment observées étaient des cytopénies de grade 3 ou 4 incluant des neutropénies, des thrombocytopénies et des anémies.
Elles surviennent principalement dans les premiers mois de traitement.
Chez les patients atteints de GIST, une anémie de grade 3 ou 4 a été rapportée respectivement chez 5,4% et 0,7% des patients.
Ces cas d'anémies pouvaient être liés à un saignement gastro-intestinal ou intra-tumoral, au moins chez certains de ces patients.
Des neutropénies de grade 3 ou 4 ont été rapportées respectivement 7,5% et 2,7% chez des patients et une thrombopénie de grade 3 chez 0,7% des patients.
Aucun patient n'a développé de thrombopénie de grade 4.
Des diminutions du nombre de leucocytes et de neutrophiles ont principalement été observées au cours des six premières semaines du traitement, les valeurs demeurant relativement stables par la suite.
Paramètres biochimiques Des augmentations importantes des transaminases (< 5%) ou de la bilirubine (< 1%) ont été observées chez des patients atteints de LMC et ont été habituellement contrôlées par une réduction de la dose ou une interruption du traitement (la durée médiane de ces épisodes était d’ environ une semaine).
Le traitement a été interrompu définitivement en raison d’ anomalies biologiques hépatiques chez moins de 1% des patients atteints de LMC.
Chez les patients atteints de GIST (étude B2222), on a observé 6,8% d’ augmentations de grade 3 à 4 des ALAT (alanine aminotransférase) et 4,8% d’ augmentations de grade 3 à 4 des ASAT (aspartate aminotransférase).
L’ augmentation de la bilirubine était inférieure à 3%.
Dans certains cas l’ issue fut fatale, notamment pour un patient sous dose élevée de paracétamol.
4.9 Surdosage
L’ expérience de l’ utilisation de doses supérieures à 800 mg est limitée.
Des cas isolés de surdosage avec Glivec ont été rapportés.
Un patient en crise blastique myéloïde ayant pris, par inadvertance, Glivec à la dose de 1 200 mg pendant 6 jours a présenté une élévation de la créatininémie de grade 1, une ascite, une élévation des transaminases hépatiques de grade 2 et une élévation de la bilirubine de grade 3.
Le traitement a été interrompu temporairement et toutes les anomalies se sont normalisées en 1 semaine.
Le traitement a pu être repris à la dose de 400 mg sans récidive des problèmes.
Un autre patient a développé des crampes musculaires sévères après avoir pris Glivec à la dose de 1 600 mg par jour pendant 6 jours.
A la suite de l’ interruption du traitement, une résolution complète des crampes musculaires a été obtenue et le traitement a pu être repris.
En cas de surdosage, le patient devra être placé sous surveillance et recevoir un traitement symptomatique approprié.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: inhibiteur de protéine-tyrosine kinase, code ATC:
L01XE01
14 L’ imatinib est un inhibiteur de protéine tyrosine kinase qui inhibe puissamment la tyrosine kinase Bcr- Abl au niveau cellulaire in vitro et in vivo.
Le produit inhibe sélectivement la prolifération et induit une apoptose dans les lignées cellulaires Bcr-Abl positives ainsi que dans les cellules leucémiques fraîches provenant de patients atteints de LMC ou de leucémie aiguë lymphoblastique (LAL) chromosome Philadelphie positives.
In vivo, le produit présente une activité anti-tumorale lorsqu'il est administré en monothérapie chez l'animal porteur de cellules tumorales Bcr-Abl positives.
L’ imatinib est également un inhibiteur des tyrosine kinases du récepteur du PDGF (platelet-derived growth factor), PDGF-R et du SCF (stem cell factor) c-Kit et il inhibe les processus cellulaires médiés par le PDGF et le SCF.
In vitro, l'imatinib inhibe la prolifération et induit une apoptose des cellules de tumeur stromale gastro-intestinale (GIST), qui expriment une mutation activatrice du kit.
L’ activation constitutive du récepteur du PDGF ou des tyrosine kinases Abl, résultant de la fusion à différentes protéines partenaires ou de la production constitutive de PDGF, sont impliquées dans la pathogénèse des SMD/ SMP, des SHE/ LCE et du DFSP.
L’ imatinib inhibe la signalisation et la prolifération des cellules sensibles à l’ activité dérégulée des kinases Abl ou PDGFR.
Etudes cliniques dans la leucémie myéloïde chronique L’ efficacité de Glivec est basée sur les taux de réponses cytogénétiques et hématologiques globales et la survie sans progression.
A l’ exception de la LMC en phase chronique nouvellement diagnostiquée, il n’ existe pas actuellement d’ étude contrôlée démontrant un bénéfice clinique tel qu’ une amélioration des symptômes liés à la maladie ou une prolongation de la durée de vie.
Trois grandes études ouvertes internationales de phase II, non contrôlées, ont été menées chez des patients atteints de LMC chromosome Philadelphie positive (Ph+) en phase avancée, crise blastique ou phase accélérée, ainsi que chez des patients atteints d'autres leucémies Ph+ ou de LMC en phase chronique en échec d’ un traitement antérieur par interféron alpha (IFN).
Une vaste étude randomisée ouverte, multicentrique, internationale de phase III a été menée chez des patients présentant une LMC Ph+ nouvellement diagnostiquée.
De plus, des enfants ont été traités dans deux études de phase I et une étude de phase II.
Dans toutes les études cliniques, 38– 40% des patients avaient ≥ 60 ans et 10– 12% des patients avaient ≥ 70 ans.
Phase chronique nouvellement diagnostiquée:
Cette étude de phase III, chez des patients adultes, a comparé l'administration de Glivec en monothérapie à une association d'interféron-alpha (IFN) et de cytarabine (Ara-C).
Les patients présentant une absence de réponse [absence de réponse hématologique complète (RHC) à 6 mois, augmentation des leucocytes, absence de réponse cytogénétique majeure (RCyM) à 24 mois], une perte de la réponse (perte de la RHC ou de la RCyM) ou une intolérance sévère au traitement ont été autorisés à permuter dans l'autre groupe de traitement.
Dans le groupe recevant Glivec, les patients ont été traités par 400 mg/ jour.
Dans le groupe recevant IFN, les patients ont reçu une dose cible d'IFN de 5 MUI/ m2/ jour par voie sous-cutanée, en association à une dose sous-cutanée d'Ara-C de 20 mg/ m2/ jour pendant 10 jours/ mois.
Au total, 1 106 patients ont été randomisés, soit 553 patients par groupe de traitement.
Les caractéristiques initiales étaient bien équilibrées dans les deux groupes de traitement.
18– 70 ans) dont 21,9% des patients âgés de 60 ans ou plus.
Les groupes étaient composés de 59% d'hommes et 41% de femmes, de 89,9% de blancs et 4,7% de noirs.
Cinq ans après l’ inclusion du dernier patient, la durée médiane de traitement en première ligne était respectivement de 60 et de 8 mois dans les bras traités par Glivec et par l’ IFN.
La durée médiane de traitement en seconde ligne par Glivec était de 45 mois.
Au total, chez les patients recevant Glivec en première ligne, la dose moyenne quotidienne dispensée était de 389 ± 71 mg.
Dans cette étude, le paramètre d'évaluation principal de l'efficacité est la survie sans progression de la maladie.
La progression était définie par l’ un des événements suivants: évolution vers une phase accélérée ou une crise blastique, décès, perte de la RHC ou de la RCyM, ou, chez les patients n'obtenant pas une RHC,
La réponse cytogénétique majeure, la réponse hématologique, la réponse moléculaire (évaluation de la maladie résiduelle), le délai avant apparition d'une phase accélérée ou d'une crise blastique et la survie sont les principaux critères d'évaluation secondaires.
Le Tableau 3 présente les données relatives aux types de réponses.
Tableau 3 Réponses observées dans l'étude portant sur les LMC de diagnostic récent (données à 60 mois)
IFN+Ara-C n=553
Taux de RHC n (%)
534 (96,6%)*
313 (56,6%)*
[95% IC]
[94,7%, 97,9%]
[52,4%, 60,8%]
Réponse cytogénétique Réponse majeure n (%)
490 (88,6%)*
129 (23,3%)*
[95% IC] RCy complète n (%) RCy partielle n (%)
[85,7%, 91,1%] 454 (82,1%)* 36 (6,5%)
[19,9%, 27,1%] 64 (11,6%)* 65 (11,8%)
Réponse moléculaire Réponse majeure à 12 mois (%) Réponse majeure à 24 mois (%)
40%* 54%
2%* NA**
* p < 0,001, Fischer’ s exact test
** données insuffisantes, prélèvements disponibles chez deux patients seulement Critères de réponse hématologique (toutes les réponses devaient être confirmées après ≥ 4 semaines):
Leucocytes < 10 x 109/ l, plaquettes < 450 x 109/ l, myélocytes+métamyélocytes < 5% dans le sang, aucun blaste ni promyélocyte dans le sang, basophiles < 20%, aucun envahissement extramédullaire.
Critères de réponse cytogénétique: complète (0% de métaphases Ph+), partielle (1– 35%), mineure (36– 65%) ou minime (66– 95%).
Une réponse majeure (0– 35%) associe les réponses complètes ou partielles.
Critères de réponse moléculaire majeure: dans le sang périphérique, réduction d’ au moins 3 log du taux de transcrit BCR-ABL (mesuré par un test RT-PCR quantitatif en temps réel) par rapport à une valeur de base standardisée.
Les taux de réponse hématologique complète, de réponse cytogénétique majeure et de réponse cytogénétique complète au traitement en première ligne ont été estimés selon la méthode de Kaplan- Meier, avec laquelle les non-réponses sont censurées à la date du dernier examen.
RHC de 96,4% à 98,4% et RCyC de 69,5% à 86,7%.
Dans les 5 ans de suivi, 86 (15,6%) progressions ont été observées dans le bras traité par Glivec:
35 (6,3%) étaient des progressions vers une phase accélérée ou une crise blastique, 28 (5,1%) étaient une perte de la réponse cytogénétique majeure, 14 (2,5%) étaient une perte de la réponse hématologique complète ou une augmentation du taux de leucocytes et 9 (1,6%) étaient des décès non liés à la LMC.
Par opposition, dans le bras traité par l’ IFN+Ara-C 155 (28%) événements ont été observés dont 128 sont apparus au cours du traitement en première ligne par IFN+Ara-C.
Le taux estimé de patients sans progression vers une phase accélérée ou une crise blastique à 60 mois est significativement plus élevé dans le bras avec Glivec par rapport au bras IFN (92,9% versus 86,2%, p < 0,001).
Le taux annuel de progression vers une phase accélérée ou une crise blastique a diminué avec la durée de traitement, il était de moins de 1% par an dans la quatrième et cinquième année de traitement.
Le taux estimé de survie sans progression à 60 mois était de 83,2% avec Glivec,
Les taux annuels de progression, quel que soit le type de progression, par année de traitement par Glivec ont aussi diminué avec le temps.
Il y a eu au total 57 (10,3%) et 73 (13,2%) décès rapportés respectivement dans les groupes Glivec et IFN+Ara-C.
A 60 mois, le taux de survie globale estimé est, de 89,4% (86, 92) et 85,6% (82, 89) dans les groupes randomisés traités par Glivec ou IFN+Ara-C (p=0,049, test log rank).
Ce critère « délai jusqu’ à l’ événement » est fortement influencé par le taux élevé de cross-over du bras IFN+Ara-C vers le bras Glivec.
L’ effet du traitement par Glivec sur la survie des LMC en phase chronique nouvellement diagnostiquées a fait l’ objet d’ une évaluation supplémentaire avec une analyse rétrospective des données de Glivec rapportées ci-dessus avec celles issues d’ une autre étude de phase III étudiant IFN+Ara-C (n=325) selon un schéma thérapeutique identique.
Dans cette analyse rétrospective, la supériorité de Glivec par rapport à l’ IFN+Ara-C sur la survie globale a été démontrée (p < 0,001); à l’ issue des 42 mois de suivi, 47 (8,5%) patients traités par Glivec et 63 (19,4%) patients traités par l’ IFN+Ara-C sont décédés.
Le degré de réponse cytogénétique et de réponse moléculaire a montré un effet net sur le devenir à long terme des patients traités par Glivec.
Alors que 97% (93%) des patients présentant une RCy complète (RCy partielle) à 12 mois n’ avaient pas progressé vers une phase accélérée/ crise blastique, uniquement 81% de patients ne présentant pas de RCy majeure à 12 mois, n’ ont pas progressé vers le stade avancé de la LMC à 60 mois (p < 0,001 globale, p=0,20 entre RCy complète et RCy partielle).
Chez les patients présentant une RCy complète et une réduction d’ au moins 3 log du taux de transcrit Bcr-Abl à 12 mois la probabilité de maintenir l’ absence de progression vers la phase accélérée/ crise blastique était de 100% à 60 mois.
Des résultats similaires ont été mis en évidence avec une analyse landmark à 18 mois.
Dans cette étude, des augmentations de dose de 400 mg à 600 mg par jour, puis de 600 mg à 800 mg par jour ont été autorisées.
Après 42 mois de suivi, une perte confirmée (dans les 4 semaines) de la réponse cytogénétique a été observée chez 11 patients.
Parmi ces 11 patients, 4 patients ont eu une augmentation de dose jusqu’ à 800 mg par jour et 2 d’ entre eux ont obtenu de nouveau une réponse cytogénétique (1 partielle et 1 complète, cette dernière associée à une réponse moléculaire), tandis que parmi les 7 patients qui n’ ont pas eu d’ augmentation de doses, un seul patient a présenté de nouveau une réponse cytogénétique complète.
Le pourcentage de certains effets indésirables observés était plus élevé chez les 40 patients dont la dose a été augmentée jusqu’ à 800 mg par rapport aux patients observés avant toute augmentation de la dose (n=551).
Les effets indésirables les plus fréquents ont été des hémorragies gastrointestinales, des conjonctivites et une augmentation des transaminases ou de la bilirubine.
D’ autres effets indésirables ont été rapportés à des fréquences plus faibles ou équivalentes.
Phase chronique, échec de l'interféron:
532 patients adultes ont été traités avec une dose initiale de 400 mg.
Les patients ont été répartis en trois catégories principales: échec hématologique (29%), échec cytogénétique (35%) ou intolérance à l'interféron (36%).
Les patients avaient précédemment reçu un traitement par l’ IFN à des doses ≥ 25 x 106 UI/ semaine pendant une durée médiane de 14 mois et étaient tous en phase chronique tardive, avec un diagnostic établi depuis une durée médiane de 32 mois.
0 à 35% de métaphases Ph+ dans la moelle osseuse).
Dans cette étude, 65% des patients ont obtenu une réponse cytogénétique majeure, la réponse étant complète chez 53% (confirmée 43%) des patients (Tableau 4).
Une réponse complète hématologique a été observée chez 95% des patients.
Phase accélérée:
L'étude a inclus 235 patients adultes en phase accélérée.
Par la suite, le protocole a été amendé pour autoriser une posologie plus élevée et les 158 patients suivants ont commencé le traitement à 600 mg.
Une
17 réponse hématologique confirmée a été obtenue chez 71,5% des patients (Tableau 4).
Fait important, 27,7% des patients ont également présenté une réponse cytogénétique majeure, qui a été complète chez 20,4% des patients (confirmée 16%).
Pour les patients ayant reçu une dose de 600 mg, les estimations actuelles de la médiane de survie sans progression et de la survie globale ont été de 22,9 mois et 42,5 mois respectivement.
Crise blastique myéloïde:
260 patients en crise blastique myéloïde ont été inclus.
95 patients (37%) avaient reçu une chimiothérapie (« patients prétraités ») comme traitement antérieur d’ une phase accélérée ou d’ une crise blastique alors que 165 (63%) n'en avaient pas reçu (« patients non prétraités »).
Le protocole a ensuite été amendé pour permettre une posologie plus élevée, et les 223 patients suivants ont reçu une dose initiale de 600 mg.
Le critère principal d'efficacité était le taux de réponse hématologique, défini comme soit une réponse complète hématologique, soit une disparition des signes de leucémie, soit un retour en phase chronique de la LMC, selon les mêmes critères que ceux de l’ étude menée chez des patients en phase accélérée.
Dans cette étude, 31% des patients ont obtenu une réponse hématologique (36% chez les patients non prétraités et 22% chez les patients prétraités).
Le taux de réponse a également été supérieur chez les patients traités par 600 mg (33%) par rapport aux patients traités par 400 mg (16%, p=0,0220).
L'estimation actuelle de la médiane de survie des patients non prétraités est de 7,7 mois, contre 4,7 mois chez les patients prétraités.
Crise blastique lymphoïde: un nombre limité de patients ont été inclus dans les études de phase I (n=10).
Le taux de réponse hématologique était de 70% sur une durée de 2 à 3 mois.
Tableau 4 Réponses dans les études LMC chez l’ adulte
Etude 0109
Etude 0102
Données à 37 mois Phase chronique,
Données à 40,5 mois
Données à 38 mois Crise blastique
échec IFN (n=532)
Phase accélérée (n=235)
myéloïde (n=260)
% des patients (IC 95%) Réponse hématologique1 Réponse complète hématologique (RCH)
95% (92,3– 96,3) 95%
71% (65,3– 77,2) 42%
31%(25,2– 36,8) 8%
Absence de signe de leucémie (ASL)
Sans objet
12%
5%
Retour à la phase chronique (RPC)
Sans objet
17%
18%
Réponse cytogénétique majeure2 Complète (Confirmée3)( [IC 95%] Partielle 1
65% (61,2– 69,5) 53% (43%) [38,6– 47,2] 12%
28%(22,0– 33,9) 20% (16%) [11,3– 21,0] 7%
15%(11,2– 20,4) 7% (2%) [0,6– 4,4] 8%
Critères de réponse hématologique (toutes les réponses étaient à confirmer après ≥ 4 semaines):
RCH Etude 0110 [GB < 10 x 109/ l, plaquettes < 450 x 109/ l, myélocytes+métamyélocytes < 5% dans le sang, absence de cellules blastiques et de promyélocytes dans le sang, basophiles < 20%, absence d'atteinte extramédullaire]; dans les études 0102 et 0109 [PN ≥ 1,5 x 109/ l, plaquettes ≥ 100 x 109/ l, absence de cellules blastiques dans le sang, présence de blastes dans la MO < 5%, absence d'atteinte extramédullaire] ASL Mêmes critères que pour RCH mais PN ≥ 1 x 109/ l et plaquettes ≥ 20 x 109/ l (uniquement pour les études 0102 et 0109) RPC < 15% de blastes dans la MO et le SP, < 30% blastes+promyélocytes dans la MO et le SP, < 20% basophiles dans le SP, absence d'atteinte extramédullaire en dehors de la rate et du foie (uniquement pour les études 0102 et 0109).
18 MO = moelle osseuse, SP = sang périphérique 2 Critères de réponse cytogénétique:
3 Réponse complète cytogénétique confirmée par une seconde évaluation cytogénétique de la moelle osseuse réalisée au moins un mois après l’ étude initiale de moelle osseuse.
Patients pédiatriques:
Un total de 26 patients pédiatriques âgés de moins de 18 ans, présentant une LMC en phase chronique (n=11) ou une LMC en crise blastique ou une leucémie aiguë Ph+ (n=15), ont été recrutés dans une étude de phase I avec escalade de doses.
Il s'agissait d'une population de patients lourdement prétraités, dans la mesure où 46% avaient déjà bénéficié d'une transplantation médullaire et 73% d'une polychimiothérapie.
Les doses de Glivec administrées étaient de 260 mg/ m2/ jour (n=5), 340 mg/ m2/ jour (n=9), 440 mg/ m2/ jour (n=7) et 570 mg/ m2/ jour (n=5).
Parmi les 9 patients atteints de LMC en phase chronique dont les données cytogénétiques sont disponibles, 4 (44%) ont obtenu une réponse cytogénétique complète et 3 (33%) une réponse cytogénétique partielle, pour un taux de RCyM de 77%.
Un total de 51 patients pédiatriques atteints d’ une LMC en phase chronique nouvellement diagnostiquée non traitée ont été inclus dans une étude de phase II avec un seul bras, multicentrique en ouvert.
Ces enfants étaient traités par Glivec à la dose de 340 mg/ m2/ jour, sans interruption de traitement due à une toxicité dose limitante.
Le traitement par Glivec induit une réponse rapide chez les patients pédiatriques atteints de LMC nouvellement diagnostiqués avec une RCH de 78% après 8 semaines de traitement.
Le taux élevé de RCH s’ accompagne d’ une réponse complète cytogénétique de 65% qui est comparable aux résultats observés chez les adultes.
De plus, une réponse cytogénétique partielle était observée à un taux de 16% pour un taux de 81% de réponses cytogénétiques majeures.
La majorité des patients qui ont atteint une réponse cytogénétique complète ont développé cette réponse entre 3 et 10 mois avec une estimation selon Kaplan-Meier de la durée médiane de réponse à 5,6 mois.
Etudes cliniques dans la LAL Ph+ LAL Ph+ nouvellement diagnostiquée: dans une étude contrôlée (ADE10) comparant l’ imatinib versus chimiothérapie d’ induction, chez 55 patients nouvellement diagnostiqués âgés de 55 ans et plus, l’ imatinib utilisé seul a induit un taux significativement plus élevé de réponse hématologique complète par rapport à la chimiothérapie (96,3% versus 50%; p = 0,0001).
Lorsque le traitement de rattrapage par l’ imatinib a été administré aux patients qui n’ avaient pas répondu ou avaient mal répondu à la chimiothérapie, 9 patients (81,8%) sur les 11 ont atteint une réponse hématologique complète.
Cet effet clinique était associé à une plus forte réduction des taux de transcrits bcr-abl après deux semaines de traitement (p = 0,02) chez les patients traités par l’ imatinib par rapport aux patients traités par chimiothérapie.
Tous les patients ont reçu l’ imatinib et une chimiothérapie de consolidation (voir Tableau 5) après le traitement d’ induction, et les taux de transcrits bcr-abl étaient identiques entre les deux bras après huit semaines de traitement.
Comme on pouvait s’ y attendre compte tenu du schéma de l’ étude, aucune différence n’ a été observée en termes de durée de rémission, de survie sans maladie ou de survie globale, même s’ il faut noter que les patients en réponse moléculaire complète chez qui persistait une maladie résiduelle minime avait un pronostic plus favorable tant en termes de durée de rémission (p = 0,01) que de survie sans maladie (p = 0,02).
Les résultats observés dans quatre études cliniques non contrôlées (AAU02, ADE04, AJP01 et AUS01), dans une population de 211 patients atteints de LAL Ph+ nouvellement diagnostiquée, sont consistants avec les résultats décrits ci-dessus.
L’ imatinib en association avec la chimiothérapie d’ induction (voir Tableau 5) a permis d’ obtenir un taux de réponse complète hématologique de 93% (147 sur 158 patients évaluables) et un taux de réponse cytogénique majeure de 90% (19 sur 21 patients évaluables).
Le taux de réponse moléculaire complète était de 48% (49 sur 102 patients évaluables).
La survie sans maladie et la survie globale ont constamment dépassé un an et elles étaient supérieures aux données historiques des groupes contrôles (survie sans maladie p < 0,001; survie globale p < 0,0001) dans les deux études (AJP01 et AUS01).
19 Tableau 5 Schéma des chimiothérapies utilisées en association avec l’ imatinib
Etude ADE10 DEX 10 mg/ m2 oral, jours 1 à 5; CP 200 mg/ m2 i. v., jours 3, 4, 5; MTX Pré-phase 12 mg intrathecal, jour 1 DEX 10 mg/ m2 oral, jours 6 et 7, 13 à 16; VCR 1 mg i. v., jours 7, 14; Traitement IDA 8 mg/ m2 i. v.
(0,5 h), jours 7, 8, 14, 15; CP 500 mg/ m2 i. v. (1 h) d’ induction jour 1; Ara-C 60 mg/ m2 i. v., jours 22 à 25, 29 à 32 (remission) MTX 500 mg/ m2 i. v.
(24 h), jours 1, 15; 6-MP 25 mg/ m2 oral, jours 1 à Traitement de
consolidation I, III, V Traitement de
20 Ara-C 75 mg/ m2 i. v.
(1 h), jours 1 à 5; VM26 60 mg/ m2 i. v.
(1 h), jours 1
consolidation II, IV Etude AAU02 Traitement d’ induction (LAL Ph+ de novo) Consolidation (LAL Ph+ de novo) Etude ADE04 Pré-phase Traitement d’ induction I Traitement d’ induction II Traitement de consolidation Etude AJP01 Traitement d’ induction
à5 Daunorubicine 30 mg/ m2 i. v., jours 1 à 3, 15 et 16; VCR dose totale 2 mg i. v., jours 1, 8, 15, 22; CP 750 mg/ m2 i. v., jours 1, 8; prédnisone 60 mg/ m2 oral, jours 1 à 7, 15 à 21; IDA 9 mg/ m2 oral, jours 1 à 28; MTX 15 mg intrathecal, jours 1, 8, 15, 22; Ara-C 40 mg intrathecal, jours 1, 8, 15, 22; methylprédnisolone 40 mg intrathecal, jours 1, 8, 15, 22 Ara-C 1 g/ m2 toutes les 12 h i. v. (en 3 h), jours 1 à 4; mitoxantrone 10 mg/ m2 i. v. jours 3 à 5; MTX 15 mg intrathecal, jour 1; methylprédnisolone 40 mg intrathecal, jour 1 DEX 10 mg/ m2 oral, jours 1 à 5; CP 200 mg/ m2 i. v., jours 3 à 5; MTX 15 mg intrathecal, jour 1 DEX 10 mg/ m2 oral, jours 1 à 5; VCR 2 mg i. v., jours 6, 13, 20; daunorubicine 45 mg/ m2 i. v., jours 6 à 7, 13-14 CP 1 g/ m2 i. v.
(1 h), jours 26, 46; Ara-C 75 mg/ m2 i. v.
(1 h), jours 28 à 31, 35 à 38, 42 à 45; 6-MP 60 mg/ m2 oral, jours 26 à 46 DEX 10 mg/ m2 oral, jours 1 à 5; vindésine 3 mg/ m2 i. v., jour 1; MTX 1,5 g/ m2 i. v.
(24 h), jour 1; étoposide 250 mg/ m2 i. v.
(1 h) jours 4 à 5; Ara-C 2x 2 g/ m2 i. v.
(en 3 h, toutes les 12 h), jour 5 CP 1,2 g/ m2 i. v.
(3 h), jour 1; daunorubicine 60 mg/ m2 i. v.
(1 h), jours 1 à 3; vincristine 1,3 mg/ m2 i. v., jours 1, 8, 15, 21; prédnisolone 60 mg/ m2/ jour oral
régime de chimiothérapie en alternance: chimiothérapie à hautes doses de MTX 1 g/ m2 i. v.
(24 h), jour 1, et Ara-C 2 g/ m2 i. v.
(toutes les 12 h), jours 2 et 3, pour 4 cycles VCR 1,3 g/ m2 i. v., jour 1; prédnisolone 60 mg/ m2 oral, jours 1 à 5
Protocole Hyper-CVAD:
CP 300 mg/ m2 i. v.
(en 3 h, toutes les 12 h), Traitement jours 1 à 3; vincristine 2 mg i. v., jours 4 et 11; doxorubicine 50 mg/ m2 d’ induction et de
(24 h), jour 1, Ara-C 1 g/ m2 i. v.
(en 2 h, toutes les 12 h), jours 2 et 3 (pour un total de 8 cycles)
Traitement d’ entretien
VCR 2 mg i. v. une fois par mois pendant 13 mois; prédnisolone 200 mg oral, 5 jours par mois pendant 13 mois
Tous les schémas thérapeutiques comprennent l’ administration de corticoïdes en prophylaxie
Ara-C: cytarabine; CP: cyclophosphamide; DEX: dexaméthasone; MTX: méthotrexate; 6- MP:
6-mercaptopurine; VM26: téniposide; VCR: vincristine; IDA: idarubicine; i. v.: intraveineux
LAL Ph+ en rechute ou réfractaire:
Lorsque l’ imatinib a été utilisé en monothérapie chez des patients atteints de LAL Ph+ en rechute ou réfractaire, il a été observé un taux de réponse hématologique de 30% (9% réponse complète) et un taux de réponse cytogénétique majeure de 23% parmi les 53 patients évaluables pour la réponse sur un effectif total de 411 patients.
La durée médiane jusqu’ à la progression de la maladie dans la population globale de 411 patients atteints de LAL Ph+ en rechute ou réfractaire était de 2,6 à 3,1 mois, avec une médiane de survie globale allant de 4,9 à 9 mois chez 401 patients évaluables.
Les données étaient identiques lorsque l’ analyse a été de nouveau réalisée en prenant en compte uniquement les patients âgés de 55 ans et plus.
Etudes cliniques dans les SMD/ SMP L’ expérience avec Glivec dans cette indication est très limitée, elle est basée sur les taux de réponse hématologique et cytogénétique.
Il n’ y a pas d’ étude contrôlée démontrant un bénéfice clinique tel que l’ amélioration des symptômes liés à la maladie ou l’ augmentation de la survie.
Une étude ouverte multicentrique de phase II (étude B2225) a été menée avec Glivec chez des patients atteints de diverses maladies impliquant les tyrosine kinases Abl, Kit ou PDGFR et menaçant le pronostic vital.
Cette étude a inclus 7 patients atteints de SMD/ SMP traités par Glivec à 400 mg/ jour.
Trois patients ont présenté une réponse complète hématologique (RCH) et un patient a présenté une réponse partielle hématologique (RPH).
A la date de l’ analyse, trois des quatres patients qui avaient des réarrangements du gène du PDGFR ont présenté une réponse hématologique (2 réponses hématologiques complètes et 1 réponse hématologique partielle).
L’ âge des patients allait de 20 à 72 ans.
De plus, 24 patients supplémentaires atteints de SMD/ SMP ont été rapportés dans 13 publications.
21 patients ont été traités par Glivec à 400 mg/ j, alors que les 3 autres patients ont reçu des doses plus faibles.
Chez les 11 patients pour lesquels un réarrangement du géne du récepteur PDGFR a été mis en évidence, 9 d’ entre eux ont présenté une réponse hématologique complète et 1 patient une réponse hématologique partielle.
L’ âge allait de 2 à 79 ans.
Dans une publication récente, la mise à jour du suivi sur 6 de ces 11 patients, a montré que tous restaient en rémission cytogénétique (suivi de 32-38 mois).
La même publication rapportait des données du suivi à long terme de 12 patients atteints de SMD/ SMP associé à des réarrangements du gène du récepteur PDGFR (dont 5 patients de l’ étude clinique B2225).
Ces patients ont reçu Glivec sur une un durée médiane de 47 mois (24 jours à 60 mois).
Chez 6 de ces patients, le suivi à ce jour est supérieur à 4 ans.
11 patients ont atteint une réponse hématologique complète rapide; 10 ont présenté une résolution complète des anomalies cytogénétiques et une diminution ou une disparition du transcript de fusion (mesuré par un test RT-PCR).
Les réponses hématologiques et cytogénétiques ont été respectivement maintenues sur une durée médiane de 49 mois (19 à 60 mois) et 47 mois (16 à 59 mois).
La survie globale est de 65 mois à partir du diagnostic (25 à 234 mois).
L’ administration de Glivec chez des patients sans translocation génétique n’ a pas généralement entrâiné d’ amélioration.
Etudes clinqiues dans les SHE/ LEC Une étude ouverte multicentrique de phase II (étude B2225) a été menée avec Glivec chez des patients atteints de diverses maladies impliquant les tyrosine kinases Abl, Kit ou PDGFR et menaçant le pronostic vital.
Dans cette étude, 14 de ces patients atteints de SHE/ LEC ont été traités par Glivec à la dose de 100 mg à 1 000 mg par jour.
162 patients supplémentaires atteints de SHE/ LEC, rapportés dans 35 publications sous la forme d’ observations individuelles, ont reçu Glivec à la dose allant de 75 mg à 800 mg par jour.
Les anomalies cytogénétiques ont été évaluées chez 117 patients sur un total de 176 patients.
La protéine de fusion FIP1L1-PDGFRα a été identifiée chez 61 des 117 patients.
Quatre autres patients atteints de SHE rapportés dans 3 publications étaient FIP1L1-PDGFRα positifs.
Les 65 patients avec la protéine de fusion FIP1L1-PDGFRα ont atteint une RHC maintenue pendant des mois (de plus d’ un mois à 44 mois censurés à la date du rapport).
Comme cela a été rapporté dans une publication récente, 21 des 65 patients ont aussi présenté une rémission moléculaire avec une durée médiane de suivi de 28 mois (13 à 67 mois).
De plus,
21 les investigateurs ont rapporté dans ces observations individuelles des améliorations de la symptomatologie et des dysfonctionnements d’ autres organes.
Les améliorations ont été observées sur les groupe d’ organe cardiaque, nerveux, cutané/ sous-cutané, respiratoire/ thoracique/ médiastinal, musculosquelettique/ tissu conjonctif/ vasculaire, gastro-intestinal.
Etudes cliniques dans les GIST Une étude de Phase II, internationale, randomisée, en ouvert et non contrôlée a été conduite chez des patients atteints de tumeurs stromales gastro-intestinales (GIST) malignes non résécables ou métastatiques.
Dans cette étude, 147 patients ont été inclus et randomisés pour recevoir soit 400 mg soit 600 mg de Glivec par jour par voie orale pour une durée pouvant atteindre 36 mois.
Ces patients étaient âgés de 18 à 83 ans et ils avaient un diagnostic pathologique de GIST malignes Kit-positives, non résécables et/ ou métastatiques.
Le dosage immunohistochimique a été réalisé en routine avec des anticorps antiKit (A-4502, antisérum polyclonal de lapin, 1:100; DAKO Corporation, Carpinteria, CA) par la méthode utilisant le complexe peroxidase-biotine-avidine après marquage de l’ antigène.
Le critère principal d'efficacité était basé sur les taux de réponses objectives.
Les tumeurs devaient être mesurables pour au moins un site de la maladie et la caractérisation de la réponse était basée sur les critères du Southwestern Oncology Group (SWOG).
Les résultats sont présentés dans le Tableau 6.
Tableau 6 Meilleure réponse tumorale dans l'essai STIB2222 (GIST)
Toutes les doses (n = 147) 400 mg (n = 73) 600 mg (n = 74) Meilleure réponse Réponse complète
n (%) 1 (0,7)
Réponse partielle Stabilisation de la maladie Progression de la maladie Non évaluable Inconnu
98 (66,7) 23 (15,6) 18 (12,2) 5 (3,4) 2 (1,4)
Aucune différence des taux de réponses n'a été observée entre les deux groupes de dose.
Un nombre important de patients qui présentaient une stabilisation de la maladie au moment de l'analyse intermédiaire a atteint une réponse partielle après une durée plus longue de traitement (médiane de suivi de 31 mois).
La durée médiane pour obtenir une réponse était de 13 semaines (95%IC 12– 23).
La durée médiane jusqu’ à échec du traitement chez les répondeurs était de 122 semaines (95%IC 106– 147) alors que pour la population totale de l’ étude, elle était de 84 semaines (95%IC 71– 109).
La durée médiane de survie globale n’ a pas été atteinte.
Après un suivi de 36 mois l’ estimation selon Kaplan-Meier du taux de survie est de 68%.
Dans les deux études cliniques (étude B2222 et étude intergroupe S0033), la dose quotidienne de Glivec a été augmentée à 800 mg chez les patients qui progressaient aux plus faibles doses de 400 mg ou 600 mg par jour.
6 patients ont atteint une réponse partielle et 21 une stabilisation de leur maladie après augmentation de la dose pour un bénéfice clinique global de 26%.
Sur la base des données de tolérance disponibles, l’ augmentation de dose quotidienne à 800 mg chez des patients progressant aux plus faibles doses de 400 mg ou 600 mg par jour ne semble pas affecter le profil de sécurité d’ emploi de Glivec.
Etudes cliniques dans le DFSP Une étude ouverte multicentrique de phase II (étude B2225) a été menée incluant 12 patients atteints de DFSP traité par Glivec à 800 mg/ jour.
L’ âge des patients atteints de DFSP allait de 23 à 75 ans; leur maladie était métastatique ou en rechute locale après une chirurgie d’ exérèse initiale et n’ était pas considéré comme relevant d’ une chirurgie d’ exérèse supplémentaire au moment de l’ entrée dans l’ étude.
Le critère primaire d’ efficacité reposait sur les taux de réponse objective.
Parmi les 12 patients inclus, 9 ont répondu, 1 réponse complète et 8 réponses partielles.
Trois des répondeurs partiels ont été rendu indemnes de maladie par chirurgie.
La durée médiane de traitement dans l’ étude B2225 était de
6 autres patients atteints de DFSP et traités par Glivec ont été rapportés sous la forme de 5 observations individuelles, leur âge allait de 18 mois à 49 ans.
Les patients adultes rapportés dans la littérature ont été traités par Glivec soit à la posologie de 400 mg/ jour (4 cas) soit par 800 mg/ jour (1 cas).
Les enfants ont reçu une posologie de 400 mg/ m2/ j, augmenté par la suite à 520 mg/ m2/ j.
5 patients ont répondu, 3 complètement et 2 partiellement.
La durée médiane de traitement dans la littérature allait de 4 semaines à plus de 20 mois.
La translocation t(17 :22)[(q22: q13)], ou la protéine issue de ce gène hybride était présente chez pratiquement tous les répondeurs au traitement par Glivec.
5.2 Propriétés pharmacocinétiques
Paramètres pharmacocinétiques de Glivec La pharmacocinétique de Glivec a été évaluée à des doses comprises entre 25 et 1 000 mg.
Les profils pharmacocinétiques plasmatiques ont été analysés à J1, puis à J7 ou J28, au moment où les concentrations plasmatiques ont atteint un état d'équilibre.
Absorption La biodisponibilité absolue moyenne est de 98% pour la formulation gélule.
Il existe une forte variabilité inter-patient de l’ ASC de l’ imatinib plasmatique après une prise orale.
Lorsqu’ il est pris au cours d’ un repas riche en lipides, le taux d'absorption de l'imatinib est peu réduit (diminution de 11% de la Cmax et prolongation de 1,5 h de tmax), avec une légère diminution de l’ ASC (7,4%) comparée à une prise à jeun.
L’ effet d’ une chirurgie gastro-intestinale antérieure sur l’ absorption du produit n’ a pas été étudiée.
Distribution A des concentrations d’ imatinib cliniquement significatives, la fraction liée aux protéines plasmatiques est approximativement de 95%, sur la base des études in vitro; il s’ agit principalement d’ une liaison à l’ albumine et aux alpha-glycoprotéines acides, et dans une faible mesure aux lipoprotéines.
Métabolisme Chez l’ homme, le principal métabolite circulant est le dérivé pipérazine N-déméthylé qui présente in vitro une activité similaire à l’ imatinib.
L'ASC plasmatique de ce métabolite n’ atteint que 16% de l'ASC de l'imatinib.
L’ affinité pour les protéines plasmatiques du métabolite N-déméthylé est similaire à celle de la molécule mère.
L’ imatinib et le métabolite N-déméthylé représentent au total environ 65% du taux circulant de radioactivité (ASC(0-48h)).
Le taux circulant de radioactivité restant correspond à un nombre de métabolites mineurs.
Les tests in vitro montrent que le CYP3A4 est le principal enzyme du cytochrome P450 humain catalysant la biotransformation de l’ imatinib.
Parmi un éventail de médicaments potentiellement co- administrés (paracétamol, aciclovir, allopurinol, amphotéricine, cytarabine, érythromycine, fluconazole, hydroxyurée, norfloxacine, pénicilline V) seuls l’ érythromycine (IC50 50 µM) et le fluconazole (IC50 118 µM) ont montré une inhibition du métabolisme de l’ imatinib pouvant être cliniquement significative.
In vitro, l’ imatinib est un inhibiteur compétitif des substrats marqués du CYP2C9, des CYP2D6 et des CYP3A4/ 5 avec des valeurs de Ki de 27, 7,5 et 7,9 respectivement obtenues sur les microsomes hépatiques humains.
Les concentrations plasmatiques maximales de l’ imatinib sont de 2– 4 µmol/ l.
Par conséquent, une inhibition du métabolisme de produits co-administrés mettant en jeu les CYP2D6 et CYP3A4/ 5 est possible.
L’ imatinib n’ interfère pas avec la biotransformation du 5-fluorouracile mais inhibe le métabolisme du paclitaxel par inhibition compétitive du CYP2C8 (Ki = 34,7).
Par conséquent, aucune interaction n’ est attendue en cas de co-administration de l’ imatinib avec le 5- fluorouracile ou le paclitaxel.
23 Elimination Après administration d'une dose orale d'imatinib marqué au 14C, environ 81% de la dose est éliminée au bout de 7 jours (68% dans les fèces et 13% dans les urines).
La forme inchangée représente 25% de la dose (5% dans les urines, 20% dans les fèces), le reste étant composé de métabolites.
Pharmacocinétique plasmatique Après administration par voie orale chez le volontaire sain, la demi-vie, d’ environ 18 h, est compatible avec une prise quotidienne unique.
L'augmentation de l'ASC moyenne de l'imatinib est linéaire et proportionnelle à la dose administrée à des doses orales allant de 25 à 1 000 mg.
Lors d’ administrations répétées en prise quotidienne unique, la cinétique de l'imatinib n’ est pas modifiée, mais son accumulation, à l’ état d'équilibre, est augmentée d’ un facteur de 1,5 à 2,5.
Pharmacocinétique chez des patients atteints de GIST Chez des patients atteints de GIST, l’ exposition à l’ état d’ équilibre était 1,5 fois supérieure à celle observée à la même dose (400 mg/ jour) chez des patients atteints de LMC.
Sur la base d’ une analyse préliminaire de pharmacocinétique de population de patients atteints de GIST, on a identifié 3 variables (albumine, taux de globules blancs et bilirubine) qui présentaient une relation statistiquement significative avec la pharmacocinétique de l’ imatinib.
Des valeurs diminuées de l’ albumine étaient associées à une diminution de la clairance (Cl/ f) et les valeurs plus élevées du taux de globules blancs étaient associées à une réduction de la Cl/ f.
Toutefois, ces associations n’ étaient pas suffisantes pour justifier un ajustement des doses.
Dans cette population de patients, la présence de métastases hépatiques pourrait potentiellement conduire à une insuffisance hépatique et à une diminution du métabolisme.
Pharmacocinétiques de population Une analyse de pharmacocinétique de population de patients atteints de LMC a montré une légère influence de l'âge sur le volume de distribution (augmentation de 12% chez les patients > 65 ans), mais cette variation ne semble pas cliniquement significative.
Bien que l’ effet du poids corporel sur la clairance de l'imatinib laisse attendre une clairance moyenne de 8,5 l/ h pour un patient pesant 50 kg, contre 11,8 l/ h pour un patient pesant 100 kg, une adaptation de la posologie en fonction du poids n’ est pas requise.
Le sexe n'a aucune influence sur les paramètres cinétiques de l'imatinib.
Pharmacocinétique chez l'enfant Comme chez l'adulte, l'imatinib a été rapidement absorbé après administration orale chez le patient pédiatrique dans des études de phase I et de phase II.
Chez l'enfant, l'administration de doses de 260 et 340 mg/ m2/ jour a permis d'obtenir des concentrations plasmatiques équivalentes aux doses de respectivement 400 mg et 600 mg chez l'adulte.
La comparaison de l'ASC(0-24) à J 8 et J 1 pour une dose de 340 mg/ m2/ jour a révélé une accumulation de 1,7 fois après des prises uniques quotidiennes itératives.
Altération des fonctions organiques L’ imatinib et ses métabolites ne sont pas excrétés de façon significative par le rein.
Les patients ayant une altération de la fonction rénale légère à modérée présentent une exposition plasmatique supérieure à celle des patients présentant une fonction rénale normale.
L’ augmentation est approximativement 1,5 à 2 fois plus, correspondant à une augmentation de 1,5 fois le taux plasmatique d’ AGP à laquelle l’ imatinib est fortement lié.
La clairance de l’ imatinib libre chez les patients ayant une altération de la fonction rénale est probablement similaire à celle des patients avec une fonction rénale normale, puisque l’ excrétion rénale représente une voie d’ élimination mineure de l’ imatinib (voir rubrique 4.2 et 4.4).
Bien que l’ analyse des résultats pharmacocinétiques ait montré une variabilité interindividuelle considérable, l’ exposition moyenne à l’ imatinib n’ était pas augmentée chez des patients qui présentaient une altération de la fonction hépatique à des degrés variables par comparaison aux patients ayant une fonction hépatique normale (voir les rubriques 4.2, 4.4 et 4.8).
24 5.3 Données de sécurité préclinique
Le profil de tolérance préclinique de l’ imatinib a été évalué chez le rat, le chien, le singe et le lapin.
Des études de toxicité à doses multiples ont mis en évidence des modifications hématologiques légères à modérées chez le rat, le chien et le singe, avec des modifications de la moelle osseuse chez le rat et le chien.
Le foie est un organe cible chez le rat et le chien.
Des augmentations faibles à modérées des transaminases et de légères diminutions des taux de cholestérol, triglycérides, protéines totales et albumine ont été observées chez les deux espèces.
Aucune modification histopathologique n’ a été mise en évidence sur le foie de rat.
Une toxicité hépatique sévère a été observée chez des chiens traités pendant deux semaines, avec une élévation des enzymes hépatiques, une nécrose hépato-cellulaire, une nécrose des canaux biliaires et une hyperplasie des canaux biliaires.
Une toxicité rénale a été observée chez des singes traités pendant deux semaines, avec une minéralisation et une dilatation focales des tubules rénaux et une néphrose tubulaire.
Une augmentation de la créatinine et de l’ azotémie a été observée chez plusieurs de ces animaux.
Chez les rats une hyperplasie de l’ épithélium de transition dans la papille rénale et dans la vessie a été observée à des doses > 6 mg/ kg dans l’ étude de 13 semaines, sans modification des paramètres urinaires et sanguins.
Une augmentation du nombre d’ infections opportunistes a été observée avec le traitement chronique par l’ imatinib.
Dans une étude de 39 semaines chez le singe, la dose dépourvue d’ effet indésirable observable n’ a pu être définie avec la plus faible dose de 15 mg/ kg, correspondant approximativement à un tiers de la dose maximale de 800 mg chez l’ homme basée sur la surface corporelle.
Le traitement a entraîné une aggravation des infections paludéennes normalement réprimées chez ces animaux.
L’ imatinib n’ a pas été considéré comme génotoxique dans un test sur cellules bactériennes in vitro (test d’ AMES), dans un test sur cellules de mammifères in vitro (lymphome de souris) et dans un test sur micronoyaux de rat in vivo.
Toutefois, des effets génotoxiques positifs ont été obtenus avec l’ imatinib dans un test de clastogenèse (aberration chromosomique) sur cellules de mammifères in vitro (cellules ovariennes de hamster chinois) avec activation métabolique.
Deux intermédiaires de synthèse, présents dans le produit final, sont positifs au test de mutagenèse d’ AMES.
L’ un de ces intermédiaires était aussi positif dans le test sur le lymphome de souris.
Dans une étude de fertilité, chez le rat mâle traité pendant 70 j avant accouplement, le poids des testicules et de l’ épididyme et le pourcentage de mobilité des spermatozoïdes ont diminué à la dose de 60 mg/ kg, approximativement équivalente à la dose clinique maximale de 800 mg/ j, basée sur la surface corporelle.
Cela n’ a pas été observé à des doses ≤ 20 mg/ kg.
Une réduction légère à modérée de la spermatogenèse a aussi été observée chez le chien à des doses orales > 30 mg/ kg.
Chez des rats femelles traitées pendant 14 jours avant accouplement et pendant 6 jours de gestation, aucun effet n’ a été observé sur l’ accouplement ou sur le nombre de femelles gestantes.
Par contre, à la dose de 60 mg/ kg, les rats femelles ont présenté une perte fœ tale post-implantation significative et un nombre de fœ tus vivants réduit significativement.
Ceci n’ a pas été observé à des doses ≤ 20 mg/ kg.
Après administration orale au cours d'une étude sur le développement prénatal et post-natal chez le rat un écoulement vaginal rouge a été observé dans le groupe sous 45 mg/ kg/ jour au 14– 15ème jour de gestation.
A la même dose, le nombre de ratons mort-nés ou décédant au cours des 4 premiers jours du post-partum était plus élevé.
Dans la descendance F1, à la même dose, les poids moyens étaient réduits de la naissance jusqu’ au sacrifice final et le nombre de portées atteignant le critère de séparation prépuciale était légèrement plus faible.
La fertilité de la descendance F1 n'était pas modifiée alors qu'un nombre accru de résorptions fœ tales et une diminution du nombre de fœ tus viables étaient observés à 45 mg/ kg/ jour.
La dose sans effet observable (DSEO) pour les mères et la génération F1 était de 15 mg/ kg/ jour (soit un quart de la dose maximale humaine de 800 mg).
25 L’ imatinib est tératogène chez les rats lorsqu’ il est administré au cours de l’ organogenèse, à des doses ≥ 100 mg/ kg, approximativement équivalente à la dose clinique maximale de 800 mg/ j, basée sur la surface corporelle.
Les effets tératogènes observés sont: une exencéphalie, une encéphalocèle, une réduction/ absence de l’ os frontal et une absence des os pariétaux.
Ces effets n’ ont pas été observés à des doses ≤ 30 mg/ kg.
Dans une étude de carcinogénicité d’ une durée de deux ans menée chez le rat avec imatinib administré à la dose de 15, 30 et 60 mg/ kg/ j, une réduction statistiquement significative de la longévité a été observée chez les mâles à la dose de 60 mg/ kg/ j et chez les femelles à une dose ≥ 30 mg/ kg/ j.
L’ examen histo-pathologique des animaux a mis en évidence comme cause principale de décés ou de sacrifice des cardiomyopathies (pour les deux sexes), des néphropathies chroniques en progression (chez les femelles) et des papillomes des glandes prépuciales.
Les organes cibles des modifications néoplasiques étaient les reins, la vessie, l’ urètre, les glandes prépuciales et clitoridiennes, l’ intestin grêle, les glandes parathyroïdes, les glandes surrénales, et l’ estomac (hors tissu glandulaire).
Des papillomes/ carcinomes des glandes prépuciales et clitoridiennes ont été observés à partir des doses de 30 mg/ kg/ j représentant approximativement 0,5 ou 0,3 fois l’ exposition journalière (basée sur l’ ASC) chez l’ homme traité par 400 mg/ j ou 800 mg/ j respectivement et 0,4 fois l’ exposition journalière (basée sur l’ ASC) chez l’ enfant traité par 340 mg/ m2/ jour.
La dose sans effet observable (DSEO) était de 15 mg/ kg/ j.
Les adénomes/ carcinomes rénaux et les papillomes de la vessie et de l’ urètre, les adénocarcinomes de l’ intestin grêle, les adénomes des parathyroïdes, les tumeurs médullaires bénignes et malignes des glandes surrénales et les carcinomes/ papillomes de l’ estomac (hors tissu glandulaire) ont été observés à la dose de 60 mg/ kg/ j, représentant approximativement 1,7 ou 1 fois l’ exposition journalière (basée sur l’ ASC) chez l’ homme traité par 400 mg/ j ou 800 mg/ j respectivement et 1,2 fois l’ exposition journalière (basée sur l’ ASC) chez l’ enfant traité par 340 mg/ m2/ jour.
La dose sans effet observable (DSEO) était de 30 mg/ kg/ j.
Le mécanisme et la pertinence chez l’ homme des résultats de l’ étude de carcinogénicité menée chez le rat ne sont pas encore clarifiés.
Des lésions non-néoplasiques qui n’ avaient pas été identifiées au cours d’ études précliniques antérieures, ont été observées sur le système cardiovasculaire, le pancréas, les glandes endocrines et les dents.
Les modifications les plus importantes comprenaient l’ hypertrophie et la dilatation cardiaque responsables de signes d’ insuffisance cardiaque.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Cellulose microcristalline Crospovidone Stéarate de magnésium Silice colloïdale anhydre
Gélatine Oxyde de fer jaune (E172) Dioxyde de titane (E171)
d'impression:
Oxyde de fer rouge (E172) Gomme laque Lécithine de soja
Incompatibilités
Sans objet.
26 6.3 Durée de conservation
2 ans
6.4 Précautions particulières de conservation
A conserver dans l’ emballage extérieur d'origine à l’ abri de l’ humidité.
6.5 Nature et contenu de l'emballage extérieur
Plaquettes thermoformées en PVC/ aluminium
Boîtes de 30 gélules.
6.6 Précautions particulières d’ élimination
Pas d’ exigences particulières.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB ROYAUME-UNI
8.
NUMERO(S) D'AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 01/ 198/ 001
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Date de première autorisation:
07.11.2001 Date du premier renouvellement:
07.11.2006
10.
DATE DE MISE A JOUR DU TEXTE
27 1.
DENOMINATION DU MEDICAMENT
Glivec 100 mg gélules
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque gélule contient 100 mg d'imatinib (sous forme de mésilate).
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Gélule
Poudre blanche à jaune dans une gélule opaque orange à gris orangé, portant l’ inscription « NVR SI ».
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Glivec est indiqué dans le traitement: • des patients adultes et enfants atteints de leucémie myéloïde chronique (LMC) chromosome Philadelphie (bcr-abl) positive (Ph+) nouvellement diagnostiquée lorsque la greffe de moelle osseuse ne peut être envisagée comme un traitement de première intention. • des patients adultes et enfants atteints de LMC Ph+ en phase chronique après échec du traitement par l’ interféron alpha, ou en phase accélérée ou en crise blastique. • des patients adultes atteints de leucémie aiguë lymphoïde chromosome Philadelphie positive (LAL Ph+) nouvellement diagnostiquée en association avec la chimiothérapie. • des patients adultes atteints de LAL Ph+ réfractaire ou en rechute en monothérapie. • des patients adultes atteints de syndromes myélodysplasiques/ myéloprolifératifs (SMD/ SMP) associés à des réarrangements du gène du PDGFR (platelet-derived growth factor receptor). • des patients adultes atteints d’ un syndrome hyperéosinophilique (SHE) à un stade avancé et/ ou d’ une leucémie chronique à éosinophiles (LCE) associés à un réarrangement du FIP1L1- PDGFRα.
L’ effet de Glivec sur l’ issue d’ une greffe de moelle osseuse n’ a pas été évalué.
Glivec est également indiqué dans le traitement • des patients adultes atteints de tumeurs stromales gastro-intestinales (GIST - gastrointestinal stromal tumours) malignes Kit (CD 117) positives non résécables et/ ou métastatiques. • des patients adultes atteints de dermatofibrosarcome protuberans (DFSP ou maladie de Darier- Ferrand) non résécable et patients adultes atteints de DFSP en rechute et/ ou métastatique ne relevant pas d’ un traitement chirurgical.
Chez l’ adulte et les patients pédiatriques, l’ efficacité de Glivec est basée sur les taux de réponses hématologiques et cytogénétiques globales et la survie sans progression dans la LMC, sur les taux de réponses hématologique et cytogénétique des LAL Ph+, des SMD/ SMP, sur les taux de réponses hématologiques des SHE/ LCE et sur les taux de réponses objectives des patients adultes dans les GIST et les DFSP.
L’ expérience avec Glivec chez les patients atteints de SMD/ SMP associés à des réarrangements du gène du PDGFR est très limitée (voir rubrique 5.1).
A l’ exception de la LMC en phase chronique nouvellement diagnostiquée, il n’ existe pas d’ étude clinique contrôlée démontrant un bénéfice clinique ou une prolongation de la durée de vie, pour ces maladies.
28 4.2 Posologie et mode d' administration
Le traitement doit être instauré par un médecin ayant l’ expérience du traitement des hémopathies malignes ou des sarcomes.
La dose prescrite doit être administrée par voie orale, avec un grand verre d'eau, au cours d'un repas pour réduire le risque d’ irritations gastrointestinales.
Les doses de 400 mg ou 600 mg devront être administrées en une prise par jour, tandis que la dose journalière de 800 mg devra être répartie en deux prises de 400 mg par jour, matin et soir.
Pour les patients (enfants) incapables d'avaler les gélules, leur contenu peut être dilué dans un verre d'eau plate ou de jus de pomme.
Dans la mesure où les études menées chez l'animal ont montré des effets toxiques sur la reproduction et que le risque potentiel chez le fœ tus humain est inconnu, il est recommandé aux femmes en âge de procréer qui ouvrent les gélules d'en manipuler le contenu avec précaution et d'éviter tout contact avec la peau ou les yeux, ainsi que toute inhalation (voir rubrique 4.6).
Il convient de se laver les mains immédiatement après avoir manipulé les gélules ouvertes.
Patients en phase chronique de LMC: la posologie recommandée est de 400 mg/ j.
La phase chronique est définie par l’ ensemble des critères suivants: blastes < 15% dans le sang et la moelle osseuse, basophiles dans le sang < 20%, plaquettes > 100 x 109/ l.
Patients en phase accélérée: la posologie recommandée est de 600 mg/ j.
La phase accélérée est définie par la présence d’ un des critères suivants: blastes ≥ 15% mais < 30% dans le sang ou la moelle osseuse, blastes plus promyélocytes ≥ 30% dans le sang ou la moelle osseuse (à condition que blastes < 30%), basophiles dans le sang ≥ 20%, plaquettes < 100 x 109/ l indépendamment du traitement.
Patients en crise blastique: la posologie recommandée est de 600 mg/ j.
La crise blastique est définie par la présence de blastes ≥ 30% dans le sang ou la moelle osseuse ou un envahissement extramédullaire autre qu’ une hépatosplénomégalie.
Durée du traitement: dans les études cliniques, le traitement est poursuivi jusqu’ à progression de la maladie.
L’ effet de l’ arrêt du traitement après l’ obtention d’ une réponse cytogénétique complète n’ a pas été étudié.
En l’ absence d'effets indésirables sévères et de neutropénie ou de thrombopénie sévères non imputables à la leucémie, une augmentation de la dose peut être envisagée, de 400 mg à 600 mg ou 800 mg, chez les patients en phase chronique, ou de 600 mg à un maximum de 800 mg (en deux prises de 400 mg par jour) chez les patients en phase accélérée ou en crise blastique, dans les circonstances suivantes: évolution de la maladie (à tout moment), absence de réponse hématologique satisfaisante après un minimum de 3 mois de traitement, absence de réponse cytogénétique après 12 mois de traitement, ou perte de la réponse hématologique et/ ou cytogénétique obtenue auparavant.
Les patients devront être surveillés étroitement après augmentation de la dose étant donnée la possibilité d’ une incidence accrue des effets indésirables à plus fortes doses.
Posologie dans la LMC chez l’ enfant Chez l'enfant, la posologie devra être établie en fonction de la surface corporelle (mg/ m2).
La dose journalière recommandée chez l'enfant est de 340 mg/ m2 dans la LMC en phase chronique et dans la LMC en phase avancée (ne doit pas dépasser une dose totale de 800 mg).
Le traitement peut être administré en une prise quotidienne ou bien être divisé en deux prises (une le matin et une le soir).
Ces recommandations posologiques reposent actuellement sur un faible nombre d’ enfants (voir rubriques 5.1 et 5.2).
On ne dispose d'aucune donnée chez l'enfant de moins de 2 ans.
L’ augmentation de doses de 340 mg/ m2 jusqu’ à 570 mg/ m2 par jour (sans dépasser la dose totale de 800 mg) peut être envisagée chez l’ enfant en l’ absence d’ effets indésirables graves et de neutropénie ou thrombopénie sévères non liées à la leucémie dans les circonstances suivantes: progression de la maladie (à n’ importe quel moment); absence de réponse hématologique satisfaisante après au moins 3 mois de traitement; absence de réponse cytogénétique après 12 mois de traitement; ou perte d’ une
Les patients devront être surveillés attentivement au cours des escalades de doses compte tenu du risque accru d’ effets indésirables à des doses plus élevées.
Posologie dans les LAL Ph+ La posologie recommandée de Glivec est de 600 mg/ jour chez les patients atteints de LAL Ph+.
Le traitement devrait être supervisé par des hématologues experts dans la prise en charge de cette maladie pour toutes les phases de traitement.
Schéma thérapeutique:
Sur la base des données existantes, Glivec s’ est montré efficace et sûre lorsqu’ il est administré à 600 mg/ j en association à une chimiothérapie d’ induction, de consolidation et d’ entretien utilisée des LAL Ph+ nouvellement diagnostiquées de l’ adulte (voir rubrique 5.1).
La durée de traitement par Glivec peut varier en fonction du traitement appliqué, mais généralement les traitements prolongés de Glivec ont fourni de meilleurs résultats.
Chez les patients adultes atteints de LAL Ph+ en rechute ou réfractaire, une monothérapie par Glivec à la dose de 600 mg/ j est sure, efficace et peut être poursuivie jusqu’ à la progression de la maladie.
Posologie dans les SMD/ SMP La posologie recommandée de Glivec est de 400 mg/ jour chez les patients atteints de SMD/ SMP.
La durée de traitement: dans l’ unique étude clinique menée à ce jour, le traitement par Glivec a été poursuivi jusqu’ à la progression de la maladie (voir rubrique 5.1).
A la date de l’ analyse, la durée médiane de traitement était de 47 mois (24 jours à 60 mois).
Posologie dans les SHE/ LCE La dose recommandée de Glivec est de 100 mg/ jour chez les patients atteints de SHE/ LCE.
Une augmentation de dose de 100 mg à 400 mg chez ces patients peut être envisagée si la réponse au traitement est insuffisante et en l’ absence d’ effets indésirables.
Posologie dans les GIST Patients atteints de GIST malignes non résécables et/ ou métastatiques: la posologie recommandée est de 400 mg/ j.
Les données concernant l’ effet de l’ augmentation des doses de 400 mg à 600 mg ou 800 mg chez des patients en progression lorsqu’ ils sont traités à la plus faible dose sont limitées (voir rubrique 5.1).
Il n’ y a pas actuellement de données disponibles permettant de recommander une dose spécifique en fonction de la résection gastro-intestinale antérieure chez des patients atteints de GIST.
La majorité des patients (98%) inclus dans l’ étude clinique avaient eu une résection auparavant (voir rubrique 5.2).
Pour tous les patients de l’ étude, la première administration de Glivec a eu lieu au moins deux semaines après la résection; toutefois on ne peut pas faire d’ autre recommandation supplémentaire sur la base de cette étude.
Durée du traitement: dans les études cliniques menées chez des patients atteints de GIST, le traitement par Glivec a été poursuivi jusqu’ à la progression de la maladie.
A la date de l’ analyse, la durée médiane de traitement était de 7 mois (7 jours à 13 mois).
L’ effet de l’ arrêt du traitement après l’ obtention d’ une réponse n’ a pas été étudié.
Posologie dans le DSFP La posologie recommandée de Glivec est de 800 mg/ jour chez les patients atteints de DFSP.
Ajustement de la posologie en cas d'effets indésirables Effets indésirables extra-hématologiques En cas de survenue d’ un effet indésirable extra-hématologique sévère, le traitement par Glivec doit être interrompu jusqu'à résolution de l'événement.
Le traitement peut ensuite être repris de manière
30 appropriée en fonction de la sévérité initiale de l'événement.
En cas d’ élévation de la bilirubine > 3 x la limite supérieure de la normale (LSN) fournie par le laboratoire d’ analyses ou des transaminases > 5 x la LSN, Glivec doit être interrompu jusqu’ à un retour de la bilirubine à un taux < 1,5 x la LSN et des transaminases à un taux < 2,5 x la LSN.
Le traitement peut alors être repris à dose réduite chez l’ adulte, la dose sera diminuée de 400 à 300 mg ou de 600 à 400 mg ou de 800 mg à 600 mg, et chez l’ enfant la dose sera diminuée de 340 à 260 mg/ m2/ jour.
Effets indésirables hématologiques En cas de neutropénie ou thrombopénie sévères, il est recommandé de diminuer la dose ou d'interrompre le traitement conformément au tableau ci-dessous.
Ajustements de posologie en cas de neutropénie et de thrombocytopénie:
PN < 1,0 x 109/ l SHE/ LCE (dose initiale
1.
Arrêter Glivec jusqu'à ce que PN ≥ 1,5 x 109/ l et plaquettes ≥ 75 x 109/ l.
de 100 mg)
plaquettes < 50 x 109/ l PN < 1,0 x 109/ l
2.
Reprendre le traitement par Glivec à la dose antérieure (c’ est à dire avant l’ effet indésirable sévère).
LMC en phase
1.
Arrêter Glivec jusqu'à ce que PN ≥ 1,5 x 109/ l et plaquettes ≥ 75 x 109/ l.
chronique, SMD/ SMP
et/ ou plaquettes < 50 x 109/ l
et GIST (dose initiale 400 mg) SHE/ LCE (à la dose de
2.
3.
et/ ou plaquettes < 50 x 109/ l, répéter l'étape 1 puis reprendre Glivec à la dose de 300 mg.
LMC en phase
1.
Arrêter Glivec jusqu'à ce que PN ≥ 1,5 x 109/ l et plaquettes ≥ 75 x 109/ l.
chronique en pédiatrie
et/ ou plaquettes < 50 x 109/ l
(à la dose de 340 mg/ m2)
a PN < 0,5 x 109/ l
2.
3.
Reprendre le traitement par Glivec à la dose antérieure (c’ est à dire avant l’ effet indésirable sévère).
En cas de récidive de PN < 1,0 x 109/ l et/ ou plaquettes < 50 x 109/ l, répéter l'étape 1 puis reprendre Glivec à la dose de 260 mg/ m2.
LMC en phase accélérée ou crise
et/ ou plaquettes < 10 x 109/ l
1.
Vérifier si la cytopénie est imputable à la leucémie (ponction ou biopsie
blastique et LAL Ph+
médullaire).
(dose initiale 600 mg)
2.
Si la cytopénie n'est pas imputable à la leucémie, diminuer la dose de Glivec à 400 mg.
3.
Si la cytopénie persiste pendant 2 semaines, diminuer encore la dose à 300 mg.
a PN < 0,5 x 109/ l
4.
Si la cytopénie persiste pendant 4 semaines et n'est toujours pas imputable à la leucémie, arrêter Glivec jusqu'à ce que PN ≥ 1 x 109/ l et plaquettes ≥ 20 x 109/ l, puis reprendre le traitement à 300 mg.
et/ ou plaquettes < 10 x 109/ l
1.
Vérifier si la cytopénie est imputable à la leucémie (ponction ou biopsie
blastique en pédiatrie
médullaire).
(à la dose de
2.
leucémie, diminuer la dose de Glivec à 260 mg/ m2.
3.
Si la cytopénie persiste pendant 2 semaines, diminuer encore la dose à 200 mg/ m2.
4.
Si la cytopénie persiste pendant 4 semaines et n'est toujours pas imputable à la leucémie, arrêter Glivec jusqu'à ce que PN ≥ 1 x 109/ l et plaquettes ≥ 20 x 109/ l, puis reprendre le traitement à 200 mg/ m2.
1.
Arrêter Glivec jusqu'à ce que PN ≥ 1,5 x 109/ l et plaquettes ≥ 75 x 109/ l.
(à la dose de 800 mg)
plaquettes < 50 x 109/ l
2.
3.
Reprendre le traitement par Glivec à la dose de 600 mg.
En cas de récidive de PN < 1,0 x 109/ l et/ ou plaquettes < 50 x 109/ l, répéter l'étape 1 puis reprendre Glivec à la dose réduite de 400 mg.
PN = Polynucléaires Neutrophiles a survenant après au moins 1 mois de traitement
Enfant:
Il n’ y a pas d’ expérience chez l’ enfant de moins de 2 ans (voir rubrique 5.1).
L’ utilisation chez l’ enfant atteint de LAL Ph+ est limitée, et l’ utilisation chez l’ enfant atteint de SMD/ SMP et de DFSP est très limitée.
Il n’ y a pas d’ expérience chez l’ enfant et l’ adolescent atteints de GIST et de SHE/ LCE.
Insuffisance hépatique:
L’ imatinib est principalement métabolisé par le foie.
Les patients présentant une altération de la fonction hépatique, légère, modérée ou importante devraient être traités à la dose minimale recommandée 400 mg.
La dose peut être réduite si elle est mal tolérée (voir rubrique 4.4, 4.8 et 5.2).
Classification des altérations hépatiques:
Altération de la fonction hépatique Légere
Tests de la fonction hépatique Augmentation de la bilirubine totale de 1,5 fois la LSN ASAT: > LSN (peut être normale ou < LSN si la bilirubine totale est > LSN)
Modérée
Augmentation de la bilirubine totale > à 1,5 fois la LSN et < 3,0 fois la LSN ASAT quelle que soit la valeur
Importante
Augmentation de la bilirubine totale > 3,0 fois la LSN et < 10 fois la LSN ASAT quelle que soit la valeur
Limite supérieure de la normale du laboratoire ASAT: aspartate aminotransférase
Insuffisance rénale:
L’ imatinib n’ étant pas excrété par le rein de façon significative, une diminution de la clairance de l’ imatinib libre n’ est pas attendue chez les patients ayant une insuffisance rénale.
Chez les patients présentant une altération de la fonction rénale légère à modérée (clairance de la créatinine = 20-59 ml/ min) la dose initiale de traitement de 400 mg par jour est recommandée.
Bien que l’ information disponible soit très limitée chez les patients présentant une altération de la fonction rénale sévère (clairance de la créatinine = < 20 ml/ min) et chez les patients dialysés, le traitement pourra aussi être initié à la même dose de 400 mg.
Toutefois, la prudence est recommandée chez ces patients.
La dose peut être réduite si elle est mal tolérée ou augmentée en l’ absence d’ efficacité (voir rubrique 4.4 et 5.2).
32 Patients âgés: la pharmacocinétique de l’ imatinib n’ a pas été spécifiquement étudiée chez le sujet âgé.
Aucune différence significative de pharmacocinétique n’ a été observée en fonction de l’ âge chez les patients adultes inclus dans les études cliniques dont plus de 20% étaient âgés de 65 ans et plus.
Par conséquent, aucune recommandation particulière sur la posologie n’ est requise pour ces patients.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
4.4 Mises en garde spéciales et précautions d' emploi
Lorsque Glivec est co-administré avec d’ autres médicaments, des interactions médicamenteuses sont possibles (cf. rubrique 4.5).
L’ utilisation concomitante d’ imatinib et de médicaments inducteurs du CYP3A4 (par exemple: dexaméthasone, phénytoïne, carbamazépine, rifampicine, phénobarbital, ou Hypericum perforatum (millepertuis), peut réduire significativement l’ exposition systémique au Glivec et augmenter potentiellement le risque d’ échec thérapeutique.
Par conséquent, l’ utilisation concomitante d’ imatinib avec des inducteurs puissants du CYP3A4 devra être évitée (voir rubrique 4.5).
Des cas cliniques d’ hypothyroïdie ont été rapportés chez des patients traités par Glivec, ayant subi une thyroïdectomie et recevant un traitement par lévothyroxine (voir rubrique 4.5).
Les taux de TSH devront être étroitement surveillés chez ces patients.
Le métabolisme de Glivec est principalement hépatique, et seulement 13% de l’ excrétion est rénale.
Chez les patients présentant une altération de la fonction hépatique (légère, modérée ou importante) la numération formule sanguine et les enzymes hépatiques devront être étroitement surveillées (cf. rubrique 4.2, 4.8 et 5.2).
Il est à noter que les patients atteints de GIST peuvent présenter des métastases hépatiques qui pourraient entraîner une insuffisance hépatique.
Des cas d’ altérations de la fonction hépatique, y compris des cas d’ insuffisance hépatique et de nécrose hépatique ont été observés avec l’ imatinib.
Lorsque l’ imatinib est associé à des chimiothérapies à fortes doses, une augmentation des réactions hépatiques graves a été mise en évidence.
Une surveillance étroite de la fonction hépatique est recommandée lorsque l’ imatinib est associé à une chimiothérapie connue comme pouvant être associée à une altération de la fonction hépatique (voir rubriques 4.5 et 4.8).
Des cas de rétention hydrique sévère (épanchement pleural, œ dème, œ dème pulmonaire, ascite, œ dème superficiel) ont été décrits chez environ 2,5% des patients atteints de LMC nouvellement diagnostiqués traités par Glivec.
Il est donc fortement recommandé de peser régulièrement les patients.
Une prise de poids rapide et inattendue devra faire l'objet d'un examen plus approfondi et, si nécessaire, l’ instauration d'un traitement symptomatique et des mesures thérapeutiques devront être entreprises.
Dans les études cliniques, l’ incidence de ces effets indésirables était augmentée chez les patients âgés ainsi que chez ceux ayant des antécédents cardiaques.
La prudence est donc recommandée chez des patients présentant un dysfonctionnement cardiaque.
Les patients présentant des pathologies cardiaques ou des facteurs de risque de survenue d’ insuffisance cardiaque devront être étroitement surveillés, et tout patient présentant des signes ou des symptômes évocateurs d’ une insuffisance cardiaque doit faire l’ objet d’ une évaluation et être traités.
Chez des patients présentant un syndrome hyperéosinophilique (HES) associé à une atteinte cardiaque, des cas isolés de choc cardiogénique et d’ altération de la fonction ventriculaire gauche ont été rapportés lors de l’ instauration d’ un traitement par Glivec.
Comme des effets indésirables cardiaques ont été observés peu fréquemment avec l’ imatinib, une évaluation du rapport bénéfices/ risques du traitement par l’ imatinib
33 devra être envisagé chez les patients attteints de SHE/ LCE avant l’ instauration du traitement.
Les syndromes myélodysplasiques/ myéloprolifératifs associés à des réarrangements du gène du récepteur PDGFR pourront être associés à des taux élévés d’ éosinophiles.
La prise en charge par un cardiologue, la réalisation d’ un échocardiogramme et le dosage sérique de la troponine devront donc être envisagés chez les patients atteints de SHE/ LCE et chez les patients atteints de SMD/ SMP associés à des taux élevés d’ éosinophiles, avant l’ administration de l’ imatinib.
Si l’ un des ces examens est anormal, le suivi par un cardiologue et l’ administration prophylactique d’ une corticothérapie systémique (1-2 mg/ kg) pendant une à deux semaines en association avec l’ imatinib devra être envisagée lors de l’ instauration du traitement.
Dans l’ étude clinique menée dans les GIST, des hémorragies gastro-intestinales et intratumorales ont été rapportées (voir rubrique 4.8).
Sur la base des données disponibles, aucun facteur (ex. taille de la tumeur, localisation de la tumeur, troubles de la coagulation) n’ a été identifié, prédisposant les patients atteints de GIST à un risque plus élevé de développer l’ un ou l’ autre des deux types d’ hémorragies.
Puisqu’ une augmentation de la vascularisation et une propension aux saignements font partie de la nature et l’ évolution clinique de la maladie, des modalités standardisées de suivi et de prise en charge des hémorragies devront être adoptées pour tous les patients.
Analyses biologiques Des numérations formules sanguines doivent être effectuées régulièrement: le traitement par Glivec de patients atteints de LMC a été associé à une neutropénie ou une thrombopénie.
Cependant, la survenue de ces cytopénies est vraisemblablement liée au stade de la maladie traitée: elles ont été plus fréquemment retrouvées chez les patients en phase accélérée ou en crise blastique que chez ceux en phase chronique de la LMC.
Le traitement peut alors être interrompu ou la dose réduite, selon les recommandations de la rubrique 4.2.
La fonction hépatique (transaminases, bilirubine, phosphatases alcalines) doit faire l’ objet d’ une surveillance régulière.
Chez les patients présentant une altération de la fonction rénale, l’ exposition plasmatique à l’ imatinib semble être supérieure à celle des patients présentant une fonction rénale normale, probablement en raison d’ un taux plasmatique élevé de l’ alpha-glycoprotéine acide, une protéine plasmatique liée à l’ imatinib, chez ces patients.
Chez les patients présentant une altération de la fonction rénale légère à modérée, la dose initiale de traitement de 400 mg par jour est recommandée.
Les patients présentant une altération sévère de la fonction rénale devront être traités avec attention.
La dose peut être réduite si elle est mal tolérée (voir rubrique 4.2 et 5.2).
4.5 Interactions avec d'autres médicaments et autres formes d' interactions
Substances actives pouvant augmenter les concentrations plasmatiques d’ imatinib Les substances inhibant l’ activité de l’ isoenzyme CYP3A4 du cytochrome P450 (par exemple: kétoconazole, itraconazole, érythromycine, clarithromycine) pourraient diminuer le métabolisme d’ imatinib et donc augmenter les concentrations plasmatiques de l’ imatinib.
Une augmentation significative de l’ exposition systémique à l’ imatinib (la valeur moyenne de la Cmax et de l’ ASC (Aire sous la courbe) ont respectivement été augmentées de 26% et 40%) a été observée chez des volontaires sains lors de l’ administration d’ une dose unique de kétoconazole (un inhibiteur du CYP3A4).
La prudence est requise lorsque Glivec est administré avec des inhibiteurs du CYP3A4.
Substances actives pouvant diminuer les concentrations plasmatiques d’ imatinib Les substances agissant comme inducteurs de l’ activité du CYP3A4 pourraient augmenter le métabolisme de l’ imatinib et diminuer ses concentrations plasmatiques.
Les traitements concomitants induisant le CYP3A4 (par exemple: dexaméthasone, phénytoïne, carbamazépine, rifampicine, phénobarbital, fosphénytoïne, primidone, Hypericum perforatum (millepertuis)) pourraient donc réduire significativement l’ exposition systémique au Glivec, et potentiellement augmenter le risque d’ échec thérapeutique.
Des résultats
34 similaires ont été observés chez des patients atteints de gliomes malins traités par Glivec et avec des antiépileptiques inducteurs enzymatiques tels que la carbamazépine, l’ oxcarbamazépine et la phénytoïne.
L’ ASC plasmatique de l’ imatinib a diminué de 73% par rapport à celle des patients non traités par antiépileptiques inducteurs enzymatiques.
L’ utilisation concomitante d’ imatinib avec des inducteurs puissants du CYP3A4 devra être évitée.
L’ imatinib augmente la valeur moyenne de la Cmax et l’ ASC de la simvastatine (substrat du CYP3A4), respectivement 2 fois et 3,5 fois, indiquant ainsi une inhibition du CYP3A4 par l’ imatinib.
Glivec doit donc être associé avec prudence à des substrats du CYP3A4 dont l’ index thérapeutique est étroit (par exemple: ciclosporine ou pimozide).
Par ailleurs, Glivec peut augmenter la concentration plasmatique d’ autres médicaments métabolisés par le CYP3A4 (par exemple triazolo-benzodiazépines, inhibiteurs calciques de type dihydropyridine, certains inhibiteurs de l’ HMG-CoA réductase, c’ est à dire les statines, etc.).
La warfarine étant métabolisée par le CYP2C9, les patients nécessitant un traitement anticoagulant devront recevoir de l’ héparine standard ou de bas poids moléculaire.
In vitro, Glivec inhibe l’ activité de l’ isoenzyme CYP2D6 du cytochrome P450 à des concentrations similaires à celles affectant l’ activité du CYP3A4.
L’ imatinib à 400 mg deux fois par jour avait un effet inhibiteur sur le métabolisme de métoprolol via le CYP2D6, avec une augmentation approximativement de 23% du Cmax et de l’ ASC du métoprolol (IC 90 %[1,16-1,30].
Il ne semble pas nécessaire d’ adapter les doses lorsque l’ imatinib est administré avec des substrats du CYP2D6, toutefois la prudence est recommandée avec les substrats du CYP2D6 présentant une fenêtre thérapeutique étroite telle que le métoprolol.
Chez les patients traités par métoprolol, la surveillance clinique devra être envisagée.
In vitro, Glivec inhibe l’ O-glycuroconjugaison du paracétamol (Ki = 58,5 µmol/ l aux doses thérapeutiques).
La prudence est donc requise lors de l’ utilisation concomitante de Glivec et de paracétamol, en particulier, avec de fortes doses de paracétamol.
Des cas cliniques d’ hupothyroïdie ont été rapportés chez des patients traités par Glivec, ayant subi une thyroïdectomie et recevant un traitement par lévothyroxine (voir rubrique 4.4).
Toutefois, le mécanisme de cette interaction observée est à ce jour inconnu.
Les taux de TSH devront être étroitement surveillés chez ces patients.
Chez les patients atteints de LAL Ph+, on dispose d’ une expérience clinique de l’ administration concomitante de Glivec avec une chimiothérapie (voir rubrique 5.1), cependant les interactions médicamenteuses entre l’ imatinib et les schémas thérapeutiques de chimiothérapie n’ ont pas été clairement identifiés.
Les effets indésirables de l’ imatinib tels qu’ une hépatotoxicité, une myélosuppression ou d’ autres effets, peuvent augmenter et il a été rapporté q’ une utilisation concomitante de la L-asparaginase pourrait être associée à une hépatotoxicité augmentée (voir rubrique 4.8).
Ainsi, l’ administration de Glivec en association nécessite des précautions particulières.
4.6 Grossesse et allaitement
Grossesse Il n'existe pas de données suffisamment pertinentes concernant l'utilisation de l'imatinib chez la femme enceinte.
Des études effectuées chez l'animal ont toutefois mis en évidence une toxicité sur la reproduction (voir rubrique 5.3) et le risque potentiel sur le fœ tus en clinique n’ est pas connu.
Glivec ne doit pas être utilisé à moins d’ une nécessité absolue.
S’ il est utilisé au cours de la grossesse, la patiente doit être prévenue du risque potentiel pour le fœ tus.
Chez les femmes en âge de procréer, une contraception efficace doit être conseillée pendant le traitement.
35 Allaitement Chez l’ animal, l’ imatinib et/ ou ses métabolites sont largement excrétés dans le lait.
Par précaution, en l’ absence de données cliniques, les femmes traitées par Glivec ne devraient pas allaiter.
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
Toutefois, les patients devront être informés qu’ ils peuvent voir survenir des effets indésirables tels que sensations vertigineuses, troubles visuels au cours du traitement par l’ imatinib.
La prudence est donc recommandée pour les utilisateurs de véhicules ou de machines.
4.8 Effets indésirables
Ces affections peuvent rendre difficile l’ évaluation du lien entre l’ administration de Glivec et la survenue d’ événements indésirables en raison de la variété des symptômes liés à la maladie sous-jacente, à sa progression ou à la co-administration de nombreux médicaments.
Au cours des études cliniques menées dans la LMC, un arrêt du traitement motivé par des effets indésirables imputables au médicament a été observé chez 2,4% des patients nouvellement diagnostiqués, 4% des patients en phase chronique tardive après échec du traitement par l’ interféron, 4% des patients en phase accélérée après échec du traitement par l’ interféron et 5% des patients en crise blastique après échec du traitement par l’ interféron.
Dans les GIST, le produit étudié a été arrêté en raison d'effets indésirables imputables au médicament chez 4% des patients.
Les effets indésirables ont été comparables dans toutes les indications, à deux exceptions près.
Il y a eu plus de myélosuppressions observées chez les patients atteints de LMC que chez ceux atteints de GIST, ce qui est probablement dû à la maladie sous-jacente.
Dans l’ étude clinique GIST, 7 (5%) patients ont présenté des saignements de grade 3 / 4 selon la classification CTC (Common Toxicity Criteria): saignements gastrointestinaux (3 patients), saignements intra-tumoraux (3 patients), les deux types (1 patient).
La localisation de la tumeur gastrointestinale peut avoir été à l’ origine des saignements gastro-intestinaux (voir rubrique 4.4).
Les saignements gastro-intestinaux et intra- tumoraux peuvent être sérieux et dans certains cas fatals.
Les effets indésirables les plus fréquemment rapportés (≥ 10%) pouvant être imputables au traitement par Glivec dans les deux indications ont été des nausées modérées, vomissements, diarrhée, douleur abdominale, fatigue, myalgies, crampes musculaires et rash.
Des œ dèmes superficiels ont été très fréquemment observés dans toutes les études cliniques et décrits principalement comme des œ dèmes périorbitaux ou des membres inférieurs.
Toutefois, ces œ dèmes ont été rarement sévères et ont pu être contrôlés par des diurétiques, d’ autres mesures symptomatiques ou en réduisant la dose de Glivec.
Lorsque l’ imatinib était associé à des doses élevées de chimiothérapie chez des patients atteints de LAL Ph+, une toxicité hépatique transitoire se traduisant par une élévation des transaminases et une hyperbilirubinémie a été observée.
Divers effets indésirables tels qu’ épanchement pleural, ascite, œ dème pulmonaire, prise de poids rapide avec ou sans œ dème superficiel ont été décrits dans le cadre de rétention hydrique.
Ces effets peuvent habituellement être contrôlés par l’ interruption temporaire du Glivec et par l’ utilisation de diurétiques et d’ autres traitements symptomatiques appropriés.
Cependant, certains de ces effets peuvent être graves voire mettre en jeu le pronostic vital: plusieurs patients en crise blastique sont décédés, avec un tableau clinique complexe associant un épanchement pleural, une insuffisance cardiaque congestive et une insuffisance rénale.
Les études cliniques menées chez l’ enfant n’ ont pas révélé de données de tolérance particulière à cette population.
Les effets indésirables Les effets indésirables, en dehors des cas isolés, sont repris ci-dessous: ils sont classés par organe et par ordre de fréquence en utilisant la convention suivante: très fréquent (> 1/ 10), fréquent (> 1/ 100,
36 ≤ 1/ 10), peu fréquent (> 1/ 1 000, ≤ 1/ 100), rare ≤ 1/ 1 000), fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
Au sein de chaque fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre de fréquence, le plus fréquent en premier.
Les effets indésirables et leurs fréquences présentés dans le tableau 1 sont issus des principales études d’ enregistrement.
Tableau 1 Effets indésirables survenus lors des études cliniques
Investigations Très fréquent:
Fréquent:
Peu fréquent:
Prise de poids Perte de poids Augmentation de la créatininémie, augmentation de la créatine phosphokinase, augmentation de la lacticodeshydrogénase, augmentation des phosphatases alcalines
Rare:
Affections cardiaques Peu fréquent:
Augmentation de l’ amylasémie Palpitations, tachycardie, insuffisance cardiaque congestive1, oedème pulmonaire
Rare:
Arythmie, fibrillation auriculaire, arrêt cardiaque, infarctus du myocarde, angine de poitrine, épanchement péricardique
Peu fréquent:
et du système lymphatique Neutropénie, thrombopénie, anémie Pancytopénie, neutropénie fébrile Thrombocythémie, lymphopénie, aplasie médullaire, eosinophilie, lymphadénopathie
Rare:
Anémie hémolytique
Peu fréquent:
Sensations vertigineuses, paresthésies, troubles du goût, hypoesthésie Migraine, somnolence, syncope, neuropathie périphérique, troubles de la mémoire, sciatique, syndrome des jambes sans repos, tremblement, hémorragie cérébrale
Rare:
Affections oculaires
Hypertension intracrânienne, convulsions, névrite optique
Fréquent:
Oedème des paupières, secretions lacrymales augmentées, hémorrhagie conjonctivale, conjonctivite, yeux secs, vision trouble
Peu fréquent:
Irritation oculaire, douleur oculaire, œ dème orbitaire, hémorrhagie sclérale, hémorrhagie rétinienne, blépharite, œ dème maculaire
Rare:
Cataracte, glaucome, œ dème papillaire
Affections de l’ oreille et du labyrinthe Peu fréquent:
Peu fréquent:
Vertiges, acouphènes, perte auditive thoraciques et médisatinales Dyspnée, epistaxis, toux Epanchement pleural3, douleur pharyngolaryngée, pharyngite
Rare:
Douleur pleurale, fibrose pulmonaire, hypertension pulmonaire, hémorrhagie pulmonaire
Peu fréquent:
Flatulence, ballonnements, reflux gastro-oesophagien, constipation, sécheresse de la bouche, gastrite Stomatite, mucite, hémorrhagie gastro-intestinale5, eructation, méléna, oesophagite, ascite, ulcère gastrique, hématémèse, chéilite, dysphagie, pancréatite
Rare:
Affections du rein et des
Colite, ileus, affection abdominale inflammatoire voies urinaires
37
Affections de la peau et Très fréquent:
Fréquent:
Douleur rénale, hématurie, insuffisance rénale aiguë, pollakiurie du tissu sous-cutané Oedème périorbitaire, dermatite/ eczéma/ rash Prurit, oedème de la face, peau sèche, erythème, alopécie, sueurs nocturnes, réaction de photosensibilité
Peu fréquent:
Rash pustuleux, contusion, hypersudation, urticaire, ecchymose, tendance augmentée aux ecchymoses, hypotrichose, hypopigmentation cutanée, dermatite exfoliative, ongles cassants, folliculite, pétéchies, psoriasis, purpura, hyperpigmentation cutanée, eruption bulleuse
Rare:
Dermatose aiguë fébrile neutrophilique (syndrome de Sweet), décoloration des ongles, œ dème de Quincke, rash vésiculaire, érythème polymorphe, vascularite leucocyclasique, syndrome de Stevens-Johnson
Affections musculosqelettiques et systémiques Très fréquent:
Crampes et spasmes musculaires, douleurs musculosquelettiques incluant les myalgies, arthralgies, douleurs osseuses6
Fréquent:
Rare:
Gonflement des articulations Raideur articulaire et musculaire Faiblesse musculaire, arthrite
Troubles du métabolisme et de la nutrition Fréquent:
Anorexie Hypokaliémie, augmentation de l’ appétit, hypophosphatémie, diminution de l’ appétit, déshydratation, goutte, hyperuricémie, hypercalcémie, hyperglycémie, hyponatrémie
Rare:
Hyperkaliémie, hypomagnésémie
Peu fréquent:
Bouffées vasomotrices, hémorragie Hypertension, hématome, extrémités froides, hypotension, syndrome de Raynaud
Peu fréquent:
Rétention hydrique et oedème, fatigue Faiblesse, pyrexie, anasarque, frissons, rigidité Douleur thoracique, malaise
Rare:
Elévation des enzymes hépatiques Hyperbilirubinémie, hepatite, ictère Insuffisance hépatique9, nécrose hépatique
Affections des organes de reproduction et du sein Peu fréquent:
Gynécomastie, dysfonctionnement érectile, ménorragie, menstruation irregulière, troubles sexuels, douleur des mammelons, gonflement des seins, œ dème du scrotum
Rare:
Insomnie Depression, diminution de libido, anxiété Confusion
1 Sur une base « patient- année », les effets cardiaques incluant l’ insuffisance cardiaque congestive ont été plus fréquemment observés chez les patients ayant une LMC en transformation que chez ceux ayant une LMC en phase chronique.
2 Les céphalées ont été le plus fréquemment observées chez les patients atteints de GIST.
3 L’ épanchement pleural a été rapporté plus fréquemment chez les patients atteints de GIST et les patients ayant une LMC en transformation (LMC en phase accélérée et LMC en crise blastique)
38 que chez les patients en phase chronique.
4+5 Les douleurs abdominales et les hémorragies gastro-intestinales ont été le plus fréquement observées chez les patients atteints de GIST.
6 Les douleurs musculosquelettiques et les effets reliés à ces douleurs ont été plus fréquemment observés chez les patients atteints de LMC que chez les patients atteints de GIST.
7 La pneumonie a été le plus fréquemment observée chez les patients atteints de LMC en transformation et les patients atteints de GIST.
8 Les bouffées vasomotrices ont été le plus fréquemment observées chez les patients atteints de GIST et les saignements (hématomes et hémorragies) ont été le plus fréquemment observés chez les patients atteints de GIST et les pateinst atteints de LMC en transformation (LMC en phase accélérée et LMC en crise blastique).
9 Des cas mortels d’ insuffisance hépatique et de nécrose hépatique ont été rapportés.
Les types de réactions suivantes ont principalement été observées au cours de la commercialisation de Glivec.
Cela comprend les rapports spontanés de cas individuels ainsi que les effets indésirables graves des études cliniques en cours, des programmes d’ accès élargi et des études de pharmacologie clinique et des études exploratoires menées dans le cadre d’ indications thérapeutiques non enregistrées.
Comme ces effets sont issus d’ une population dont la taille n’ est pas déterminée, il n’ est pas toujours possible d’ estimer de manière fiable leur fréquence ou d’ établir la relation de causalité avec l’ exposition à l’ imatinib.
Tableau 2 Effets indésirables des rapports établis après commercialisation
Tumeurs bénignes, malignes et non précisées (comprenant kystes et polypes) Indéterminée:
Hémorragie tumorale, nécrose tumorale
Affections du système immunitaire Indéterminée:
Affections cardiques
Choc anaphylactique
Indéterminée:
Péricardite, tamponnade
Affections du système nerveux Indéterminée:
Affections oculaires
Oedème cérébral
Indéterminée:
Hémorragie du corps vitré
Affections respiratoires, thoraciques, et médiastinales Insuffisance respiratoire aiguë1, maladie pulmonaire interstitielle Indéterminée:
Affections gastro-intestinales Indéterminée:
Affections de la peau et Indéterminée:
Indéterminée:
Ileus/ obstruction intestinale, perforation gastro-intestinale, diverticulite du tissu sous-cutané Kératose lichenoïde, lichen plan Nécrolyse épidermique toxique
Affections musculosqelettiques et systémiques Indéterminée:
Affections vasculaires
Nécrose avasculaire/ nécrose de la hanche
Indéterminée:
Thrombose/ embolie
1 des cas mortels ont été rapportés chez des patients à un stade avancé de la maladie, présentant des infections sévères, des neutropénies sévères avec d’ autres troubles cliniques concomitants sévères.
Anomalies biologiques:
Paramètres hématologiques Dans les LMC, des cytopénies, en particulier des neutropénies et des thrombopénies, ont été régulièrement rapportées dans toutes les études cliniques avec une fréquence plus élevée aux fortes doses ≥ 750 mg (étude de phase I).
Cependant, la survenue des cytopénies dépendait aussi nettement du stade de la maladie: la fréquence des neutropénies et des thrombopénies de grade 3 ou 4 (PN < 1,0 x 109/ l; taux de plaquettes < 50 x 109/ l) étant 4 à 6 fois plus élevée dans les LMC en crise 39 blastique ou en phase accélérée (respectivement 59– 64% pour les neutropénies et 44– 63% pour les thrombopénies) que dans les LMC en phase chronique nouvellement diagnostiquées (16,7% de neutropénie et 8,9% de thrombopénie).
Dans les LMC en phase chronique nouvellement diagnostiquées, les neutropénies et les thrombopénies de grade 4 (PN < 0,5 x 109/ l; plaquettes < 10 x 109/ l) ont été observées chez 3,6% et < 1% des patients respectivement.
La durée médiane des épisodes de neutropénie est habituellement de l’ ordre de 2 à 3 semaines, et de 3 à 4 semaines pour les épisodes de thrombopénie.
Ces événements peuvent être habituellement contrôlés soit par une réduction de la dose soit par une interruption du traitement par Glivec, mais peuvent dans de rares cas conduire à une interruption définitive du traitement.
En pédiatrie, chez les enfants atteints de LMC, les toxicités les plus fréquemment observées étaient des cytopénies de grade 3 ou 4 incluant des neutropénies, des thrombocytopénies et des anémies.
Elles surviennent principalement dans les premiers mois de traitement.
Chez les patients atteints de GIST, une anémie de grade 3 ou 4 a été rapportée respectivement chez 5,4% et 0,7% des patients.
Ces cas d'anémies pouvaient être liés à un saignement gastro-intestinal ou intra-tumoral, au moins chez certains de ces patients.
Des neutropénies de grade 3 ou 4 ont été rapportées respectivement 7,5% et 2,7% chez des patients et une thrombopénie de grade 3 chez 0,7% des patients.
Aucun patient n'a développé de thrombopénie de grade 4.
Des diminutions du nombre de leucocytes et de neutrophiles ont principalement été observées au cours des six premières semaines du traitement, les valeurs demeurant relativement stables par la suite.
Paramètres biochimiques Des augmentations importantes des transaminases (< 5%) ou de la bilirubine (< 1%) ont été observées chez des patients atteints de LMC et ont été habituellement contrôlées par une réduction de la dose ou une interruption du traitement (la durée médiane de ces épisodes était d’ environ une semaine).
Le traitement a été interrompu définitivement en raison d’ anomalies biologiques hépatiques chez moins de 1% des patients atteints de LMC.
Chez les patients atteints de GIST (étude B2222), on a observé 6,8% d’ augmentations de grade 3 à 4 des ALAT (alanine aminotransférase) et 4,8% d’ augmentations de grade 3 à 4 des ASAT (aspartate aminotransférase).
L’ augmentation de la bilirubine était inférieure à 3%.
Dans certains cas l’ issue fut fatale, notamment pour un patient sous dose élevée de paracétamol.
4.9 Surdosage
L’ expérience de l’ utilisation de doses supérieures à 800 mg est limitée.
Des cas isolés de surdosage avec Glivec ont été rapportés.
Un patient en crise blastique myéloïde ayant pris, par inadvertance, Glivec à la dose de 1 200 mg pendant 6 jours a présenté une élévation de la créatininémie de grade 1, une ascite, une élévation des transaminases hépatiques de grade 2 et une élévation de la bilirubine de grade 3.
Le traitement a été interrompu temporairement et toutes les anomalies se sont normalisées en 1 semaine.
Le traitement a pu être repris à la dose de 400 mg sans récidive des problèmes.
Un autre patient a développé des crampes musculaires sévères après avoir pris Glivec à la dose de 1 600 mg par jour pendant 6 jours.
A la suite de l’ interruption du traitement, une résolution complète des crampes musculaires a été obtenue et le traitement a pu être repris.
En cas de surdosage, le patient devra être placé sous surveillance et recevoir un traitement symptomatique approprié.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: inhibiteur de protéine-tyrosine kinase, code ATC:
L01XE01
40 L’ imatinib est un inhibiteur de protéine tyrosine kinase qui inhibe puissamment la tyrosine kinase Bcr- Abl au niveau cellulaire in vitro et in vivo.
Le produit inhibe sélectivement la prolifération et induit une apoptose dans les lignées cellulaires Bcr-Abl positives ainsi que dans les cellules leucémiques fraîches provenant de patients atteints de LMC ou de leucémie aiguë lymphoblastique (LAL) chromosome Philadelphie positives.
In vivo, le produit présente une activité anti-tumorale lorsqu'il est administré en monothérapie chez l'animal porteur de cellules tumorales Bcr-Abl positives.
L’ imatinib est également un inhibiteur des tyrosine kinases du récepteur du PDGF (platelet-derived growth factor), PDGF-R et du SCF (stem cell factor) c-Kit et il inhibe les processus cellulaires médiés par le PDGF et le SCF.
In vitro, l'imatinib inhibe la prolifération et induit une apoptose des cellules de tumeur stromale gastro-intestinale (GIST), qui expriment une mutation activatrice du kit.
L’ activation constitutive du récepteur du PDGF ou des tyrosine kinases Abl, résultant de la fusion à différentes protéines partenaires ou de la production constitutive de PDGF, sont impliquées dans la pathogénèse des SMD/ SMP, des SHE/ LCE et du DFSP.
L’ imatinib inhibe la signalisation et la prolifération des cellules sensibles à l’ activité dérégulée des kinases Abl ou PDGFR.
Etudes cliniques dans la leucémie myéloïde chronique L’ efficacité de Glivec est basée sur les taux de réponses cytogénétiques et hématologiques globales et la survie sans progression.
A l’ exception de la LMC en phase chronique nouvellement diagnostiquée, il n’ existe pas actuellement d’ étude contrôlée démontrant un bénéfice clinique tel qu’ une amélioration des symptômes liés à la maladie ou une prolongation de la durée de vie.
Trois grandes études ouvertes internationales de phase II, non contrôlées, ont été menées chez des patients atteints de LMC chromosome Philadelphie positive (Ph+) en phase avancée, crise blastique ou phase accélérée, ainsi que chez des patients atteints d'autres leucémies Ph+ ou de LMC en phase chronique en échec d’ un traitement antérieur par interféron alpha (IFN).
Une vaste étude randomisée ouverte, multicentrique, internationale de phase III a été menée chez des patients présentant une LMC Ph+ nouvellement diagnostiquée.
De plus, des enfants ont été traités dans deux études de phase I et une étude de phase II.
Dans toutes les études cliniques, 38– 40% des patients avaient ≥ 60 ans et 10– 12% des patients avaient ≥ 70 ans.
Phase chronique nouvellement diagnostiquée:
Cette étude de phase III, chez des patients adultes, a comparé l'administration de Glivec en monothérapie à une association d'interféron-alpha (IFN) et de cytarabine (Ara-C).
Les patients présentant une absence de réponse [absence de réponse hématologique complète (RHC) à 6 mois, augmentation des leucocytes, absence de réponse cytogénétique majeure (RCyM) à 24 mois], une perte de la réponse (perte de la RHC ou de la RCyM) ou une intolérance sévère au traitement ont été autorisés à permuter dans l'autre groupe de traitement.
Dans le groupe recevant Glivec, les patients ont été traités par 400 mg/ jour.
Dans le groupe recevant IFN, les patients ont reçu une dose cible d'IFN de 5 MUI/ m2/ jour par voie sous-cutanée, en association à une dose sous-cutanée d'Ara-C de 20 mg/ m2/ jour pendant 10 jours/ mois.
Au total, 1 106 patients ont été randomisés, soit 553 patients par groupe de traitement.
Les caractéristiques initiales étaient bien équilibrées dans les deux groupes de traitement.
18– 70 ans) dont 21,9% des patients âgés de 60 ans ou plus.
Les groupes étaient composés de 59% d'hommes et 41% de femmes, de 89,9% de blancs et 4,7% de noirs.
Cinq ans après l’ inclusion du dernier patient, la durée médiane de traitement en première ligne était respectivement de 60 et de 8 mois dans les bras traités par Glivec et par l’ IFN.
La durée médiane de traitement en seconde ligne par Glivec était de 45 mois.
Au total, chez les patients recevant Glivec en première ligne, la dose moyenne quotidienne dispensée était de 389 ± 71 mg.
Dans cette étude, le paramètre d'évaluation principal de l'efficacité est la survie sans progression de la maladie.
La progression était définie par l’ un des événements suivants: évolution vers une phase accélérée ou une crise blastique, décès, perte de la RHC ou de la RCyM, ou, chez les patients n'obtenant pas une RHC,
La réponse cytogénétique majeure, la réponse hématologique, la réponse moléculaire (évaluation de la maladie résiduelle), le délai avant apparition d'une phase accélérée ou d'une crise blastique et la survie sont les principaux critères d'évaluation secondaires.
Le Tableau 3 présente les données relatives aux types de réponses.
Tableau 3 Réponses observées dans l'étude portant sur les LMC de diagnostic récent (données à 60 mois)
IFN+Ara-C n=553
Taux de RHC n (%)
534 (96,6%)*
313 (56,6%)*
[95% IC]
[94,7%, 97,9%]
[52,4%, 60,8%]
Réponse cytogénétique Réponse majeure n (%)
490 (88,6%)*
129 (23,3%)*
[95% IC] RCy complète n (%) RCy partielle n (%)
[85,7%, 91,1%] 454 (82,1%)* 36 (6,5%)
[19,9%, 27,1%] 64 (11,6%)* 65 (11,8%)
Réponse moléculaire Réponse majeure à 12 mois (%) Réponse majeure à 24 mois (%)
40%* 54%
2%* NA**
* p < 0,001, Fischer’ s exact test
** données insuffisantes, prélèvements disponibles chez deux patients seulement Critères de réponse hématologique (toutes les réponses devaient être confirmées après ≥ 4 semaines):
Leucocytes < 10 x 109/ l, plaquettes < 450 x 109/ l, myélocytes+métamyélocytes < 5% dans le sang, aucun blaste ni promyélocyte dans le sang, basophiles < 20%, aucun envahissement extramédullaire.
Critères de réponse cytogénétique: complète (0% de métaphases Ph+), partielle (1– 35%), mineure (36– 65%) ou minime (66– 95%).
Une réponse majeure (0– 35%) associe les réponses complètes ou partielles.
Critères de réponse moléculaire majeure: dans le sang périphérique, réduction d’ au moins 3 log du taux de transcrit BCR-ABL (mesuré par un test RT-PCR quantitatif en temps réel) par rapport à une valeur de base standardisée.
Les taux de réponse hématologique complète, de réponse cytogénétique majeure et de réponse cytogénétique complète au traitement en première ligne ont été estimés selon la méthode de Kaplan- Meier, avec laquelle les non-réponses sont censurées à la date du dernier examen.
RHC de 96,4% à 98,4% et RCyC de 69,5% à 86,7%.
Dans les 5 ans de suivi, 86 (15,6%) progressions ont été observées dans le bras traité par Glivec:
35 (6,3%) étaient des progressions vers une phase accélérée ou une crise blastique, 28 (5,1%) étaient une perte de la réponse cytogénétique majeure, 14 (2,5%) étaient une perte de la réponse hématologique complète ou une augmentation du taux de leucocytes et 9 (1,6%) étaient des décès non liés à la LMC.
Par opposition, dans le bras traité par l’ IFN+Ara-C 155 (28%) événements ont été observés dont 128 sont apparus au cours du traitement en première ligne par IFN+Ara-C.
Le taux estimé de patients sans progression vers une phase accélérée ou une crise blastique à 60 mois est significativement plus élevé dans le bras avec Glivec par rapport au bras IFN (92,9% versus 86,2%, p < 0,001).
Le taux annuel de progression vers une phase accélérée ou une crise blastique a diminué avec la durée de traitement, il était de moins de 1% par an dans la quatrième et cinquième année de traitement.
Le taux estimé de survie sans progression à 60 mois était de 83,2% avec Glivec,
Les taux annuels de progression, quel que soit le type de progression, par année de traitement par Glivec ont aussi diminué avec le temps.
Il y a eu au total 57 (10,3%) et 73 (13,2%) décès rapportés respectivement dans les groupes Glivec et IFN+Ara-C.
A 60 mois, le taux de survie globale estimé est, de 89,4% (86, 92) et 85,6% (82, 89) dans les groupes randomisés traités par Glivec ou IFN+Ara-C (p=0,049, test log rank).
Ce critère « délai jusqu’ à l’ événement » est fortement influencé par le taux élevé de cross-over du bras IFN+Ara-C vers le bras Glivec.
L’ effet du traitement par Glivec sur la survie des LMC en phase chronique nouvellement diagnostiquées a fait l’ objet d’ une évaluation supplémentaire avec une analyse rétrospective des données de Glivec rapportées ci-dessus avec celles issues d’ une autre étude de phase III étudiant IFN+Ara-C (n=325) selon un schéma thérapeutique identique.
Dans cette analyse rétrospective, la supériorité de Glivec par rapport à l’ IFN+Ara-C sur la survie globale a été démontrée (p < 0,001); à l’ issue des 42 mois de suivi, 47 (8,5%) patients traités par Glivec et 63 (19,4%) patients traités par l’ IFN+Ara-C sont décédés.
Le degré de réponse cytogénétique et de réponse moléculaire a montré un effet net sur le devenir à long terme des patients traités par Glivec.
Alors que 97% (93%) des patients présentant une RCy complète (RCy partielle) à 12 mois n’ avaient pas progressé vers une phase accélérée/ crise blastique, uniquement 81% de patients ne présentant pas de RCy majeure à 12 mois, n’ ont pas progressé vers le stade avancé de la LMC à 60 mois (p < 0,001 globale, p=0,20 entre RCy complète et RCy partielle).
Chez les patients présentant une RCy complète et une réduction d’ au moins 3 log du taux de transcrit Bcr-Abl à 12 mois la probabilité de maintenir l’ absence de progression vers la phase accélérée/ crise blastique était de 100% à 60 mois.
Des résultats similaires ont été mis en évidence avec une analyse landmark à 18 mois.
Dans cette étude, des augmentations de dose de 400 mg à 600 mg par jour, puis de 600 mg à 800 mg par jour ont été autorisées.
Après 42 mois de suivi, une perte confirmée (dans les 4 semaines) de la réponse cytogénétique a été observée chez 11 patients.
Parmi ces 11 patients, 4 patients ont eu une augmentation de dose jusqu’ à 800 mg par jour et 2 d’ entre eux ont obtenu de nouveau une réponse cytogénétique (1 partielle et 1 complète, cette dernière associée à une réponse moléculaire), tandis que parmi les 7 patients qui n’ ont pas eu d’ augmentation de doses, un seul patient a présenté de nouveau une réponse cytogénétique complète.
Le pourcentage de certains effets indésirables observés était plus élevé chez les 40 patients dont la dose a été augmentée jusqu’ à 800 mg par rapport aux patients observés avant toute augmentation de la dose (n=551).
Les effets indésirables les plus fréquents ont été des hémorragies gastrointestinales, des conjonctivites et une augmentation des transaminases ou de la bilirubine.
D’ autres effets indésirables ont été rapportés à des fréquences plus faibles ou équivalentes.
Phase chronique, échec de l'interféron:
532 patients adultes ont été traités avec une dose initiale de 400 mg.
Les patients ont été répartis en trois catégories principales: échec hématologique (29%), échec cytogénétique (35%) ou intolérance à l'interféron (36%).
Les patients avaient précédemment reçu un traitement par l’ IFN à des doses ≥ 25 x 106 UI/ semaine pendant une durée médiane de 14 mois et étaient tous en phase chronique tardive, avec un diagnostic établi depuis une durée médiane de 32 mois.
0 à 35% de métaphases Ph+ dans la moelle osseuse).
Dans cette étude, 65% des patients ont obtenu une réponse cytogénétique majeure, la réponse étant complète chez 53% (confirmée 43%) des patients (Tableau 4).
Une réponse complète hématologique a été observée chez 95% des patients.
Phase accélérée:
L'étude a inclus 235 patients adultes en phase accélérée.
Par la suite, le protocole a été amendé pour autoriser une posologie plus élevée et les 158 patients suivants ont commencé le traitement à 600 mg.
Une
43 réponse hématologique confirmée a été obtenue chez 71,5% des patients (Tableau 4).
Fait important, 27,7% des patients ont également présenté une réponse cytogénétique majeure, qui a été complète chez 20,4% des patients (confirmée 16%).
Pour les patients ayant reçu une dose de 600 mg, les estimations actuelles de la médiane de survie sans progression et de la survie globale ont été de 22,9 mois et 42,5 mois respectivement.
Crise blastique myéloïde:
260 patients en crise blastique myéloïde ont été inclus.
95 patients (37%) avaient reçu une chimiothérapie (« patients prétraités ») comme traitement antérieur d’ une phase accélérée ou d’ une crise blastique alors que 165 (63%) n'en avaient pas reçu (« patients non prétraités »).
Le protocole a ensuite été amendé pour permettre une posologie plus élevée, et les 223 patients suivants ont reçu une dose initiale de 600 mg.
Le critère principal d'efficacité était le taux de réponse hématologique, défini comme soit une réponse complète hématologique, soit une disparition des signes de leucémie, soit un retour en phase chronique de la LMC, selon les mêmes critères que ceux de l’ étude menée chez des patients en phase accélérée.
Dans cette étude, 31% des patients ont obtenu une réponse hématologique (36% chez les patients non prétraités et 22% chez les patients prétraités).
Le taux de réponse a également été supérieur chez les patients traités par 600 mg (33%) par rapport aux patients traités par 400 mg (16%, p=0,0220).
L'estimation actuelle de la médiane de survie des patients non prétraités est de 7,7 mois, contre 4,7 mois chez les patients prétraités.
Crise blastique lymphoïde: un nombre limité de patients ont été inclus dans les études de phase I (n=10).
Le taux de réponse hématologique était de 70% sur une durée de 2 à 3 mois.
Tableau 4 Réponses dans les études LMC chez l’ adulte
Etude 0110
Données à 37 mois Phase chronique,
Données à 40,5 mois
Données à 38 mois Crise blastique
échec IFN (n=532)
Phase accélérée (n=235)
myéloïde (n=260)
% des patients (IC 95%) Réponse hématologique1 Réponse complète hématologique (RCH)
95% (92,3– 96,3) 95%
71% (65,3– 77,2) 42%
31%(25,2– 36,8) 8%
Absence de signe de leucémie (ASL)
Sans objet
12%
5%
Retour à la phase chronique (RPC)
Sans objet
17%
18%
Réponse cytogénétique majeure2 Complète (Confirmée3)( [IC 95%] Partielle 1
65% (61,2– 69,5) 53% (43%) [38,6– 47,2] 12%
28%(22,0– 33,9) 20% (16%) [11,3– 21,0] 7%
15%(11,2– 20,4) 7% (2%) [0,6– 4,4] 8%
Critères de réponse hématologique (toutes les réponses étaient à confirmer après ≥ 4 semaines):
RCH Etude 0110 [GB < 10 x 109/ l, plaquettes < 450 x 109/ l, myélocytes+métamyélocytes < 5% dans le sang, absence de cellules blastiques et de promyélocytes dans le sang, basophiles < 20%, absence d'atteinte extramédullaire]; dans les études 0102 et 0109 [PN ≥ 1,5 x 109/ l, plaquettes ≥ 100 x 109/ l, absence de cellules blastiques dans le sang, présence de blastes dans la MO < 5%, absence d'atteinte extramédullaire] ASL Mêmes critères que pour RCH mais PN ≥ 1 x 109/ l et plaquettes ≥ 20 x 109/ l (uniquement pour les études 0102 et 0109) RPC < 15% de blastes dans la MO et le SP, < 30% blastes+promyélocytes dans la MO et le SP, < 20% basophiles dans le SP, absence d'atteinte extramédullaire en dehors de la rate et du foie (uniquement pour les études 0102 et 0109).
Une réponse majeure englobe les réponses complètes et partielles:
Complète (0% métaphases Ph+), partielle (1– 35%) 3 Réponse complète cytogénétique confirmée par une seconde évaluation cytogénétique de la moelle osseuse réalisée au moins un mois après l’ étude initiale de moelle osseuse.
Patients pédiatriques:
Un total de 26 patients pédiatriques âgés de moins de 18 ans, présentant une LMC en phase chronique (n=11) ou une LMC en crise blastique ou une leucémie aiguë Ph+ (n=15), ont été recrutés dans une étude de phase I avec escalade de doses.
Il s'agissait d'une population de patients lourdement prétraités, dans la mesure où 46% avaient déjà bénéficié d'une transplantation médullaire et 73% d'une polychimiothérapie.
Les doses de Glivec administrées étaient de 260 mg/ m2/ jour (n=5), 340 mg/ m2/ jour (n=9), 440 mg/ m2/ jour (n=7) et 570 mg/ m2/ jour (n=5).
Parmi les 9 patients atteints de LMC en phase chronique dont les données cytogénétiques sont disponibles, 4 (44%) ont obtenu une réponse cytogénétique complète et 3 (33%) une réponse cytogénétique partielle, pour un taux de RCyM de 77%.
Un total de 51 patients pédiatriques atteints d’ une LMC en phase chronique nouvellement diagnostiquée non traitée ont été inclus dans une étude de phase II avec un seul bras, multicentrique en ouvert.
Ces enfants étaient traités par Glivec à la dose de 340 mg/ m2/ jour, sans interruption de traitement due à une toxicité dose limitante.
Le traitement par Glivec induit une réponse rapide chez les patients pédiatriques atteints de LMC nouvellement diagnostiqués avec une RCH de 78% après 8 semaines de traitement.
Le taux élevé de RCH s’ accompagne d’ une réponse complète cytogénétique de 65% qui est comparable aux résultats observés chez les adultes.
De plus, une réponse cytogénétique partielle était observée à un taux de 16% pour un taux de 81% de réponses cytogénétiques majeures.
La majorité des patients qui ont atteint une réponse cytogénétique complète ont développé cette réponse entre 3 et 10 mois avec une estimation selon Kaplan-Meier de la durée médiane de réponse à 5,6 mois.
Etudes cliniques dans la LAL Ph+ LAL Ph+ nouvellement diagnostiquée: dans une étude contrôlée (ADE10) comparant l’ imatinib versus chimiothérapie d’ induction, chez 55 patients nouvellement diagnostiqués âgés de 55 ans et plus, l’ imatinib utilisé seul a induit un taux significativement plus élevé de réponse hématologique complète par rapport à la chimiothérapie (96,3% versus 50%; p = 0,0001).
Lorsque le traitement de rattrapage par l’ imatinib a été administré aux patients qui n’ avaient pas répondu ou avaient mal répondu à la chimiothérapie, 9 patients (81,8%) sur les 11 ont atteint une réponse hématologique complète.
Cet effet clinique était associé à une plus forte réduction des taux de transcrits bcr-abl après deux semaines de traitement (p = 0,02) chez les patients traités par l’ imatinib par rapport aux patients traités par chimiothérapie.
Tous les patients ont reçu l’ imatinib et une chimiothérapie de consolidation (voir Tableau 5) après le traitement d’ induction, et les taux de transcrits bcr-abl étaient identiques entre les deux bras après huit semaines de traitement.
Comme on pouvait s’ y attendre compte tenu du schéma de l’ étude, aucune différence n’ a été observée en termes de durée de rémission, de survie sans maladie ou de survie globale, même s’ il faut noter que les patients en réponse moléculaire complète chez qui persistait une maladie résiduelle minime avait un pronostic plus favorable tant en termes de durée de rémission (p = 0,01) que de survie sans maladie (p = 0,02).
Les résultats observés dans quatre études cliniques non contrôlées (AAU02, ADE04, AJP01 et AUS01), dans une population de 211 patients atteints de LAL Ph+ nouvellement diagnostiquée, sont consistants avec les résultats décrits ci-dessus.
L’ imatinib en association avec la chimiothérapie d’ induction (voir Tableau 5) a permis d’ obtenir un taux de réponse complète hématologique de 93% (147 sur 158 patients évaluables) et un taux de réponse cytogénique majeure de 90% (19 sur 21 patients évaluables).
Le taux de réponse moléculaire complète était de 48% (49 sur 102 patients évaluables).
La survie sans maladie et la survie globale ont constamment dépassé un an et elles étaient supérieures aux données historiques des groupes contrôles (survie sans maladie p < 0,001; survie globale p < 0,0001) dans les deux études (AJP01 et AUS01).
45 Tableau 5 Schéma des chimiothérapies utilisées en association avec l’ imatinib
Etude ADE10 DEX 10 mg/ m2 oral, jours 1 à 5; CP 200 mg/ m2 i. v., jours 3, 4, 5; MTX Pré-phase 12 mg intrathecal, jour 1 DEX 10 mg/ m2 oral, jours 6 et 7, 13 à 16; VCR 1 mg i. v., jours 7, 14; Traitement IDA 8 mg/ m2 i. v.
(0,5 h), jours 7, 8, 14, 15; CP 500 mg/ m2 i. v. (1 h) d’ induction jour 1; Ara-C 60 mg/ m2 i. v., jours 22 à 25, 29 à 32 (remission) MTX 500 mg/ m2 i. v.
(24 h), jours 1, 15; 6-MP 25 mg/ m2 oral, jours 1 à Traitement de
consolidation I, III, V Traitement de
20 Ara-C 75 mg/ m2 i. v.
(1 h), jours 1 à 5; VM26 60 mg/ m2 i. v.
(1 h), jours 1
consolidation II, IV Etude AAU02 Traitement d’ induction (LAL Ph+ de novo) Consolidation (LAL Ph+ de novo) Etude ADE04 Pré-phase Traitement d’ induction I Traitement d’ induction II Traitement de consolidation Etude AJP01 Traitement d’ induction
à5 Daunorubicine 30 mg/ m2 i. v., jours 1 à 3, 15 et 16; VCR dose totale 2 mg i. v., jours 1, 8, 15, 22; CP 750 mg/ m2 i. v., jours 1, 8; prédnisone 60 mg/ m2 oral, jours 1 à 7, 15 à 21; IDA 9 mg/ m2 oral, jours 1 à 28; MTX 15 mg intrathecal, jours 1, 8, 15, 22; Ara-C 40 mg intrathecal, jours 1, 8, 15, 22; methylprédnisolone 40 mg intrathecal, jours 1, 8, 15, 22 Ara-C 1 g/ m2 toutes les 12 h i. v. (en 3 h), jours 1 à 4; mitoxantrone 10 mg/ m2 i. v. jours 3 à 5; MTX 15 mg intrathecal, jour 1; methylprédnisolone 40 mg intrathecal, jour 1 DEX 10 mg/ m2 oral, jours 1 à 5; CP 200 mg/ m2 i. v., jours 3 à 5; MTX 15 mg intrathecal, jour 1 DEX 10 mg/ m2 oral, jours 1 à 5; VCR 2 mg i. v., jours 6, 13, 20; daunorubicine 45 mg/ m2 i. v., jours 6 à 7, 13-14 CP 1 g/ m2 i. v.
(1 h), jours 26, 46; Ara-C 75 mg/ m2 i. v.
(1 h), jours 28 à 31, 35 à 38, 42 à 45; 6-MP 60 mg/ m2 oral, jours 26 à 46 DEX 10 mg/ m2 oral, jours 1 à 5; vindésine 3 mg/ m2 i. v., jour 1; MTX 1,5 g/ m2 i. v.
(24 h), jour 1; étoposide 250 mg/ m2 i. v.
(1 h) jours 4 à 5; Ara-C 2x 2 g/ m2 i. v.
(en 3 h, toutes les 12 h), jour 5 CP 1,2 g/ m2 i. v.
(3 h), jour 1; daunorubicine 60 mg/ m2 i. v.
(1 h), jours 1 à 3; vincristine 1,3 mg/ m2 i. v., jours 1, 8, 15, 21; prédnisolone 60 mg/ m2/ jour oral
Traitement de consolidation Traitement d’ entretien Etude AUS01
régime de chimiothérapie en alternance: chimiothérapie à hautes doses de MTX 1 g/ m2 i. v.
(24 h), jour 1, et Ara-C 2 g/ m2 i. v.
(toutes les 12 h), jours 2 et 3, pour 4 cycles VCR 1,3 g/ m2 i. v., jour 1; prédnisolone 60 mg/ m2 oral, jours 1 à 5
CP 300 mg/ m2 i. v.
(en 3 h, toutes les 12 h), Traitement jours 1 à 3; vincristine 2 mg i. v., jours 4 et 11; doxorubicine 50 mg/ m2 d’ induction et de
(24 h), jour 1, Ara-C 1 g/ m2 i. v.
(en 2 h, toutes les 12 h), jours 2 et 3 (pour un total de 8 cycles)
Traitement d’ entretien
VCR 2 mg i. v. une fois par mois pendant 13 mois; prédnisolone 200 mg oral, 5 jours par mois pendant 13 mois
Tous les schémas thérapeutiques comprennent l’ administration de corticoïdes en prophylaxie
Ara-C: cytarabine; CP: cyclophosphamide; DEX: dexaméthasone; MTX: méthotrexate; 6- MP:
6-mercaptopurine; VM26: téniposide; VCR: vincristine; IDA: idarubicine; i. v.: intraveineux
LAL Ph+ en rechute ou réfractaire:
Lorsque l’ imatinib a été utilisé en monothérapie chez des patients atteints de LAL Ph+ en rechute ou réfractaire, il a été observé un taux de réponse hématologique de 30% (9% réponse complète) et un taux de réponse cytogénétique majeure de 23% parmi les 53 patients évaluables pour la réponse sur un effectif total de 411 patients.
La durée médiane jusqu’ à la progression de la maladie dans la population globale de 411 patients atteints de LAL Ph+ en rechute ou réfractaire était de 2,6 à 3,1 mois, avec une médiane de survie globale allant de 4,9 à 9 mois chez 401 patients évaluables.
Les données étaient identiques lorsque l’ analyse a été de nouveau réalisée en prenant en compte uniquement les patients âgés de 55 ans et plus.
Etudes cliniques dans les SMD/ SMP L’ expérience avec Glivec dans cette indication est très limitée, elle est basée sur les taux de réponse hématologique et cytogénétique.
Il n’ y a pas d’ étude contrôlée démontrant un bénéfice clinique tel que l’ amélioration des symptômes liés à la maladie ou l’ augmentation de la survie.
Une étude ouverte multicentrique de phase II (étude B2225) a été menée avec Glivec chez des patients atteints de diverses maladies impliquant les tyrosine kinases Abl, Kit ou PDGFR et menaçant le pronostic vital.
Cette étude a inclus 7 patients atteints de SMD/ SMP traités par Glivec à 400 mg/ jour.
Trois patients ont présenté une réponse complète hématologique (RCH) et un patient a présenté une réponse partielle hématologique (RPH).
A la date de l’ analyse, trois des quatres patients qui avaient des réarrangements du gène du PDGFR ont présenté une réponse hématologique (2 réponses hématologiques complètes et 1 réponse hématologique partielle).
L’ âge des patients allait de 20 à 72 ans.
De plus, 24 patients supplémentaires atteints de SMD/ SMP ont été rapportés dans 13 publications.
21 patients ont été traités par Glivec à 400 mg/ j, alors que les 3 autres patients ont reçu des doses plus faibles.
Chez les 11 patients pour lesquels un réarrangement du géne du récepteur PDGFR a été mis en évidence, 9 d’ entre eux ont présenté une réponse hématologique complète et 1 patient une réponse hématologique partielle.
L’ âge allait de 2 à 79 ans.
Dans une publication récente, la mise à jour du suivi sur 6 de ces 11 patients, a montré que tous restaient en rémission cytogénétique (suivi de 32-38 mois).
La même publication rapportait des données du suivi à long terme de 12 patients atteints de SMD/ SMP associé à des réarrangements du gène du récepteur PDGFR (dont 5 patients de l’ étude clinique B2225).
Ces patients ont reçu Glivec sur une un durée médiane de 47 mois (24 jours à 60 mois).
Chez 6 de ces patients, le suivi à ce jour est supérieur à 4 ans.
11 patients ont atteint une réponse hématologique complète rapide; 10 ont présenté une résolution complète des anomalies cytogénétiques et une diminution ou une disparition du transcript de fusion (mesuré par un test RT-PCR).
Les réponses hématologiques et cytogénétiques ont été respectivement maintenues sur une durée médiane de 49 mois (19 à 60 mois) et 47 mois (16 à 59 mois).
La survie globale est de 65 mois à partir du diagnostic (25 à 234 mois).
L’ administration de Glivec chez des patients sans translocation génétique n’ a pas généralement entrâiné d’ amélioration.
Etudes clinqiues dans les SHE/ LEC Une étude ouverte multicentrique de phase II (étude B2225) a été menée avec Glivec chez des patients atteints de diverses maladies impliquant les tyrosine kinases Abl, Kit ou PDGFR et menaçant le pronostic vital.
Dans cette étude, 14 de ces patients atteints de SHE/ LEC ont été traités par Glivec à la dose de 100 mg à 1 000 mg par jour.
162 patients supplémentaires atteints de SHE/ LEC, rapportés dans 35 publications sous la forme d’ observations individuelles, ont reçu Glivec à la dose allant de 75 mg à 800 mg par jour.
Les anomalies cytogénétiques ont été évaluées chez 117 patients sur un total de 176 patients.
La protéine de fusion FIP1L1-PDGFRα a été identifiée chez 61 des 117 patients.
Quatre autres patients atteints de SHE rapportés dans 3 publications étaient FIP1L1-PDGFRα positifs.
Les 65 patients avec la protéine de fusion FIP1L1-PDGFRα ont atteint une RHC maintenue pendant des mois (de plus d’ un mois à 44 mois censurés à la date du rapport).
Comme cela a été rapporté dans une publication récente, 21 des 65 patients ont aussi présenté une rémission moléculaire avec une durée médiane de suivi de 28 mois (13 à 67 mois).
De plus,
47 les investigateurs ont rapporté dans ces observations individuelles des améliorations de la symptomatologie et des dysfonctionnements d’ autres organes.
Les améliorations ont été observées sur les groupe d’ organe cardiaque, nerveux, cutané/ sous-cutané, respiratoire/ thoracique/ médiastinal, musculosquelettique/ tissu conjonctif/ vasculaire, gastro-intestinal.
Etudes cliniques dans les GIST Une étude de Phase II, internationale, randomisée, en ouvert et non contrôlée a été conduite chez des patients atteints de tumeurs stromales gastro-intestinales (GIST) malignes non résécables ou métastatiques.
Dans cette étude, 147 patients ont été inclus et randomisés pour recevoir soit 400 mg soit 600 mg de Glivec par jour par voie orale pour une durée pouvant atteindre 36 mois.
Ces patients étaient âgés de 18 à 83 ans et ils avaient un diagnostic pathologique de GIST malignes Kit-positives, non résécables et/ ou métastatiques.
Le dosage immunohistochimique a été réalisé en routine avec des anticorps antiKit (A-4502, antisérum polyclonal de lapin, 1:100; DAKO Corporation, Carpinteria, CA) par la méthode utilisant le complexe peroxidase-biotine-avidine après marquage de l’ antigène.
Le critère principal d'efficacité était basé sur les taux de réponses objectives.
Les tumeurs devaient être mesurables pour au moins un site de la maladie et la caractérisation de la réponse était basée sur les critères du Southwestern Oncology Group (SWOG).
Les résultats sont présentés dans le Tableau 6.
Tableau 6 Meilleure réponse tumorale dans l'essai STIB2222 (GIST)
Toutes doses (n = 147) 400 mg (n = 73) 600 mg (n = 74) Meilleure réponse Réponse complète
n (%) 1 (0,7)
Réponse partielle Stabilisation de la maladie Progression de la maladie Non évaluable Inconnu
98 (66,7) 23 (15,6) 18 (12,2) 5 (3,4) 2 (1,4)
Aucune différence des taux de réponses n'a été observée entre les deux groupes de dose.
Un nombre important de patients qui présentaient une stabilisation de la maladie au moment de l'analyse intermédiaire a atteint une réponse partielle après une durée plus longue de traitement (médiane de suivi de 31 mois).
La durée médiane pour obtenir une réponse était de 13 semaines (95%IC 12– 23).
La durée médiane jusqu’ à échec du traitement chez les répondeurs était de 122 semaines (95%IC 106– 147) alors que pour la population totale de l’ étude, elle était de 84 semaines (95%IC 71– 109).
La durée médiane de survie globale n’ a pas été atteinte.
Après un suivi de 36 mois l’ estimation selon Kaplan-Meier du taux de survie est de 68%.
Dans les deux études cliniques (étude B2222 et étude intergroupe S0033), la dose quotidienne de Glivec a été augmentée à 800 mg chez les patients qui progressaient aux plus faibles doses de 400 mg ou 600 mg par jour.
6 patients ont atteint une réponse partielle et 21 une stabilisation de leur maladie après augmentation de la dose pour un bénéfice clinique global de 26%.
Sur la base des données de tolérance disponibles, l’ augmentation de dose quotidienne à 800 mg chez des patients progressant aux plus faibles doses de 400 mg ou 600 mg par jour ne semble pas affecter le profil de sécurité d’ emploi de Glivec.
Etudes cliniques dans le DFSP Une étude ouverte multicentrique de phase II (étude B2225) a été menée incluant 12 patients atteints de DFSP traité par Glivec à 800 mg/ jour.
L’ âge des patients atteints de DFSP allait de 23 à 75 ans; leur maladie était métastatique ou en rechute locale après une chirurgie d’ exérèse initiale et n’ était pas considéré comme relevant d’ une chirurgie d’ exérèse supplémentaire au moment de l’ entrée dans l’ étude.
Le critère primaire d’ efficacité reposait sur les taux de réponse objective.
Parmi les 12 patients inclus, 9 ont répondu, 1 réponse complète et 8 réponses partielles.
Trois des répondeurs partiels ont été rendu indemnes de maladie par chirurgie.
La durée médiane de traitement dans l’ étude B2225 était de
6 autres patients atteints de DFSP et traités par Glivec ont été rapportés sous la forme de 5 observations individuelles, leur âge allait de 18 mois à 49 ans.
Les patients adultes rapportés dans la littérature ont été traités par Glivec soit à la posologie de 400 mg/ jour (4 cas) soit par 800 mg/ jour (1 cas).
Les enfants ont reçu une posologie de 400 mg/ m2/ j, augmenté par la suite à 520 mg/ m2/ j.
5 patients ont répondu, 3 complètement et 2 partiellement.
La durée médiane de traitement dans la littérature allait de 4 semaines à plus de 20 mois.
La translocation t(17 :22)[(q22: q13)], ou la protéine issue de ce gène hybride était présente chez pratiquement tous les répondeurs au traitement par Glivec.
5.2 Propriétés pharmacocinétiques
Paramètres pharmacocinétiques de Glivec La pharmacocinétique de Glivec a été évaluée à des doses comprises entre 25 et 1 000 mg.
Les profils pharmacocinétiques plasmatiques ont été analysés à J1, puis à J7 ou J28, au moment où les concentrations plasmatiques ont atteint un état d'équilibre.
Absorption La biodisponibilité absolue moyenne est de 98% pour la formulation gélule.
Il existe une forte variabilité inter-patient de l’ ASC de l’ imatinib plasmatique après une prise orale.
Lorsqu’ il est pris au cours d’ un repas riche en lipides, le taux d'absorption de l'imatinib est peu réduit (diminution de 11% de la Cmax et prolongation de 1,5 h de tmax), avec une légère diminution de l’ ASC (7,4%) comparée à une prise à jeun.
L’ effet d’ une chirurgie gastro-intestinale antérieure sur l’ absorption du produit n’ a pas été étudiée.
Distribution A des concentrations d’ imatinib cliniquement significatives, la fraction liée aux protéines plasmatiques est approximativement de 95%, sur la base des études in vitro; il s’ agit principalement d’ une liaison à l’ albumine et aux alpha-glycoprotéines acides, et dans une faible mesure aux lipoprotéines.
Métabolisme Chez l’ homme, le principal métabolite circulant est le dérivé pipérazine N-déméthylé qui présente in vitro une activité similaire à l’ imatinib.
L'ASC plasmatique de ce métabolite n’ atteint que 16% de l'ASC de l'imatinib.
L’ affinité pour les protéines plasmatiques du métabolite N-déméthylé est similaire à celle de la molécule mère.
L’ imatinib et le métabolite N-déméthylé représentent au total environ 65% du taux circulant de radioactivité (ASC(0-48h)).
Le taux circulant de radioactivité restant correspond à un nombre de métabolites mineurs.
Les tests in vitro montrent que le CYP3A4 est le principal enzyme du cytochrome P450 humain catalysant la biotransformation de l’ imatinib.
Parmi un éventail de médicaments potentiellement co- administrés (paracétamol, aciclovir, allopurinol, amphotéricine, cytarabine, érythromycine, fluconazole, hydroxyurée, norfloxacine, pénicilline V) seuls l’ érythromycine (IC50 50 µM) et le fluconazole (IC50 118 µM) ont montré une inhibition du métabolisme de l’ imatinib pouvant être cliniquement significative.
In vitro, l’ imatinib est un inhibiteur compétitif des substrats marqués du CYP2C9, des CYP2D6 et des CYP3A4/ 5 avec des valeurs de Ki de 27, 7,5 et 7,9 respectivement obtenues sur les microsomes hépatiques humains.
Les concentrations plasmatiques maximales de l’ imatinib sont de 2– 4 µmol/ l.
Par conséquent, une inhibition du métabolisme de produits co-administrés mettant en jeu les CYP2D6 et CYP3A4/ 5 est possible.
L’ imatinib n’ interfère pas avec la biotransformation du 5-fluorouracile mais inhibe le métabolisme du paclitaxel par inhibition compétitive du CYP2C8 (Ki = 34,7).
Par conséquent, aucune interaction n’ est attendue en cas de co-administration de l’ imatinib avec le 5- fluorouracile ou le paclitaxel.
49 Elimination Après administration d'une dose orale d'imatinib marqué au 14C, environ 81% de la dose est éliminée au bout de 7 jours (68% dans les fèces et 13% dans les urines).
La forme inchangée représente 25% de la dose (5% dans les urines, 20% dans les fèces), le reste étant composé de métabolites.
Pharmacocinétique plasmatique Après administration par voie orale chez le volontaire sain, la demi-vie, d’ environ 18 h, est compatible avec une prise quotidienne unique.
L'augmentation de l'ASC moyenne de l'imatinib est linéaire et proportionnelle à la dose administrée à des doses orales allant de 25 à 1 000 mg.
Lors d’ administrations répétées en prise quotidienne unique, la cinétique de l'imatinib n’ est pas modifiée, mais son accumulation, à l’ état d'équilibre, est augmentée d’ un facteur de 1,5 à 2,5.
Pharmacocinétique chez des patients atteints de GIST Chez des patients atteints de GIST, l’ exposition à l’ état d’ équilibre était 1,5 fois supérieure à celle observée à la même dose (400 mg/ jour) chez des patients atteints de LMC.
Sur la base d’ une analyse préliminaire de pharmacocinétique de population de patients atteints de GIST, on a identifié 3 variables (albumine, taux de globules blancs et bilirubine) qui présentaient une relation statistiquement significative avec la pharmacocinétique de l’ imatinib.
Des valeurs diminuées de l’ albumine étaient associées à une diminution de la clairance (Cl/ f) et les valeurs plus élevées du taux de globules blancs étaient associées à une réduction de la Cl/ f.
Toutefois, ces associations n’ étaient pas suffisantes pour justifier un ajustement des doses.
Dans cette population de patients, la présence de métastases hépatiques pourrait potentiellement conduire à une insuffisance hépatique et à une diminution du métabolisme.
Pharmacocinétiques de population Une analyse de pharmacocinétique de population de patients atteints de LMC a montré une légère influence de l'âge sur le volume de distribution (augmentation de 12% chez les patients > 65 ans), mais cette variation ne semble pas cliniquement significative.
Bien que l'effet du poids corporel sur la clairance de l'imatinib laisse attendre une clairance moyenne de 8,5 l/ h pour un patient pesant 50 kg, contre 11,8 l/ h pour un patient pesant 100 kg, une adaptation de la posologie en fonction du poids n’ est pas requise.
Le sexe n'a aucune influence sur les paramètres cinétiques de l'imatinib.
Pharmacocinétique chez l'enfant Comme chez l'adulte, l'imatinib a été rapidement absorbé après administration orale chez le patient pédiatrique dans des études de phase I et de phase II.
Chez l'enfant, l'administration de doses de 260 et 340 mg/ m2/ jour a permis d'obtenir des concentrations plasmatiques équivalentes aux doses de respectivement 400 mg et 600 mg chez l'adulte.
La comparaison de l'ASC(0-24) à J 8 et J 1 pour une dose de 340 mg/ m2/ jour a révélé une accumulation de 1,7 fois après des prises uniques quotidiennes itératives.
Altération des fonctions organiques L’ imatinib et ses métabolites ne sont pas excrétés de façon significative par le rein.
Les patients ayant une altération de la fonction rénale légère à modérée présentent une exposition plasmatique supérieure à celle des patients présentant une fonction rénale normale.
L’ augmentation est approximativement 1,5 à 2 fois plus, correspondant à une augmentation de 1,5 fois le taux plasmatique d’ AGP à laquelle l’ imatinib est fortement lié.
La clairance de l’ imatinib libre chez les patients ayant une altération de la fonction rénale est probablement similaire à celle des patients avec une fonction rénale normale, puisque l’ excrétion rénale représente une voie d’ élimination mineure de l’ imatinib (voir rubrique 4.2 et 4.4).
Bien que l’ analyse des résultats pharmacocinétiques ait montré une variabilité interindividuelle considérable, l’ exposition moyenne à l’ imatinib n’ était pas augmentée chez des patients qui présentaient une altération de la fonction hépatique à des degrés variables par comparaison aux patients ayant une fonction hépatique normale (voir les rubriques 4.2, 4.4 et 4.8).
50 5.3 Données de sécurité préclinique
Le profil de tolérance préclinique de l’ imatinib a été évalué chez le rat, le chien, le singe et le lapin.
Des études de toxicité à doses multiples ont mis en évidence des modifications hématologiques légères à modérées chez le rat, le chien et le singe, avec des modifications de la moelle osseuse chez le rat et le chien.
Le foie est un organe cible chez le rat et le chien.
Des augmentations faibles à modérées des transaminases et de légères diminutions des taux de cholestérol, triglycérides, protéines totales et albumine ont été observées chez les deux espèces.
Aucune modification histopathologique n’ a été mise en évidence sur le foie de rat.
Une toxicité hépatique sévère a été observée chez des chiens traités pendant deux semaines, avec une élévation des enzymes hépatiques, une nécrose hépato-cellulaire, une nécrose des canaux biliaires et une hyperplasie des canaux biliaires.
Une toxicité rénale a été observée chez des singes traités pendant deux semaines, avec une minéralisation et une dilatation focales des tubules rénaux et une néphrose tubulaire.
Une augmentation de la créatinine et de l’ azotémie a été observée chez plusieurs de ces animaux.
Chez les rats une hyperplasie de l’ épithélium de transition dans la papille rénale et dans la vessie a été observée à des doses > 6 mg/ kg dans l’ étude de 13 semaines, sans modification des paramètres urinaires et sanguins.
Une augmentation du nombre d’ infections opportunistes a été observée avec le traitement chronique par l’ imatinib.
Dans une étude de 39 semaines chez le singe, la dose dépourvue d’ effet indésirable observable n’ a pu être définie avec la plus faible dose de 15 mg/ kg, correspondant approximativement à un tiers de la dose maximale de 800 mg chez l’ homme basée sur la surface corporelle.
Le traitement a entraîné une aggravation des infections paludéennes normalement réprimées chez ces animaux.
L’ imatinib n’ a pas été considéré comme génotoxique dans un test sur cellules bactériennes in vitro (test d’ AMES), dans un test sur cellules de mammifères in vitro (lymphome de souris) et dans un test sur micronoyaux de rat in vivo.
Toutefois, des effets génotoxiques positifs ont été obtenus avec l’ imatinib dans un test de clastogenèse (aberration chromosomique) sur cellules de mammifères in vitro (cellules ovariennes de hamster chinois) avec activation métabolique.
Deux intermédiaires de synthèse, présents dans le produit final, sont positifs au test de mutagenèse d’ AMES.
L’ un de ces intermédiaires était aussi positif dans le test sur le lymphome de souris.
Dans une étude de fertilité, chez le rat mâle traité pendant 70 j avant accouplement, le poids des testicules et de l’ épididyme et le pourcentage de mobilité des spermatozoïdes ont diminué à la dose de 60 mg/ kg, approximativement équivalente à la dose clinique maximale de 800 mg/ j, basée sur la surface corporelle.
Cela n’ a pas été observé à des doses ≤ 20 mg/ kg.
Une réduction légère à modérée de la spermatogenèse a aussi été observée chez le chien à des doses orales > 30 mg/ kg.
Chez des rats femelles traitées pendant 14 jours avant accouplement et pendant 6 jours de gestation, aucun effet n’ a été observé sur l’ accouplement ou sur le nombre de femelles gestantes.
Par contre, à la dose de 60 mg/ kg, les rats femelles ont présenté une perte fœ tale post-implantation significative et un nombre de fœ tus vivants réduit significativement.
Ceci n’ a pas été observé à des doses ≤ 20 mg/ kg.
Après administration orale au cours d'une étude sur le développement prénatal et post-natal chez le rat un écoulement vaginal rouge a été observé dans le groupe sous 45 mg/ kg/ jour au 14– 15ème jour de gestation.
A la même dose, le nombre de ratons mort-nés ou décédant au cours des 4 premiers jours du post-partum était plus élevé.
Dans la descendance F1, à la même dose, les poids moyens étaient réduits de la naissance jusqu’ au sacrifice final et le nombre de portées atteignant le critère de séparation prépuciale était légèrement plus faible.
La fertilité de la descendance F1 n'était pas modifiée alors qu'un nombre accru de résorptions fœ tales et une diminution du nombre de fœ tus viables étaient observés à 45 mg/ kg/ jour.
La dose sans effet observable (DSEO) pour les mères et la génération F1 était de 15 mg/ kg/ jour (soit un quart de la dose maximale humaine de 800 mg).
51 L’ imatinib est tératogène chez les rats lorsqu’ il est administré au cours de l’ organogenèse, à des doses ≥ 100 mg/ kg, approximativement équivalente à la dose clinique maximale de 800 mg/ j, basée sur la surface corporelle.
Les effets tératogènes observés sont: une exencéphalie, une encéphalocèle, une réduction/ absence de l’ os frontal et une absence des os pariétaux.
Ces effets n’ ont pas été observés à des doses ≤ 30 mg/ kg.
Dans une étude de carcinogénicité d’ une durée de deux ans menée chez le rat avec imatinib administré à la dose de 15, 30 et 60 mg/ kg/ j, une réduction statistiquement significative de la longévité a été observée chez les mâles à la dose de 60 mg/ kg/ j et chez les femelles à une dose ≥ 30 mg/ kg/ j.
L’ examen histo-pathologique des animaux a mis en évidence comme cause principale de décés ou de sacrifice des cardiomyopathies (pour les deux sexes), des néphropathies chroniques en progression (chez les femelles) et des papillomes des glandes prépuciales.
Les organes cibles des modifications néoplasiques étaient les reins, la vessie, l’ urètre, les glandes prépuciales et clitoridiennes, l’ intestin grêle, les glandes parathyroïdes, les glandes surrénales, et l’ estomac (hors tissu glandulaire).
Des papillomes/ carcinomes des glandes prépuciales et clitoridiennes ont été observés à partir des doses de 30 mg/ kg/ j représentant approximativement 0,5 ou 0,3 fois l’ exposition journalière (basée sur l’ ASC) chez l’ homme traité par 400 mg/ j ou 800 mg/ j respectivement et 0,4 fois l’ exposition journalière (basée sur l’ ASC) chez l’ enfant traité par 340 mg/ m2/ jour.
La dose sans effet observable (DSEO) était de 15 mg/ kg/ j.
Les adénomes/ carcinomes rénaux et les papillomes de la vessie et de l’ urètre, les adénocarcinomes de l’ intestin grêle, les adénomes des parathyroïdes, les tumeurs médullaires bénignes et malignes de glandes surrénales et les carcinomes / papillomes de l’ estomac (hors tissu glandulaire) ont été observés à la dose de 60 mg/ kg/ j, représentant approximativement 1,7 ou 1 fois l’ exposition journalière (basée sur l’ ASC) chez l’ homme traité par 400 mg/ j ou 800 mg/ j respectivement et 1,2 fois l’ exposition journalière (basée sur l’ ASC) chez l’ enfant traité par 340 mg/ m2/ jour.
La dose sans effet observable (DSEO) était de 30 mg/ kg/ j.
Le mécanisme et la pertinence chez l’ homme des résultats de l’ étude de carcinogénicité menée chez le rat ne sont pas encore clarifiés.
Des lésions non-néoplasiques qui n’ avaient pas été identifiées au cours d’ études précliniques antérieures, ont été observées sur le système cardiovasculaire, le pancréas, les glandes endocrines et les dents.
Les modifications les plus importantes comprenaient l’ hypertrophie et la dilatation cardiaque responsables de signes d’ insuffisance cardiaque.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Cellulose microcristalline Crospovidone Stéarate de magnésium Silice colloïdale anhydre
Gélatine Oxyde de fer rouge (E172) Oxyde de fer jaune (E172) Dioxyde de titane (E171)
d'impression:
Oxyde de fer rouge (E172) Gomme laque Lécithine de soja
Incompatibilités
Sans objet.
52 6.3 Durée de conservation
2 ans
6.4 Précautions particulières de conservation
A conserver dans l’ emballage extérieur d'origine à l’ abri de l’ humidité.
6.5 Nature et contenu de l'emballage extérieur
Plaquettes thermoformées en PVC/ aluminium
Boîtes de 24, 48, 96, 120 et 180 gélules.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Pas d’ exigences particulières.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB ROYAUME-UNI
8.
NUMERO(S) D'AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 01/ 198/ 002-006
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Date de première autorisation:
07.11.2001 Date du premier renouvellement:
07.11.2006
10.
DATE DE MISE A JOUR DU TEXTE
53 1.
DENOMINATION DU MEDICAMENT
Glivec 100 mg comprimés pelliculés
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé pelliculé contient 100 mg d'imatinib (sous forme de mésilate).
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé pelliculé
Comprimé pelliculé jaune très foncé à brun orangé, rond, portant l’ inscription « NVR » sur une face et « SA » sur l’ autre (face avec barette de rupture).
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Glivec est indiqué dans le traitement: • des patients adultes et enfants atteints de leucémie myéloïde chronique (LMC) chromosome Philadelphie (bcr-abl) positive (Ph+) nouvellement diagnostiquée lorsque la greffe de moelle osseuse ne peut être envisagée comme un traitement de première intention. • des patients adultes et enfants atteints de LMC Ph+ en phase chronique après échec du traitement par l’ interféron alpha, ou en phase accélérée ou en crise blastique. • des patients adultes atteints de leucémie aiguë lymphoïde chromosome Philadelphie positive (LAL Ph+) nouvellement diagnostiquée en association avec la chimiothérapie. • des patients adultes atteints de LAL Ph+ réfractaire ou en rechute en monothérapie. • des patients adultes atteints de syndromes myélodysplasiques/ myéloprolifératifs (SMD/ SMP) associés à des réarrangements du gène du PDGFR (platelet-derived growth factor receptor). • des patients adultes atteints d’ un syndrome hyperéosinophilique (SHE) à un stade avancé et/ ou d’ une leucémie chronique à éosinophiles (LCE) associés à un réarrangement du FIP1L1- PDGFRα.
L’ effet de Glivec sur l’ issue d’ une greffe de moelle osseuse n’ a pas été évalué.
Glivec est également indiqué dans le traitement • des patients adultes atteints de tumeurs stromales gastro-intestinales (GIST - gastrointestinal stromal tumours) malignes Kit (CD 117) positives non résécables et/ ou métastatiques. • des patients adultes atteints de dermatofibrosarcome protuberans (DFSP ou maladie de Darier- Ferrand) non résécable et patients adultes atteints de DFSP en rechute et/ ou métastatique ne relevant pas d’ un traitement chirurgical.
Chez l’ adulte et les patients pédiatriques, l’ efficacité de Glivec est basée sur les taux de réponses hématologiques et cytogénétiques globales et la survie sans progression dans la LMC, sur les taux de réponses hématologique et cytogénétique des LAL Ph+, des SMD/ SMP, sur les taux de réponses hématologiques des SHE/ LCE et sur les taux de réponses objectives des patients adultes dans les GIST et les DFSP.
L’ expérience avec Glivec chez les patients atteints de SMD/ SMP associés à des réarrangements du gène du PDGFR est très limitée (voir rubrique 5.1).
A l’ exception de la LMC en phase chronique nouvellement diagnostiquée, il n’ existe pas d’ étude clinique contrôlée démontrant un bénéfice clinique ou une prolongation de la durée de vie, pour ces maladies.
54 4.2 Posologie et mode d' administration
Le traitement doit être instauré par un médecin ayant l’ expérience du traitement des hémopathies malignes ou des sarcomes.
Pour les doses de 400 mg et plus (voir les recommandations de doses ci-dessous), un comprimé à 400 mg (non sécable) est disponible.
La dose prescrite doit être administrée par voie orale avec un grand verre d'eau, au cours d'un repas pour réduire le risque d’ irritations gastrointestinales.
Les doses de 400 mg ou 600 mg devront être administrées en une prise par jour, tandis que la dose journalière de 800 mg devra être répartie en deux prises de 400 mg par jour, matin et soir.
Pour les patients incapables d'avaler les comprimés pelliculés, il est possible de disperser ces comprimés dans un verre d'eau minérale ou de jus de pomme.
Le nombre de comprimés requis devra être placé dans un volume de boisson approprié (approximativement 50 ml pour un comprimé à 100 mg et 200 ml pour un comprimé à 400 mg) et être remué avec une cuillère.
La suspension devra être administrée immédiatement après désagrégation complète du (des) comprimé(s).
Patients en phase chronique de LMC: la posologie recommandée est de 400 mg/ j.
La phase chronique est définie par l’ ensemble des critères suivants: blastes < 15% dans le sang et la moelle osseuse, basophiles dans le sang < 20%, plaquettes > 100 x 109/ l.
Patients en phase accélérée: la posologie recommandée est de 600 mg/ j.
La phase accélérée est définie par la présence d’ un des critères suivants: blastes ≥ 15% mais < 30% dans le sang ou la moelle osseuse, blastes plus promyélocytes ≥ 30% dans le sang ou la moelle osseuse (à condition que blastes < 30%), basophiles dans le sang ≥ 20%, plaquettes < 100 x 109/ l indépendamment du traitement.
Patients en crise blastique: la posologie recommandée est de 600 mg/ j.
La crise blastique est définie par la présence de blastes ≥ 30% dans le sang ou la moelle osseuse ou un envahissement extramédullaire autre qu’ une hépatosplénomégalie.
Durée du traitement: dans les études cliniques, le traitement est poursuivi jusqu’ à progression de la maladie.
L’ effet de l’ arrêt du traitement après l’ obtention d’ une réponse cytogénétique complète n’ a pas été étudié.
En l’ absence d'effets indésirables sévères et de neutropénie ou de thrombopénie sévères non imputables à la leucémie, une augmentation de la dose peut être envisagée, de 400 mg à 600 mg ou 800 mg, chez les patients en phase chronique, ou de 600 mg à un maximum de 800 mg (en deux prises de 400 mg par jour) chez les patients en phase accélérée ou en crise blastique, dans les circonstances suivantes: évolution de la maladie (à tout moment), absence de réponse hématologique satisfaisante après un minimum de 3 mois de traitement, absence de réponse cytogénétique après 12 mois de traitement, ou perte de la réponse hématologique et/ ou cytogénétique obtenue auparavant.
Les patients devront être surveillés étroitement après augmentation de la dose étant donnée la possibilité d’ une incidence accrue des effets indésirables à plus fortes doses.
Chez l'enfant, la posologie devra être établie en fonction de la surface corporelle (mg/ m2).
La dose journalière recommandée chez l'enfant est de 340 mg/ m2 dans la LMC en phase chronique et dans la LMC en phase avancée (ne doit pas dépasser une dose totale de 800 mg).
Le traitement peut être administré en une prise quotidienne ou bien être divisé en deux prises (une le matin et une le soir).
Ces recommandations posologiques reposent actuellement sur un faible nombre d’ enfants (voir rubriques 5.1 et 5.2).
On ne dispose d'aucune donnée chez l'enfant de moins de 2 ans.
L’ augmentation de doses de 340 mg/ m2 jusqu’ à 570 mg/ m2 par jour (sans dépasser la dose totale de
55 800 mg) peut être envisagée chez l’ enfant en l’ absence d’ effets indésirables graves et de neutropénie ou thrombopénie sévères non liées à la leucémie dans les circonstances suivantes: progression de la maladie (à n’ importe quel moment); absence de réponse hématologique satisfaisante après au moins 3 mois de traitement; absence de réponse cytogénétique après 12 mois de traitement; ou perte d’ une réponse hématologique et/ ou cytogénétique antérieure.
Les patients devront être surveillés attentivement au cours des escalades de doses compte tenu du risque accru d’ effets indésirables à des doses plus élevées.
Posologie dans les LAL Ph+ La posologie recommandée de Glivec est de 600 mg/ jour chez les patients atteints de LAL Ph+.
Le traitement devrait être supervisé par des hématologues experts dans la prise en charge de cette maladie pour toutes les phases de traitement.
Schéma thérapeutique:
Sur la base des données existantes, Glivec s’ est montré efficace et sûre lorsqu’ il est administré à 600 mg/ j en association à une chimiothérapie d’ induction, de consolidation et d’ entretien utilisée des LAL Ph+ nouvellement diagnostiquées de l’ adulte (voir rubrique 5.1).
La durée de traitement par Glivec peut varier en fonction du traitement appliqué, mais généralement les traitements prolongés de Glivec ont fourni de meilleurs résultats.
Chez les patients adultes atteints de LAL Ph+ en rechute ou réfractaire, une monothérapie par Glivec à la dose de 600 mg/ j est sure, efficace et peut être poursuivie jusqu’ à la progression de la maladie.
Posologie dans les SMD/ SMP La posologie recommandée de Glivec est de 400 mg/ jour chez les patients atteints de SMD/ SMP.
La durée de traitement: dans l’ unique étude clinique menée à ce jour, le traitement par Glivec a été poursuivi jusqu’ à la progression de la maladie (voir rubrique 5.1).
A la date de l’ analyse, la durée médiane de traitement était de 47 mois (24 jours à 60 mois).
Posologie dans les SHE/ LCE La dose recommandée de Glivec est de 100 mg/ jour chez les patients atteints de SHE/ LCE.
Une augmentation de dose de 100 mg à 400 mg chez ces patients peut être envisagée si la réponse au traitement est insuffisante et en l’ absence d’ effets indésirables.
Posologie dans les GIST Patients atteints de GIST malignes non résécables et/ ou métastatiques: la posologie recommandée est de 400 mg/ j.
Les données concernant l’ effet de l’ augmentation des doses de 400 mg à 600 mg ou 800 mg chez des patients en progression lorsqu’ ils sont traités à la plus faible dose sont limitées (voir rubrique 5.1).
Il n’ y a pas actuellement de données disponibles permettant de recommander une dose spécifique en fonction de la résection gastro-intestinale antérieure chez des patients atteints de GIST.
La majorité des patients (98%) inclus dans l’ étude clinique avaient eu une résection auparavant (voir rubrique 5.2).
Pour tous les patients de l’ étude, la première administration de Glivec a eu lieu au moins deux semaines après la résection; toutefois on ne peut pas faire d’ autre recommandation supplémentaire sur la base de cette étude.
Durée du traitement: dans les études cliniques menées chez des patients atteints de GIST, le traitement par Glivec a été poursuivi jusqu’ à la progression de la maladie.
A la date de l’ analyse, la durée médiane de traitement était de 7 mois (7 jours à 13 mois).
L’ effet de l’ arrêt du traitement après l’ obtention d’ une réponse n’ a pas été étudié.
Posologie dans le DFSP La posologie recommandée de Glivec est de 800 mg/ jour chez les patients atteints de DFSP.
56 Ajustement de la posologie en cas d'effets indésirables Effets indésirables extra-hématologiques En cas de survenue d’ un effet indésirable extra-hématologique sévère, le traitement par Glivec doit être interrompu jusqu'à résolution de l'événement.
Le traitement peut ensuite être repris de manière appropriée en fonction de la sévérité initiale de l'événement.
En cas d’ élévation de la bilirubine > 3 x la limite supérieure de la normale (LSN) fournie par le laboratoire d’ analyses ou des transaminases > 5 x la LSN, Glivec doit être interrompu jusqu’ à un retour de la bilirubine à un taux < 1,5 x la LSN et des transaminases à un taux < 2,5 x la LSN.
Le traitement peut alors être repris à dose réduite chez l’ adulte, la dose sera diminuée de 400 à 300 mg ou de 600 à 400 mg ou de 800 mg à 600 mg, et chez l’ enfant la dose sera diminuée de 340 à 260 mg/ m2/ jour.
Effets indésirables hématologiques En cas de neutropénie ou thrombopénie sévères, il est recommandé de diminuer la dose ou d'interrompre le traitement conformément au tableau ci-dessous.
Ajustements de posologie en cas de neutropénie et de thrombocytopénie:
PN < 1,0 x 109/ l SHE/ LCE (dose initiale
1.
Arrêter Glivec jusqu'à ce que PN ≥ 1,5 x 109/ l et plaquettes ≥ 75 x 109/ l.
de 100 mg)
plaquettes < 50 x 109/ l PN < 1,0 x 109/ l
2.
Reprendre le traitement par Glivec à la dose antérieure (c’ est à dire avant l’ effet indésirable sévère).
LMC en phase
1.
Arrêter Glivec jusqu'à ce que PN ≥ 1,5 x 109/ l et plaquettes ≥ 75 x 109/ l.
chronique, SMD/ SMP
et/ ou plaquettes < 50 x 109/ l
et GIST (dose initiale 400 mg) SHE/ LCE (à la dose de
2.
3.
et/ ou plaquettes < 50 x 109/ l, répéter l'étape 1 puis reprendre Glivec à la dose de 300 mg.
LMC en phase
1.
Arrêter Glivec jusqu'à ce que PN ≥ 1,5 x 109/ l et plaquettes ≥ 75 x 109/ l.
chronique en pédiatrie
et/ ou plaquettes < 50 x 109/ l
(à la dose de 340 mg/ m2)
a PN < 0,5 x 109/ l
2.
3.
Reprendre le traitement par Glivec à la dose antérieure (c’ est à dire avant l’ effet indésirable sévère).
En cas de récidive de PN < 1,0 x 109/ l et/ ou plaquettes < 50 x 109/ l, répéter l'étape 1 puis reprendre Glivec à la dose de 260 mg/ m2.
LMC en phase accélérée ou crise
et/ ou plaquettes < 10 x 109/ l
1.
Vérifier si la cytopénie est imputable à la leucémie (ponction ou biopsie
blastique et LAL Ph+
médullaire).
(dose initiale 600 mg)
2.
Si la cytopénie n'est pas imputable à la leucémie, diminuer la dose de Glivec à 400 mg.
3.
Si la cytopénie persiste pendant 2 semaines, diminuer encore la dose à 300 mg.
4.
Si la cytopénie persiste pendant 4 semaines et n'est toujours pas imputable à la leucémie, arrêter Glivec jusqu'à ce que PN ≥ 1 x 109/ l et plaquettes ≥ 20 x 109/ l, puis reprendre le traitement à 300 mg.
LMC en phase accélérée ou en crise
et/ ou plaquettes < 10 x 109/ l
1.
Vérifier si la cytopénie est imputable à la leucémie (ponction ou biopsie
blastique en pédiatrie
médullaire).
(à la dose de 340 mg/ m2)
2.
Si la cytopénie n'est pas imputable à la leucémie, diminuer la dose de Glivec à 260 mg/ m2.
3.
Si la cytopénie persiste pendant 2 semaines, diminuer encore la dose à 200 mg/ m2.
4.
Si la cytopénie persiste pendant 4 semaines et n'est toujours pas imputable à la leucémie, arrêter Glivec jusqu'à ce que PN ≥ 1 x 109/ l et plaquettes ≥ 20 x 109/ l, puis reprendre le traitement à 200 mg/ m2.
DFSP
1.
Arrêter Glivec jusqu'à ce que PN ≥ 1,5 x 109/ l et plaquettes ≥ 75 x 109/ l.
(à la dose de 800 mg)
plaquettes < 50 x 109/ l
2.
3.
Reprendre le traitement par Glivec à la dose de 600 mg.
En cas de récidive de PN < 1,0 x 109/ l et/ ou plaquettes < 50 x 109/ l, répéter l'étape 1 puis reprendre Glivec à la dose réduite de 400 mg.
PN = Polynucléaires Neutrophiles a survenant après au moins 1 mois de traitement
Enfant:
Il n’ y a pas d’ expérience chez l’ enfant de moins de 2 ans (voir rubrique 5.1).
L’ utilisation chez l’ enfant atteint de LAL Ph+ est limitée, et l’ utilisation chez l’ enfant atteint de SMD/ SMP et de DFSP est très limitée.
Il n’ y a pas d’ expérience chez l’ enfant et l’ adolescent atteints de GIST et de SHE/ LCE.
Insuffisance hépatique:
L’ imatinib est principalement métabolisé par le foie.
Les patients présentant une altération de la fonction hépatique, légère, modérée ou importante devraient être traités à la dose minimale recommandée 400 mg.
La dose peut être réduite si elle est mal tolérée (voir rubrique 4.4, 4.8 et 5.2).
Classification des altérations hépatiques:
Altération de la fonction hépatique Légere
Tests de la fonction hépatique Augmentation de la bilirubine totale de 1,5 fois la LSN ASAT: > LSN (peut être normale ou < LSN si la bilirubine totale est > LSN)
Modérée
Augmentation de la bilirubine totale > à 1,5 fois la LSN et < 3,0 fois la LSN ASAT quelle que soit la valeur
Importante
Augmentation de la bilirubine totale > 3,0 fois la LSN et < 10 fois la LSN ASAT quelle que soit la valeur
Limite supérieure de la normale du laboratoire ASAT: aspartate aminotransférase
Insuffisance rénale:
L’ imatinib n’ étant pas excrété par le rein de façon significative, une diminution de la clairance de l’ imatinib libre n’ est pas attendue chez les patients ayant une insuffisance rénale.
Chez les patients présentant une altération de la fonction rénale légère à modérée (clairance de la créatinine = 20-59 ml/ min) la dose initiale de traitement de 400 mg par jour est recommandée.
Bien que l’ information disponible soit très limitée chez les patients présentant une altération de la fonction rénale sévère (clairance de la créatinine = < 20 ml/ min) et chez les patients dialysés, le traitement 58 pourra aussi être initié à la même dose de 400 mg.
Toutefois, la prudence est recommandée chez ces patients.
La dose peut être réduite si elle est mal tolérée ou augmentée en l’ absence d’ efficacité (voir rubrique 4.4 et 5.2).
Patients âgés: la pharmacocinétique de l’ imatinib n’ a pas été spécifiquement étudiée chez le sujet âgé.
Aucune différence significative de pharmacocinétique n’ a été observée en fonction de l’ âge chez les patients adultes inclus dans les études cliniques dont plus de 20% étaient âgés de 65 ans et plus.
Par conséquent, aucune recommandation particulière sur la posologie n’ est requise pour ces patients.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
4.4 Mises en garde spéciales et précautions d' emploi
Lorsque Glivec est co-administré avec d’ autres médicaments, des interactions médicamenteuses sont possibles (cf. rubrique 4.5).
L’ utilisation concomitante d’ imatinib et de médicaments inducteurs du CYP3A4 (par exemple: dexaméthasone, phénytoïne, carbamazépine, rifampicine, phénobarbital, ou Hypericum perforatum (millepertuis), peut réduire significativement l’ exposition systémique au Glivec et augmenter potentiellement le risque d’ échec thérapeutique.
Par conséquent, l’ utilisation concomitante d’ imatinib avec des inducteurs puissants du CYP3A4 devra être évitée (voir rubrique 4.5).
Des cas cliniques d’ hypothyroïdie ont été rapportés chez des patients traités par Glivec, ayant subi une thyroïdectomie et recevant un traitement par lévothyroxine (voir rubrique 4.5).
Les taux de TSH devront être étroitement surveillés chez ces patients.
Le métabolisme de Glivec est principalement hépatique, et seulement 13% de l’ excrétion est rénale.
Chez les patients présentant une altération de la fonction hépatique (légère, modérée ou importante) la numération formule sanguine et les enzymes hépatiques devront être étroitement surveillées (cf. rubrique 4.2, 4.8 et 5.2).
Il est à noter que les patients atteints de GIST peuvent présenter des métastases hépatiques qui pourraient entraîner une insuffisance hépatique.
Des cas d’ altérations de la fonction hépatique, y compris des cas d’ insuffisance hépatique et de nécrose hépatique ont été observés avec l’ imatinib.
Lorsque l’ imatinib est associé à des chimiothérapies à fortes doses, une augmentation des réactions hépatiques graves a été mise en évidence.
Une surveillance étroite de la fonction hépatique est recommandée lorsque l’ imatinib est associé à une chimiothérapie connue comme pouvant être associée à une altération de la fonction hépatique (voir rubriques 4.5 et 4.8).
Des cas de rétention hydrique sévère (épanchement pleural, œ dème, œ dème pulmonaire, ascite, œ dème superficiel) ont été décrits chez environ 2,5% des patients atteints de LMC nouvellement diagnostiqués traités par Glivec.
Il est donc fortement recommandé de peser régulièrement les patients.
Une prise de poids rapide et inattendue devra faire l'objet d'un examen plus approfondi et, si nécessaire, l’ instauration d'un traitement symptomatique et des mesures thérapeutiques devront être entreprises.
Dans les études cliniques, l’ incidence de ces effets indésirables était augmentée chez les patients âgés ainsi que chez ceux ayant des antécédents cardiaques.
La prudence est donc recommandée chez des patients présentant un dysfonctionnement cardiaque.
Les patients présentant des pathologies cardiaques ou des facteurs de risque de survenue d’ insuffisance cardiaque devront être étroitement surveillés, et tout patient présentant des signes ou des symptômes évocateurs d’ une insuffisance cardiaque doit faire l’ objet d’ une évaluation et être traités.
Chez des patients présentant un syndrome hyperéosinophilique (HES) associé à une atteinte cardiaque, des cas isolés de choc cardiogénique et d’ altération de la fonction ventriculaire gauche ont été
Cette situation s’ est montrée réversible après l’ administration d’ une corticothérapie systémique, des mesures d’ assistance circulatoire et l’ interruption temporaire de l’ imatinib.
Comme des effets indésirables cardiaques ont été observés peu fréquemment avec l’ imatinib, une évaluation du rapport bénéfices/ risques du traitement par l’ imatinib devra être envisagé chez les patients attteints de SHE/ LCE avant l’ instauration du traitement.
Les syndromes myélodysplasiques/ myéloprolifératifs associés à des réarrangements du gène du récepteur PDGFR pourront être associés à des taux élévés d’ éosinophiles.
La prise en charge par un cardiologue, la réalisation d’ un échocardiogramme et le dosage sérique de la troponine devront donc être envisagés chez les patients atteints de SHE/ LCE et chez les patients atteints de SMD/ SMP associés à des taux élevés d’ éosinophiles, avant l’ administration de l’ imatinib.
Si l’ un des ces examens est anormal, le suivi par un cardiologue et l’ administration prophylactique d’ une corticothérapie systémique (1-2 mg/ kg) pendant une à deux semaines en association avec l’ imatinib devra être envisagée lors de l’ instauration du traitement.
Dans l’ étude clinique menée dans les GIST, des hémorragies gastro-intestinales et intratumorales ont été rapportées (voir rubrique 4.8).
Sur la base des données disponibles, aucun facteur (ex. taille de la tumeur, localisation de la tumeur, troubles de la coagulation) n’ a été identifié, prédisposant les patients atteints de GIST à un risque plus élevé de développer l’ un ou l’ autre des deux types d’ hémorragies.
Puisqu’ une augmentation de la vascularisation et une propension aux saignements font partie de la nature et l’ évolution clinique de la maladie, des modalités standardisées de suivi et de prise en charge des hémorragies devront être adoptées pour tous les patients.
Analyses biologiques Des numérations formules sanguines doivent être effectuées régulièrement: le traitement par Glivec de patients atteints de LMC a été associé à une neutropénie ou une thrombopénie.
Cependant, la survenue de ces cytopénies est vraisemblablement liée au stade de la maladie traitée: elles ont été plus fréquemment retrouvées chez les patients en phase accélérée ou en crise blastique que chez ceux en phase chronique de la LMC.
Le traitement peut alors être interrompu ou la dose réduite, selon les recommandations de la rubrique 4.2.
La fonction hépatique (transaminases, bilirubine, phosphatases alcalines) doit faire l’ objet d’ une surveillance régulière.
Chez les patients présentant une altération de la fonction rénale, l’ exposition plasmatique à l’ imatinib semble être supérieure à celle des patients présentant une fonction rénale normale, probablement en raison d’ un taux plasmatique élevé de l’ alpha-glycoprotéine acide, une protéine plasmatique liée à l’ imatinib, chez ces patients.
Chez les patients présentant une altération de la fonction rénale légère à modérée, la dose initiale de traitement de 400 mg par jour est recommandée.
Les patients présentant une altération sévère de la fonction rénale devront être traités avec attention.
La dose peut être réduite si elle est mal tolérée (voir rubrique 4.2 et 5.2).
4.5 Interactions avec d'autres médicaments et autres formes d' interactions
Substances actives pouvant augmenter les concentrations plasmatiques d’ imatinib Les substances inhibant l’ activité de l’ isoenzyme CYP3A4 du cytochrome P450 (par exemple: kétoconazole, itraconazole, érythromycine, clarithromycine) pourraient diminuer le métabolisme d’ imatinib et donc augmenter les concentrations plasmatiques de l’ imatinib.
Une augmentation significative de l’ exposition systémique à l’ imatinib (la valeur moyenne de la Cmax et de l’ ASC (Aire sous la courbe) ont respectivement été augmentées de 26% et 40%) a été observée chez des volontaires sains lors de l’ administration d’ une dose unique de kétoconazole (un inhibiteur du CYP3A4).
La prudence est requise lorsque Glivec est administré avec des inhibiteurs du CYP3A4.
Substances actives pouvant diminuer les concentrations plasmatiques d’ imatinib Les substances agissant comme inducteurs de l’ activité du CYP3A4 pourraient augmenter le métabolisme de l’ imatinib et diminuer ses concentrations plasmatiques.
Les traitements concomitants induisant le CYP3A4 (par exemple: dexaméthasone, phénytoïne, carbamazépine, rifampicine, phénobarbital, fosphénytoïne, primidone, Hypericum perforatum (millepertuis)) pourraient donc
60 réduire significativement l’ exposition systémique au Glivec, et potentiellement augmenter le risque d’ échec thérapeutique.
Un traitement préalable par 600 mg de rifampicine à doses multiples suivies d'une dose unique de 400 mg de Glivec, a entraîné une diminution de Cmax et de l’ ASC(0-24) d’ au moins 54% et 74%, par rapport à leurs valeurs respectives sans traitement par rifampicine.
Des résultats similaires ont été observés chez des patients atteints de gliomes malins traités par Glivec et avec des antiépileptiques inducteurs enzymatiques tels que la carbamazépine, l’ oxcarbamazépine et la phénytoïne.
L’ ASC plasmatique de l’ imatinib a diminué de 73% par rapport à celle des patients non traités par antiépileptiques inducteurs enzymatiques.
L’ utilisation concomitante d’ imatinib avec des inducteurs puissants du CYP3A4 devra être évitée.
Substances actives dont la concentration plasmatique peut être modifiée par Glivec:
L’ imatinib augmente la valeur moyenne de la Cmax et l’ ASC de la simvastatine (substrat du CYP3A4), respectivement 2 fois et 3,5 fois, indiquant ainsi une inhibition du CYP3A4 par l’ imatinib.
Glivec doit donc être associé avec prudence à des substrats du CYP3A4 dont l’ index thérapeutique est étroit (par exemple: ciclosporine ou pimozide).
Par ailleurs, Glivec peut augmenter la concentration plasmatique d’ autres médicaments métabolisés par le CYP3A4 (par exemple triazolo-benzodiazépines, inhibiteurs calciques de type dihydropyridine, certains inhibiteurs de l’ HMG-CoA réductase, c’ est à dire les statines, etc.).
La warfarine étant métabolisée par le CYP2C9, les patients nécessitant un traitement anticoagulant devront recevoir de l’ héparine standard ou de bas poids moléculaire.
In vitro, Glivec inhibe l’ activité de l’ isoenzyme CYP2D6 du cytochrome P450 à des concentrations similaires à celles affectant l’ activité du CYP3A4.
L’ imatinib à 400 mg deux fois par jour avait un effet inhibiteur sur le métabolisme de métoprolol via le CYP2D6, avec une augmentation approximativement de 23% du Cmax et de l’ ASC du métoprolol (IC 90 %[1,16-1,30].
Il ne semble pas nécessaire d’ adapter les doses lorsque l’ imatinib est administré avec des substrats du CYP2D6, toutefois la prudence est recommandée avec les substrats du CYP2D6 présentant une fenêtre thérapeutique étroite telle que le métoprolol.
Chez les patients traités par métoprolol, la surveillance clinique devra être envisagée.
In vitro, Glivec inhibe l’ O-glycuroconjugaison du paracétamol (Ki = 58,5 µmol/ l aux doses thérapeutiques).
La prudence est donc requise lors de l’ utilisation concomitante de Glivec et de paracétamol, en particulier, avec de fortes doses de paracétamol.
Des cas cliniques d’ hupothyroïdie ont été rapportés chez des patients traités par Glivec, ayant subi une thyroïdectomie et recevant un traitement par lévothyroxine (voir rubrique 4.4).
Toutefois, le mécanisme de cette interaction observée est à ce jour inconnu.
Les taux de TSH devront être étroitement surveillés chez ces patients.
Chez les patients atteints de LAL Ph+, on dispose d’ une expérience clinique de l’ administration concomitante de Glivec avec une chimiothérapie (voir rubrique 5.1), cependant les interactions médicamenteuses entre l’ imatinib et les schémas thérapeutiques de chimiothérapie n’ ont pas été clairement identifiés.
Les effets indésirables de l’ imatinib tels qu’ une hépatotoxicité, une myélosuppression ou d’ autres effets, peuvent augmenter et il a été rapporté q’ une utilisation concomitante de la L-asparaginase pourrait être associée à une hépatotoxicité augmentée (voir rubrique 4.8).
Ainsi, l’ administration de Glivec en association nécessite des précautions particulières.
4.6 Grossesse et allaitement
Grossesse Il n'existe pas de données suffisamment pertinentes concernant l'utilisation de l'imatinib chez la femme enceinte.
Des études effectuées chez l'animal ont toutefois mis en évidence une toxicité sur la reproduction (voir rubrique 5.3) et le risque potentiel sur le fœ tus en clinique n’ est pas connu.
Glivec ne doit pas être utilisé à moins d’ une nécessité absolue.
S’ il est utilisé au cours de la grossesse, la
Chez les femmes en âge de procréer, une contraception efficace doit être conseillée pendant le traitement.
Allaitement Chez l’ animal, l’ imatinib et/ ou ses métabolites sont largement excrétés dans le lait.
Par précaution, en l’ absence de données cliniques, les femmes traitées par Glivec ne devraient pas allaiter.
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
Toutefois, les patients devront être informés qu’ ils peuvent voir survenir des effets indésirables tels que sensations vertigineuses, troubles visuels au cours du traitement par l’ imatinib.
La prudence est donc recommandée pour les utilisateurs de véhicules ou de machines.
4.8 Effets indésirables
Ces affections peuvent rendre difficile l’ évaluation du lien entre l’ administration de Glivec et la survenue d’ événements indésirables en raison de la variété des symptômes liés à la maladie sous-jacente, à sa progression ou à la co-administration de nombreux médicaments.
Au cours des études cliniques menées dans la LMC, un arrêt du traitement motivé par des effets indésirables imputables au médicament a été observé chez 2,4% des patients nouvellement diagnostiqués, 4% des patients en phase chronique tardive après échec du traitement par l’ interféron, 4% des patients en phase accélérée après échec du traitement par l’ interféron et 5% des patients en crise blastique après échec du traitement par l’ interféron.
Dans les GIST, le produit étudié a été arrêté en raison d'effets indésirables imputables au médicament chez 4% des patients.
Les effets indésirables ont été comparables dans toutes les indications, à deux exceptions près.
Il y a eu plus de myélosuppressions observées chez les patients atteints de LMC que chez ceux atteints de GIST, ce qui est probablement dû à la maladie sous-jacente.
Dans l’ étude clinique GIST, 7 (5%) patients ont présenté des saignements de grade 3 / 4 selon la classification CTC (Common Toxicity Criteria): saignements gastrointestinaux (3 patients), saignements intra-tumoraux (3 patients), les deux types (1 patient).
La localisation de la tumeur gastrointestinale peut avoir été à l’ origine des saignements gastro-intestinaux (voir rubrique 4.4).
Les saignements gastro-intestinaux et intra- tumoraux peuvent être sérieux et dans certains cas fatals.
Les effets indésirables les plus fréquemment rapportés (≥ 10%) pouvant être imputables au traitement par Glivec dans les deux indications ont été des nausées modérées, vomissements, diarrhée, douleur abdominale, fatigue, myalgies, crampes musculaires et rash.
Des œ dèmes superficiels ont été très fréquemment observés dans toutes les études cliniques et décrits principalement comme des œ dèmes périorbitaux ou des membres inférieurs.
Toutefois, ces œ dèmes ont été rarement sévères et ont pu être contrôlés par des diurétiques, d’ autres mesures symptomatiques ou en réduisant la dose de Glivec.
Lorsque l’ imatinib était associé à des doses élevées de chimiothérapie chez des patients atteints de LAL Ph+, une toxicité hépatique transitoire se traduisant par une élévation des transaminases et une hyperbilirubinémie a été observée.
Divers effets indésirables tels qu’ épanchement pleural, ascite, œ dème pulmonaire, prise de poids rapide avec ou sans œ dème superficiel ont été décrits dans le cadre de rétention hydrique.
Ces effets peuvent habituellement être contrôlés par l’ interruption temporaire du Glivec et par l’ utilisation de diurétiques et d’ autres traitements symptomatiques appropriés.
Cependant, certains de ces effets peuvent être graves voire mettre en jeu le pronostic vital: plusieurs patients en crise blastique sont décédés, avec un tableau clinique complexe associant un épanchement pleural, une insuffisance cardiaque congestive et une insuffisance rénale.
Les études cliniques menées chez l’ enfant n’ ont pas révélé de données de tolérance particulière à cette population.
62 Les effets indésirables Les effets indésirables, en dehors des cas isolés, sont repris ci-dessous: ils sont classés par organe et par ordre de fréquence en utilisant la convention suivante: très fréquent (> 1/ 10), fréquent (> 1/ 100, ≤ 1/ 10), peu fréquent (> 1/ 1 000, ≤ 1/ 100), rare ≤ 1/ 1 000), fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
Au sein de chaque fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre de fréquence, le plus fréquent en premier.
Les effets indésirables et leurs fréquences présentés dans le tableau 1 sont issus des principales études d’ enregistrement.
Tableau 1 Effets indésirables survenus lors des études cliniques
Investigations Très fréquent:
Fréquent:
Peu fréquent:
Prise de poids Perte de poids Augmentation de la créatininémie, augmentation de la créatine phosphokinase, augmentation de la lacticodeshydrogénase, augmentation des phosphatases alcalines
Rare:
Affections cardiaques Peu fréquent:
Augmentation de l’ amylasémie Palpitations, tachycardie, insuffisance cardiaque congestive1, oedème pulmonaire
Rare:
Arythmie, fibrillation auriculaire, arrêt cardiaque, infarctus du myocarde, angine de poitrine, épanchement péricardique
Peu fréquent:
et du système lymphatique Neutropénie, thrombopénie, anémie Pancytopénie, neutropénie fébrile Thrombocythémie, lymphopénie, aplasie médullaire, eosinophilie, lymphadénopathie
Rare:
Anémie hémolytique
Peu fréquent:
Sensations vertigineuses, paresthésies, troubles du goût, hypoesthésie Migraine, somnolence, syncope, neuropathie périphérique, troubles de la mémoire, sciatique, syndrome des jambes sans repos, tremblement, hémorragie cérébrale
Rare:
Affections oculaires
Hypertension intracrânienne, convulsions, névrite optique
Fréquent:
Oedème des paupières, secretions lacrymales augmentées, hémorrhagie conjonctivale, conjonctivite, yeux secs, vision trouble
Peu fréquent:
Irritation oculaire, douleur oculaire, œ dème orbitaire, hémorrhagie sclérale, hémorrhagie rétinienne, blépharite, œ dème maculaire
Rare:
Cataracte, glaucome, œ dème papillaire
Affections de l’ oreille et du labyrinthe Peu fréquent:
Peu fréquent:
Vertiges, acouphènes, perte auditive thoraciques et médisatinales Dyspnée, epistaxis, toux Epanchement pleural3, douleur pharyngolaryngée, pharyngite
Rare:
Douleur pleurale, fibrose pulmonaire, hypertension pulmonaire, hémorrhagie pulmonaire
Peu fréquent:
Flatulence, ballonnements, reflux gastro-oesophagien, constipation, sécheresse de la bouche, gastrite Stomatite, mucite, hémorrhagie gastro-intestinale5, eructation, méléna, oesophagite,
63
ascite, ulcère gastrique, hématémèse, chéilite, dysphagie, pancréatite Rare:
Colite, ileus, affection abdominale inflammatoire Affections du rein et des voies urinaires Peu fréquent:
Affections de la peau et Très fréquent:
Fréquent:
Douleur rénale, hématurie, insuffisance rénale aiguë, pollakiurie du tissu sous-cutané Oedème périorbitaire, dermatite/ eczéma/ rash Prurit, oedème de la face, peau sèche, erythème, alopécie, sueurs nocturnes, réaction de photosensibilité
Peu fréquent:
Rash pustuleux, contusion, hypersudation, urticaire, ecchymose, tendance augmentée aux ecchymoses, hypotrichose, hypopigmentation cutanée, dermatite exfoliative, ongles cassants, folliculite, pétéchies, psoriasis, purpura, hyperpigmentation cutanée, eruption bulleuse
Rare:
Dermatose aiguë fébrile neutrophilique (syndrome de Sweet), décoloration des ongles, œ dème de Quincke, rash vésiculaire, érythème polymorphe, vascularite leucocyclasique, syndrome de Stevens-Johnson
Affections musculosqelettiques et systémiques Très fréquent:
Crampes et spasmes musculaires, douleurs musculosquelettiques incluant les myalgies, arthralgies, douleurs osseuses6
Fréquent:
Gonflement des articulations Raideur articulaire et musculaire Faiblesse musculaire, arthrite
Troubles du métabolisme et de la nutrition Fréquent:
Anorexie Hypokaliémie, augmentation de l’ appétit, hypophosphatémie, diminution de l’ appétit, déshydratation, goutte, hyperuricémie, hypercalcémie, hyperglycémie, hyponatrémie
Rare:
Hyperkaliémie, hypomagnésémie
Infections et infestations Zona, herpès simplex, inflammation nasopharyngée, pneumonie7, sinusite, Peu fréquent: cellulites, infection des voies respiratoires hautes, influenza, infection des voies urinaires, gastroenterite, septicémie Rare:
Infection fongique Affections vasculaires8 Fréquent:
Peu fréquent:
Bouffées vasomotrices, hémorragie Hypertension, hématome, extrémités froides, hypotension, syndrome de Raynaud
Peu fréquent:
Rétention hydrique et oedème, fatigue Faiblesse, pyrexie, anasarque, frissons, rigidité Douleur thoracique, malaise
Rare:
Elévation des enzymes hépatiques Hyperbilirubinémie, hepatite, ictère Insuffisance hépatique9, nécrose hépatique
Affections des organes de reproduction et du sein Peu fréquent:
Gynécomastie, dysfonctionnement érectile, ménorragie, menstruation irregulière, troubles sexuels, douleur des mammelons, gonflement des seins, œ dème du scrotum
Rare:
Insomnie Depression, diminution de libido, anxiété Confusion
1 Sur une base « patient- année », les effets cardiaques incluant l’ insuffisance cardiaque congestive ont été plus fréquemment observés chez les patients ayant une LMC en transformation que chez ceux ayant une LMC en phase chronique.
64 2 Les céphalées ont été le plus fréquemment observées chez les patients atteints de GIST.
3 L’ épanchement pleural a été rapporté plus fréquemment chez les patients atteints de GIST et les patients ayant une LMC en transformation (LMC en phase accélérée et LMC en crise blastique) que chez les patients en phase chronique.
4+5 Les douleurs abdominales et les hémorragies gastro-intestinales ont été le plus fréquement observées chez les patients atteints de GIST.
6 Les douleurs musculosquelettiques et les effets reliés à ces douleurs ont été plus fréquemment observés chez les patients atteints de LMC que chez les patients atteints de GIST.
7 La pneumonie a été le plus fréquemment observée chez les patients atteints de LMC en transformation et les patients atteints de GIST.
8 Les bouffées vasomotrices ont été le plus fréquemment observées chez les patients atteints de GIST et les saignements (hématomes et hémorragies) ont été le plus fréquemment observés chez les patients atteints de GIST et les pateinst atteints de LMC en transformation (LMC en phase accélérée et LMC en crise blastique).
9 Des cas mortels d’ insuffisance hépatique et de nécrose hépatique ont été rapportés.
Les types de réactions suivantes ont principalement été observées au cours de la commercialisation de Glivec.
Cela comprend les rapports spontanés de cas individuels ainsi que les effets indésirables graves des études cliniques en cours, des programmes d’ accès élargi et des études de pharmacologie clinique et des études exploratoires menées dans le cadre d’ indications thérapeutiques non enregistrées.
Comme ces effets sont issus d’ une population dont la taille n’ est pas déterminée, il n’ est pas toujours possible d’ estimer de manière fiable leur fréquence ou d’ établir la relation de causalité avec l’ exposition à l’ imatinib.
Tableau 2 Effets indésirables des rapports établis après commercialisation
Tumeurs bénignes, malignes et non précisées (comprenant kystes et polypes) Indéterminée:
Hémorragie tumorale, nécrose tumorale
Affections du système immunitaire Indéterminée:
Affections cardiques
Choc anaphylactique
Indéterminée:
Péricardite, tamponnade
Affections du système nerveux Indéterminée:
Affections oculaires
Oedème cérébral
Indéterminée:
Hémorragie du corps vitré
Affections respiratoires, thoraciques, et médiastinales Insuffisance respiratoire aiguë1, maladie pulmonaire interstitielle Indéterminée:
Affections gastro-intestinales Indéterminée:
Affections de la peau et Indéterminée:
Indéterminée:
Ileus/ obstruction intestinale, perforation gastro-intestinale, diverticulite du tissu sous-cutané Kératose lichenoïde, lichen plan Nécrolyse épidermique toxique
Affections musculosqelettiques et systémiques Indéterminée:
Affections vasculaires
Nécrose avasculaire/ nécrose de la hanche
Indéterminée:
Thrombose/ embolie
1 des cas mortels ont été rapportés chez des patients à un stade avancé de la maladie, présentant des infections sévères, des neutropénies sévères avec d’ autres troubles cliniques concomitants sévères.
Paramètres hématologiques Dans les LMC, des cytopénies, en particulier des neutropénies et des thrombopénies, ont été régulièrement rapportées dans toutes les études cliniques avec une fréquence plus élevée aux fortes 65 doses ≥ 750 mg (étude de phase I).
Cependant, la survenue des cytopénies dépendait aussi nettement du stade de la maladie: la fréquence des neutropénies et des thrombopénies de grade 3 ou 4 (PN < 1,0 x 109/ l; taux de plaquettes < 50 x 109/ l) étant 4 à 6 fois plus élevée dans les LMC en crise blastique ou en phase accélérée (respectivement 59– 64% pour les neutropénies et 44– 63% pour les thrombopénies) que dans les LMC en phase chronique nouvellement diagnostiquées (16,7% de neutropénie et 8,9% de thrombopénie).
Dans les LMC en phase chronique nouvellement diagnostiquées, les neutropénies et les thrombopénies de grade 4 (PN < 0,5 x 109/ l; plaquettes < 10 x 109/ l) ont été observées chez 3,6% et < 1% des patients respectivement.
La durée médiane des épisodes de neutropénie est habituellement de l’ ordre de 2 à 3 semaines, et de 3 à 4 semaines pour les épisodes de thrombopénie.
Ces événements peuvent être habituellement contrôlés soit par une réduction de la dose soit par une interruption du traitement par Glivec, mais peuvent dans de rares cas conduire à une interruption définitive du traitement.
En pédiatrie, chez les enfants atteints de LMC, les toxicités les plus fréquemment observées étaient des cytopénies de grade 3 ou 4 incluant des neutropénies, des thrombocytopénies et des anémies.
Elles surviennent principalement dans les premiers mois de traitement.
Chez les patients atteints de GIST, une anémie de grade 3 ou 4 a été rapportée respectivement chez 5,4% et 0,7% des patients.
Ces cas d'anémies pouvaient être liés à un saignement gastro-intestinal ou intra-tumoral, au moins chez certains de ces patients.
Des neutropénies de grade 3 ou 4 ont été rapportées respectivement 7,5% et 2,7% chez des patients et une thrombopénie de grade 3 chez 0,7% des patients.
Aucun patient n'a développé de thrombopénie de grade 4.
Des diminutions du nombre de leucocytes et de neutrophiles ont principalement été observées au cours des six premières semaines du traitement, les valeurs demeurant relativement stables par la suite.
Paramètres biochimiques Des augmentations importantes des transaminases (< 5%) ou de la bilirubine (< 1%) ont été observées chez des patients atteints de LMC et ont été habituellement contrôlées par une réduction de la dose ou une interruption du traitement (la durée médiane de ces épisodes était d’ environ une semaine).
Le traitement a été interrompu définitivement en raison d’ anomalies biologiques hépatiques chez moins de 1% des patients atteints de LMC.
Chez les patients atteints de GIST (étude B2222), on a observé 6,8% d’ augmentations de grade 3 à 4 des ALAT (alanine aminotransférase) et 4,8% d’ augmentations de grade 3 à 4 des ASAT (aspartate aminotransférase).
L’ augmentation de la bilirubine était inférieure à 3%.
Dans certains cas l’ issue fut fatale, notamment pour un patient sous dose élevée de paracétamol.
4.9 Surdosage
L’ expérience de l’ utilisation de doses supérieures à 800 mg est limitée.
Des cas isolés de surdosage avec Glivec ont été rapportés.
Un patient en crise blastique myéloïde ayant pris, par inadvertance, Glivec à la dose de 1 200 mg pendant 6 jours a présenté une élévation de la créatininémie de grade 1, une ascite, une élévation des transaminases hépatiques de grade 2 et une élévation de la bilirubine de grade 3.
Le traitement a été interrompu temporairement et toutes les anomalies se sont normalisées en 1 semaine.
Le traitement a pu être repris à la dose de 400 mg sans récidive des problèmes.
Un autre patient a développé des crampes musculaires sévères après avoir pris Glivec à la dose de 1 600 mg par jour pendant 6 jours.
A la suite de l’ interruption du traitement, une résolution complète des crampes musculaires a été obtenue et le traitement a pu être repris.
En cas de surdosage, le patient devra être placé sous surveillance et recevoir un traitement symptomatique approprié.
66 5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: inhibiteur de protéine-tyrosine kinase, code ATC:
L01XE01
L’ imatinib est un inhibiteur de protéine tyrosine kinase qui inhibe puissamment la tyrosine kinase Bcr- Abl au niveau cellulaire in vitro et in vivo.
Le produit inhibe sélectivement la prolifération et induit une apoptose dans les lignées cellulaires Bcr-Abl positives ainsi que dans les cellules leucémiques fraîches provenant de patients atteints de LMC ou de leucémie aiguë lymphoblastique (LAL) chromosome Philadelphie positives.
In vivo, le produit présente une activité anti-tumorale lorsqu'il est administré en monothérapie chez l'animal porteur de cellules tumorales Bcr-Abl positives.
L’ imatinib est également un inhibiteur des tyrosine kinases du récepteur du PDGF (platelet-derived growth factor), PDGF-R et du SCF (stem cell factor) c-Kit et il inhibe les processus cellulaires médiés par le PDGF et le SCF.
In vitro, l'imatinib inhibe la prolifération et induit une apoptose des cellules de tumeur stromale gastro-intestinale (GIST), qui expriment une mutation activatrice du kit.
L’ activation constitutive du récepteur du PDGF ou des tyrosine kinases Abl, résultant de la fusion à différentes protéines partenaires ou de la production constitutive de PDGF, sont impliquées dans la pathogénèse des SMD/ SMP, des SHE/ LCE et du DFSP.
L’ imatinib inhibe la signalisation et la prolifération des cellules sensibles à l’ activité dérégulée des kinases Abl ou PDGFR.
Etudes cliniques dans la leucémie myéloïde chronique L’ efficacité de Glivec est basée sur les taux de réponses cytogénétiques et hématologiques globales et la survie sans progression.
A l’ exception de la LMC en phase chronique nouvellement diagnostiquée, il n’ existe pas actuellement d’ étude contrôlée démontrant un bénéfice clinique tel qu’ une amélioration des symptômes liés à la maladie ou une prolongation de la durée de vie.
Trois grandes études ouvertes internationales de phase II, non contrôlées, ont été menées chez des patients atteints de LMC chromosome Philadelphie positive (Ph+) en phase avancée, crise blastique ou phase accélérée, ainsi que chez des patients atteints d'autres leucémies Ph+ ou de LMC en phase chronique en échec d’ un traitement antérieur par interféron alpha (IFN).
Une vaste étude randomisée ouverte, multicentrique, internationale de phase III a été menée chez des patients présentant une LMC Ph+ nouvellement diagnostiquée.
De plus, des enfants ont été traités dans deux études de phase I et une étude de phase II.
Dans toutes les études cliniques, 38– 40% des patients avaient ≥ 60 ans et 10– 12% des patients avaient ≥ 70 ans.
Phase chronique nouvellement diagnostiquée:
Cette étude de phase III, chez des patients adultes, a comparé l'administration de Glivec en monothérapie à une association d'interféron-alpha (IFN) et de cytarabine (Ara-C).
Les patients présentant une absence de réponse [absence de réponse hématologique complète (RHC) à 6 mois, augmentation des leucocytes, absence de réponse cytogénétique majeure (RCyM) à 24 mois], une perte de la réponse (perte de la RHC ou de la RCyM) ou une intolérance sévère au traitement ont été autorisés à permuter dans l'autre groupe de traitement.
Dans le groupe recevant Glivec, les patients ont été traités par 400 mg/ jour.
Dans le groupe recevant IFN, les patients ont reçu une dose cible d'IFN de 5 MUI/ m2/ jour par voie sous-cutanée, en association à une dose sous-cutanée d'Ara-C de 20 mg/ m2/ jour pendant 10 jours/ mois.
Au total, 1 106 patients ont été randomisés, soit 553 patients par groupe de traitement.
Les caractéristiques initiales étaient bien équilibrées dans les deux groupes de traitement.
18– 70 ans) dont 21,9% des patients âgés de 60 ans ou plus.
Les groupes étaient composés de 59% d'hommes et 41% de femmes, de 89,9% de blancs et 4,7% de noirs.
Cinq ans après l’ inclusion du dernier patient, la durée médiane de traitement en première ligne était
La durée médiane de traitement en seconde ligne par Glivec était de 45 mois.
Au total, chez les patients recevant Glivec en première ligne, la dose moyenne quotidienne dispensée était de 389 ± 71 mg.
Dans cette étude, le paramètre d'évaluation principal de l'efficacité est la survie sans progression de la maladie.
La progression était définie par l’ un des événements suivants: évolution vers une phase accélérée ou une crise blastique, décès, perte de la RHC ou de la RCyM, ou, chez les patients n'obtenant pas une RHC, augmentation des leucocytes malgré une prise en charge thérapeutique adaptée.
La réponse cytogénétique majeure, la réponse hématologique, la réponse moléculaire (évaluation de la maladie résiduelle), le délai avant apparition d'une phase accélérée ou d'une crise blastique et la survie sont les principaux critères d'évaluation secondaires.
Le Tableau 3 présente les données relatives aux types de réponses.
Tableau 3 Réponses observées dans l'étude portant sur les LMC de diagnostic récent (données à 60 mois)
IFN+Ara-C n=553
Taux de RHC n (%)
534 (96,6%)*
313 (56,6%)*
[95% IC]
[94,7%, 97,9%]
[52,4%, 60,8%]
Réponse cytogénétique Réponse majeure n (%)
490 (88,6%)*
129 (23,3%)*
[95% IC] RCy complète n (%) RCy partielle n (%)
[85,7%, 91,1%] 454 (82,1%)* 36 (6,5%)
[19,9%, 27,1%] 64 (11,6%)* 65 (11,8%)
Réponse moléculaire Réponse majeure à 12 mois (%) Réponse majeure à 24 mois (%)
40%* 54%
2%* NA**
* p < 0,001, Fischer’ s exact test
** données insuffisantes, prélèvements disponibles chez deux patients seulement Critères de réponse hématologique (toutes les réponses devaient être confirmées après ≥ 4 semaines):
Critères de réponse cytogénétique: complète (0% de métaphases Ph+), partielle (1– 35%), mineure (36– 65%) ou minime (66– 95%).
Une réponse majeure (0– 35%) associe les réponses complètes ou partielles.
Critères de réponse moléculaire majeure: dans le sang périphérique, réduction d’ au moins 3 log du taux de transcrit BCR-ABL (mesuré par un test RT-PCR quantitatif en temps réel) par rapport à une valeur de base standardisée.
Les taux de réponse hématologique complète, de réponse cytogénétique majeure et de réponse cytogénétique complète au traitement en première ligne ont été estimés selon la méthode de Kaplan- Meier, avec laquelle les non-réponses sont censurées à la date du dernier examen.
RHC de 96,4% à 98,4% et RCyC de 69,5% à 86,7%.
Dans les 5 ans de suivi, 86 (15,6%) progressions ont été observées dans le bras traité par Glivec:
35 (6,3%) étaient des progressions vers une phase accélérée ou une crise blastique, 28 (5,1%) étaient une perte de la réponse cytogénétique majeure, 14 (2,5%) étaient une perte de la réponse hématologique complète ou une augmentation du taux de leucocytes et 9 (1,6%) étaient des décès non liés à la LMC.
Par opposition, dans le bras traité par l’ IFN+Ara-C 155 (28%) événements ont été observés dont 128 sont apparus au cours du traitement en première ligne par IFN+Ara-C.
68 Le taux estimé de patients sans progression vers une phase accélérée ou une crise blastique à 60 mois est significativement plus élevé dans le bras avec Glivec par rapport au bras IFN (92,9% versus 86,2%, p < 0,001).
Le taux annuel de progression vers une phase accélérée ou une crise blastique a diminué avec la durée de traitement, il était de moins de 1% par an dans la quatrième et cinquième année de traitement.
Le taux estimé de survie sans progression à 60 mois était de 83,2% avec Glivec, contre 64,1% dans le groupe témoin (p < 0,001).
Les taux annuels de progression, quel que soit le type de progression, par année de traitement par Glivec ont aussi diminué avec le temps.
Il y a eu au total 57 (10,3%) et 73 (13,2%) décès rapportés respectivement dans les groupes Glivec et IFN+Ara-C.
A 60 mois, le taux de survie globale estimé est, de 89,4% (86, 92) et 85,6% (82, 89) dans les groupes randomisés traités par Glivec ou IFN+Ara-C (p=0,049, test log rank).
Ce critère « délai jusqu’ à l’ événement » est fortement influencé par le taux élevé de cross-over du bras IFN+Ara-C vers le bras Glivec.
L’ effet du traitement par Glivec sur la survie des LMC en phase chronique nouvellement diagnostiquées a fait l’ objet d’ une évaluation supplémentaire avec une analyse rétrospective des données de Glivec rapportées ci-dessus avec celles issues d’ une autre étude de phase III étudiant IFN+Ara-C (n=325) selon un schéma thérapeutique identique.
Dans cette analyse rétrospective, la supériorité de Glivec par rapport à l’ IFN+Ara-C sur la survie globale a été démontrée (p < 0,001); à l’ issue des 42 mois de suivi, 47 (8,5%) patients traités par Glivec et 63 (19,4%) patients traités par l’ IFN+Ara-C sont décédés.
Le degré de réponse cytogénétique et de réponse moléculaire a montré un effet net sur le devenir à long terme des patients traités par Glivec.
Alors que 97% (93%) des patients présentant une RCy complète (RCy partielle) à 12 mois n’ avaient pas progressé vers une phase accélérée/ crise blastique, uniquement 81% de patients ne présentant pas de RCy majeure à 12 mois, n’ ont pas progressé vers le stade avancé de la LMC à 60 mois (p < 0,001 globale, p=0,20 entre RCy complète et RCy partielle).
Chez les patients présentant une RCy complète et une réduction d’ au moins 3 log du taux de transcrit Bcr-Abl à 12 mois la probabilité de maintenir l’ absence de progression vers la phase accélérée/ crise blastique était de 100% à 60 mois.
Des résultats similaires ont été mis en évidence avec une analyse landmark à 18 mois.
Dans cette étude, des augmentations de dose de 400 mg à 600 mg par jour, puis de 600 mg à 800 mg par jour ont été autorisées.
Après 42 mois de suivi, une perte confirmée (dans les 4 semaines) de la réponse cytogénétique a été observée chez 11 patients.
Parmi ces 11 patients, 4 patients ont eu une augmentation de dose jusqu’ à 800 mg par jour et 2 d’ entre eux ont obtenu de nouveau une réponse cytogénétique (1 partielle et 1 complète, cette dernière associée à une réponse moléculaire), tandis que parmi les 7 patients qui n’ ont pas eu d’ augmentation de doses, un seul patient a présenté de nouveau une réponse cytogénétique complète.
Le pourcentage de certains effets indésirables observés était plus élevé chez les 40 patients dont la dose a été augmentée jusqu’ à 800 mg par rapport aux patients observés avant toute augmentation de la dose (n=551).
Les effets indésirables les plus fréquents ont été des hémorragies gastrointestinales, des conjonctivites et une augmentation des transaminases ou de la bilirubine.
D’ autres effets indésirables ont été rapportés à des fréquences plus faibles ou équivalentes.
Phase chronique, échec de l'interféron:
532 patients adultes ont été traités avec une dose initiale de 400 mg.
Les patients ont été répartis en trois catégories principales: échec hématologique (29%), échec cytogénétique (35%) ou intolérance à l'interféron (36%).
Les patients avaient précédemment reçu un traitement par l’ IFN à des doses ≥ 25 x 106 UI/ semaine pendant une durée médiane de 14 mois et étaient tous en phase chronique tardive, avec un diagnostic établi depuis une durée médiane de 32 mois.
0 à 35% de métaphases Ph+ dans la moelle osseuse).
Dans cette étude, 65% des patients ont obtenu une réponse cytogénétique majeure, la réponse étant complète chez 53% (confirmée 43%) des patients (Tableau 4).
Une réponse complète hématologique a été observée chez 95% des patients.
Phase accélérée:
L'étude a inclus 235 patients adultes en phase accélérée.
69 posologie plus élevée et les 158 patients suivants ont commencé le traitement à 600 mg.
Le critère principal d'efficacité était le taux de réponse hématologique, défini comme une réponse complète hématologique, ou bien une disparition des signes de leucémie (c’ est à dire: disparition des blastes de la moelle osseuse et du sang, mais sans la récupération hématologique périphérique totale observée dans le cas de réponse complète), ou encore un retour en phase chronique de la LMC.
Une réponse hématologique confirmée a été obtenue chez 71,5% des patients (Tableau 4).
Fait important, 27,7% des patients ont également présenté une réponse cytogénétique majeure, qui a été complète chez 20,4% des patients (confirmée 16%).
Pour les patients ayant reçu une dose de 600 mg, les estimations actuelles de la médiane de survie sans progression et de la survie globale ont été de 22,9 mois et 42,5 mois respectivement.
Crise blastique myéloïde:
260 patients en crise blastique myéloïde ont été inclus.
95 patients (37%) avaient reçu une chimiothérapie (« patients prétraités ») comme traitement antérieur d’ une phase accélérée ou d’ une crise blastique alors que 165 (63%) n'en avaient pas reçu (« patients non prétraités »).
Le protocole a ensuite été amendé pour permettre une posologie plus élevée, et les 223 patients suivants ont reçu une dose initiale de 600 mg.
Le critère principal d'efficacité était le taux de réponse hématologique, défini comme soit une réponse complète hématologique, soit une disparition des signes de leucémie, soit un retour en phase chronique de la LMC, selon les mêmes critères que ceux de l’ étude menée chez des patients en phase accélérée.
Dans cette étude, 31% des patients ont obtenu une réponse hématologique (36% chez les patients non prétraités et 22% chez les patients prétraités).
Le taux de réponse a également été supérieur chez les patients traités par 600 mg (33%) par rapport aux patients traités par 400 mg (16%, p=0,0220).
L'estimation actuelle de la médiane de survie des patients non prétraités est de 7,7 mois, contre 4,7 mois chez les patients prétraités.
Crise blastique lymphoïde: un nombre limité de patients ont été inclus dans les études de phase I (n=10).
Le taux de réponse hématologique était de 70% sur une durée de 2 à 3 mois.
Tableau 4 Réponses dans les études LMC chez l’ adulte
Etude 0109
Etude 0102
Données à 37 mois Phase chronique,
Données à 40,5 mois
Données à 38 mois Crise blastique
échec IFN (n=532)
Phase accélérée (n=235)
myéloïde (n=260)
% des patients (IC 95%) Réponse hématologique1 Réponse complète hématologique (RCH)
95% (92,3– 96,3) 95%
71% (65,3– 77,2) 42%
31%(25,2– 36,8) 8%
Absence de signe de leucémie (ASL)
Sans objet
12%
5%
Retour à la phase chronique (RPC)
Sans objet
17%
18%
Réponse cytogénétique majeure2 Complète (Confirmée3)( [IC 95%] Partielle 1
65% (61,2– 69,5) 53% (43%) [38,6– 47,2] 12%
28%(22,0– 33,9) 20% (16%) [11,3– 21,0] 7%
15%(11,2– 20,4) 7% (2%) [0,6– 4,4] 8%
Critères de réponse hématologique (toutes les réponses étaient à confirmer après ≥ 4 semaines):
RCH Etude 0110 [GB < 10 x 109/ l, plaquettes < 450 x 109/ l, myélocytes+métamyélocytes < 5% dans le sang, absence de cellules blastiques et de promyélocytes dans le sang, basophiles < 20%, absence d'atteinte extramédullaire]; dans les études 0102 et 0109 [PN ≥ 1,5 x 109/ l, plaquettes ≥ 100 x 109/ l, absence de cellules blastiques dans le sang, présence de blastes
MO = moelle osseuse, SP = sang périphérique 2 Critères de réponse cytogénétique:
3 Réponse complète cytogénétique confirmée par une seconde évaluation cytogénétique de la moelle osseuse réalisée au moins un mois après l’ étude initiale de moelle osseuse.
Patients pédiatriques:
Un total de 26 patients pédiatriques âgés de moins de 18 ans, présentant une LMC en phase chronique (n=11) ou une LMC en crise blastique ou une leucémie aiguë Ph+ (n=15), ont été recrutés dans une étude de phase I avec escalade de doses.
Il s'agissait d'une population de patients lourdement prétraités, dans la mesure où 46% avaient déjà bénéficié d'une transplantation médullaire et 73% d'une polychimiothérapie.
Les doses de Glivec administrées étaient de 260 mg/ m2/ jour (n=5), 340 mg/ m2/ jour (n=9), 440 mg/ m2/ jour (n=7) et 570 mg/ m2/ jour (n=5).
Parmi les 9 patients atteints de LMC en phase chronique dont les données cytogénétiques sont disponibles, 4 (44%) ont obtenu une réponse cytogénétique complète et 3 (33%) une réponse cytogénétique partielle, pour un taux de RCyM de 77%.
Un total de 51 patients pédiatriques atteints d’ une LMC en phase chronique nouvellement diagnostiquée non traitée ont été inclus dans une étude de phase II avec un seul bras, multicentrique en ouvert.
Ces enfants étaient traités par Glivec à la dose de 340 mg/ m2/ jour, sans interruption de traitement due à une toxicité dose limitante.
Le traitement par Glivec induit une réponse rapide chez les patients pédiatriques atteints de LMC nouvellement diagnostiqués avec une RCH de 78% après 8 semaines de traitement.
Le taux élevé de RCH s’ accompagne d’ une réponse complète cytogénétique de 65% qui est comparable aux résultats observés chez les adultes.
De plus, une réponse cytogénétique partielle était observée à un taux de 16% pour un taux de 81% de réponses cytogénétiques majeures.
La majorité des patients qui ont atteint une réponse cytogénétique complète ont développé cette réponse entre 3 et 10 mois avec une estimation selon Kaplan-Meier de la durée médiane de réponse à 5,6 mois.
Etudes cliniques dans la LAL Ph+ LAL Ph+ nouvellement diagnostiquée: dans une étude contrôlée (ADE10) comparant l’ imatinib versus chimiothérapie d’ induction, chez 55 patients nouvellement diagnostiqués âgés de 55 ans et plus, l’ imatinib utilisé seul a induit un taux significativement plus élevé de réponse hématologique complète par rapport à la chimiothérapie (96,3% versus 50%; p = 0,0001).
Lorsque le traitement de rattrapage par l’ imatinib a été administré aux patients qui n’ avaient pas répondu ou avaient mal répondu à la chimiothérapie, 9 patients (81,8%) sur les 11 ont atteint une réponse hématologique complète.
Cet effet clinique était associé à une plus forte réduction des taux de transcrits bcr-abl après deux semaines de traitement (p = 0,02) chez les patients traités par l’ imatinib par rapport aux patients traités par chimiothérapie.
Tous les patients ont reçu l’ imatinib et une chimiothérapie de consolidation (voir Tableau 5) après le traitement d’ induction, et les taux de transcrits bcr-abl étaient identiques entre les deux bras après huit semaines de traitement.
Comme on pouvait s’ y attendre compte tenu du schéma de l’ étude, aucune différence n’ a été observée en termes de durée de rémission, de survie sans maladie ou de survie globale, même s’ il faut noter que les patients en réponse moléculaire complète chez qui persistait une maladie résiduelle minime avait un pronostic plus favorable tant en termes de durée de rémission (p = 0,01) que de survie sans maladie (p = 0,02).
Les résultats observés dans quatre études cliniques non contrôlées (AAU02, ADE04, AJP01 et AUS01), dans une population de 211 patients atteints de LAL Ph+ nouvellement diagnostiquée, sont consistants avec les résultats décrits ci-dessus.
L’ imatinib en association avec la chimiothérapie d’ induction (voir Tableau 5) a permis d’ obtenir un taux de réponse complète hématologique de 93% (147 sur 158 patients évaluables) et un taux de réponse cytogénique majeure de 90% (19 sur 71 21 patients évaluables).
Le taux de réponse moléculaire complète était de 48% (49 sur 102 patients évaluables).
La survie sans maladie et la survie globale ont constamment dépassé un an et elles étaient supérieures aux données historiques des groupes contrôles (survie sans maladie p < 0,001; survie globale p < 0,0001) dans les deux études (AJP01 et AUS01).
Tableau 5 Schéma des chimiothérapies utilisées en association avec l’ imatinib
Etude ADE10 DEX 10 mg/ m2 oral, jours 1 à 5; CP 200 mg/ m2 i. v., jours 3, 4, 5; MTX Pré-phase 12 mg intrathecal, jour 1 DEX 10 mg/ m2 oral, jours 6 et 7, 13 à 16; VCR 1 mg i. v., jours 7, 14; Traitement IDA 8 mg/ m2 i. v.
(0,5 h), jours 7, 8, 14, 15; CP 500 mg/ m2 i. v. (1 h) d’ induction jour 1; Ara-C 60 mg/ m2 i. v., jours 22 à 25, 29 à 32 (remission) MTX 500 mg/ m2 i. v.
(24 h), jours 1, 15; 6-MP 25 mg/ m2 oral, jours 1 à Traitement de
consolidation I, III, V Traitement de
20 Ara-C 75 mg/ m2 i. v.
(1 h), jours 1 à 5; VM26 60 mg/ m2 i. v.
(1 h), jours 1
consolidation II, IV Etude AAU02 Traitement d’ induction (LAL Ph+ de novo) Consolidation (LAL Ph+ de novo) Etude ADE04 Pré-phase Traitement d’ induction I Traitement d’ induction II Traitement de consolidation Etude AJP01 Traitement d’ induction
à5 Daunorubicine 30 mg/ m2 i. v., jours 1 à 3, 15 et 16; VCR dose totale 2 mg i. v., jours 1, 8, 15, 22; CP 750 mg/ m2 i. v., jours 1, 8; prédnisone 60 mg/ m2 oral, jours 1 à 7, 15 à 21; IDA 9 mg/ m2 oral, jours 1 à 28; MTX 15 mg intrathecal, jours 1, 8, 15, 22; Ara-C 40 mg intrathecal, jours 1, 8, 15, 22; methylprédnisolone 40 mg intrathecal, jours 1, 8, 15, 22 Ara-C 1 g/ m2 toutes les 12 h i. v. (en 3 h), jours 1 à 4; mitoxantrone 10 mg/ m2 i. v. jours 3 à 5; MTX 15 mg intrathecal, jour 1; methylprédnisolone 40 mg intrathecal, jour 1 DEX 10 mg/ m2 oral, jours 1 à 5; CP 200 mg/ m2 i. v., jours 3 à 5; MTX 15 mg intrathecal, jour 1 DEX 10 mg/ m2 oral, jours 1 à 5; VCR 2 mg i. v., jours 6, 13, 20; daunorubicine 45 mg/ m2 i. v., jours 6 à 7, 13-14 CP 1 g/ m2 i. v.
(1 h), jours 26, 46; Ara-C 75 mg/ m2 i. v.
(1 h), jours 28 à 31, 35 à 38, 42 à 45; 6-MP 60 mg/ m2 oral, jours 26 à 46 DEX 10 mg/ m2 oral, jours 1 à 5; vindésine 3 mg/ m2 i. v., jour 1; MTX 1,5 g/ m2 i. v.
(24 h), jour 1; étoposide 250 mg/ m2 i. v.
(1 h) jours 4 à 5; Ara-C 2x 2 g/ m2 i. v.
(en 3 h, toutes les 12 h), jour 5 CP 1,2 g/ m2 i. v.
(3 h), jour 1; daunorubicine 60 mg/ m2 i. v.
(1 h), jours 1 à 3; vincristine 1,3 mg/ m2 i. v., jours 1, 8, 15, 21; prédnisolone 60 mg/ m2/ jour oral
régime de chimiothérapie en alternance: chimiothérapie à hautes doses de MTX 1 g/ m2 i. v.
(24 h), jour 1, et Ara-C 2 g/ m2 i. v.
(toutes les 12 h), jours 2 et 3, pour 4 cycles VCR 1,3 g/ m2 i. v., jour 1; prédnisolone 60 mg/ m2 oral, jours 1 à 5 Protocole Hyper-CVAD:
CP 300 mg/ m2 i. v.
(en 3 h, toutes les 12 h), jours 1 à 3; vincristine 2 mg i. v., jours 4 et 11; doxorubicine 50 mg/ m2
(24 h), jour 1, Ara-C 1 g/ m2 i. v.
(en 2 h, toutes les 12 h), jours 2 et 3 (pour un total de 8 cycles)
Traitement d’ entretien
VCR 2 mg i. v. une fois par mois pendant 13 mois; prédnisolone 200 mg oral, 5 jours par mois pendant 13 mois
Tous les schémas thérapeutiques comprennent l’ administration de corticoïdes en prophylaxie neuroméningée.
Ara-C: cytarabine; CP: cyclophosphamide; DEX: dexaméthasone; MTX: méthotrexate; 6- MP:
6-mercaptopurine; VM26: téniposide; VCR: vincristine; IDA: idarubicine; i. v.: intraveineux
LAL Ph+ en rechute ou réfractaire:
Lorsque l’ imatinib a été utilisé en monothérapie chez des patients atteints de LAL Ph+ en rechute ou réfractaire, il a été observé un taux de réponse hématologique de 30% (9% réponse complète) et un taux de réponse cytogénétique majeure de 23% parmi les 53 patients évaluables pour la réponse sur un effectif total de 411 patients.
La durée médiane jusqu’ à la progression de la maladie dans la population globale de 411 patients atteints de LAL Ph+ en rechute ou réfractaire était de 2,6 à 3,1 mois, avec une médiane de survie globale allant de 4,9 à 9 mois chez 401 patients évaluables.
Les données étaient identiques lorsque l’ analyse a été de nouveau réalisée en prenant en compte uniquement les patients âgés de 55 ans et plus.
Etudes cliniques dans les SMD/ SMP L’ expérience avec Glivec dans cette indication est très limitée, elle est basée sur les taux de réponse hématologique et cytogénétique.
Il n’ y a pas d’ étude contrôlée démontrant un bénéfice clinique tel que l’ amélioration des symptômes liés à la maladie ou l’ augmentation de la survie.
Une étude ouverte multicentrique de phase II (étude B2225) a été menée avec Glivec chez des patients atteints de diverses maladies impliquant les tyrosine kinases Abl, Kit ou PDGFR et menaçant le pronostic vital.
Cette étude a inclus 7 patients atteints de SMD/ SMP traités par Glivec à 400 mg/ jour.
Trois patients ont présenté une réponse complète hématologique (RCH) et un patient a présenté une réponse partielle hématologique (RPH).
A la date de l’ analyse, trois des quatres patients qui avaient des réarrangements du gène du PDGFR ont présenté une réponse hématologique (2 réponses hématologiques complètes et 1 réponse hématologique partielle).
L’ âge des patients allait de 20 à 72 ans.
De plus, 24 patients supplémentaires atteints de SMD/ SMP ont été rapportés dans 13 publications.
21 patients ont été traités par Glivec à 400 mg/ j, alors que les 3 autres patients ont reçu des doses plus faibles.
Chez les 11 patients pour lesquels un réarrangement du géne du récepteur PDGFR a été mis en évidence, 9 d’ entre eux ont présenté une réponse hématologique complète et 1 patient une réponse hématologique partielle.
L’ âge allait de 2 à 79 ans.
Dans une publication récente, la mise à jour du suivi sur 6 de ces 11 patients, a montré que tous restaient en rémission cytogénétique (suivi de 32-38 mois).
La même publication rapportait des données du suivi à long terme de 12 patients atteints de SMD/ SMP associé à des réarrangements du gène du récepteur PDGFR (dont 5 patients de l’ étude clinique B2225).
Ces patients ont reçu Glivec sur une un durée médiane de 47 mois (24 jours à 60 mois).
Chez 6 de ces patients, le suivi à ce jour est supérieur à 4 ans.
11 patients ont atteint une réponse hématologique complète rapide; 10 ont présenté une résolution complète des anomalies cytogénétiques et une diminution ou une disparition du transcript de fusion (mesuré par un test RT-PCR).
Les réponses hématologiques et cytogénétiques ont été respectivement maintenues sur une durée médiane de 49 mois (19 à 60 mois) et 47 mois (16 à 59 mois).
La survie globale est de 65 mois à partir du diagnostic (25 à 234 mois).
L’ administration de Glivec chez des patients sans translocation génétique n’ a pas généralement entrâiné d’ amélioration.
Etudes clinqiues dans les SHE/ LEC Une étude ouverte multicentrique de phase II (étude B2225) a été menée avec Glivec chez des patients atteints de diverses maladies impliquant les tyrosine kinases Abl, Kit ou PDGFR et menaçant le pronostic vital.
Dans cette étude, 14 de ces patients atteints de SHE/ LEC ont été traités par Glivec à la dose de 100 mg à 1 000 mg par jour.
162 patients supplémentaires atteints de SHE/ LEC, rapportés dans 35 publications sous la forme d’ observations individuelles, ont reçu Glivec à la dose allant de 75 mg à 800 mg par jour.
Les anomalies cytogénétiques ont été évaluées chez 117 patients sur un total de 176 patients.
La protéine de fusion FIP1L1-PDGFRα a été identifiée chez 61 des 117 patients.
Quatre autres patients atteints de SHE rapportés dans 3 publications étaient FIP1L1-PDGFRα positifs.
73 Les 65 patients avec la protéine de fusion FIP1L1-PDGFRα ont atteint une RHC maintenue pendant des mois (de plus d’ un mois à 44 mois censurés à la date du rapport).
Comme cela a été rapporté dans une publication récente, 21 des 65 patients ont aussi présenté une rémission moléculaire avec une durée médiane de suivi de 28 mois (13 à 67 mois).
L’ âge de ces patients allait de 25 à 72 ans.
De plus, les investigateurs ont rapporté dans ces observations individuelles des améliorations de la symptomatologie et des dysfonctionnements d’ autres organes.
Les améliorations ont été observées sur les groupe d’ organe cardiaque, nerveux, cutané/ sous-cutané, respiratoire/ thoracique/ médiastinal, musculosquelettique/ tissu conjonctif/ vasculaire, gastro-intestinal.
Etudes cliniques dans les GIST Une étude de Phase II, internationale, randomisée, en ouvert et non contrôlée a été conduite chez des patients atteints de tumeurs stromales gastro-intestinales (GIST) malignes non résécables ou métastatiques.
Dans cette étude, 147 patients ont été inclus et randomisés pour recevoir soit 400 mg soit 600 mg de Glivec par jour par voie orale pour une durée pouvant atteindre 36 mois.
Ces patients étaient âgés de 18 à 83 ans et ils avaient un diagnostic pathologique de GIST malignes Kit-positives, non résécables et/ ou métastatiques.
Le dosage immunohistochimique a été réalisé en routine avec des anticorps antiKit (A-4502, antisérum polyclonal de lapin, 1:100; DAKO Corporation, Carpinteria, CA) par la méthode utilisant le complexe peroxidase-biotine-avidine après marquage de l’ antigène.
Le critère principal d'efficacité était basé sur les taux de réponses objectives.
Les tumeurs devaient être mesurables pour au moins un site de la maladie et la caractérisation de la réponse était basée sur les critères du Southwestern Oncology Group (SWOG).
Les résultats sont présentés dans le Tableau 6.
Tableau 6 Meilleure réponse tumorale dans l'essai STIB2222 (GIST)
Toutes les doses (n = 147) 400 mg (n = 73) 600 mg (n = 74) Meilleure réponse Réponse complète
n (%) 1 (0,7)
Réponse partielle Stabilisation de la maladie Progression de la maladie Non évaluable Inconnu
98 (66,7) 23 (15,6) 18 (12,2) 5 (3,4) 2 (1,4)
Aucune différence des taux de réponses n'a été observée entre les deux groupes de dose.
Un nombre important de patients qui présentaient une stabilisation de la maladie au moment de l'analyse intermédiaire a atteint une réponse partielle après une durée plus longue de traitement (médiane de suivi de 31 mois).
La durée médiane pour obtenir une réponse était de 13 semaines (95%IC 12– 23).
La durée médiane jusqu’ à échec du traitement chez les répondeurs était de 122 semaines (95%IC 106– 147) alors que pour la population totale de l’ étude, elle était de 84 semaines (95%IC 71– 109).
La durée médiane de survie globale n’ a pas été atteinte.
Après un suivi de 36 mois l’ estimation selon Kaplan-Meier du taux de survie est de 68%.
Dans les deux études cliniques (étude B2222 et étude intergroupe S0033), la dose quotidienne de Glivec a été augmentée à 800 mg chez les patients qui progressaient aux plus faibles doses de 400 mg ou 600 mg par jour.
6 patients ont atteint une réponse partielle et 21 une stabilisation de leur maladie après augmentation de la dose pour un bénéfice clinique global de 26%.
Sur la base des données de tolérance disponibles, l’ augmentation de dose quotidienne à 800 mg chez des patients progressant aux plus faibles doses de 400 mg ou 600 mg par jour ne semble pas affecter le profil de sécurité d’ emploi de Glivec.
Etudes cliniques dans le DFSP Une étude ouverte multicentrique de phase II (étude B2225) a été menée incluant 12 patients atteints de DFSP traité par Glivec à 800 mg/ jour.
L’ âge des patients atteints de DFSP allait de 23 à 75 ans; leur maladie était métastatique ou en rechute locale après une chirurgie d’ exérèse initiale et n’ était pas
74 considéré comme relevant d’ une chirurgie d’ exérèse supplémentaire au moment de l’ entrée dans l’ étude.
Le critère primaire d’ efficacité reposait sur les taux de réponse objective.
Parmi les 12 patients inclus, 9 ont répondu, 1 réponse complète et 8 réponses partielles.
Trois des répondeurs partiels ont été rendu indemnes de maladie par chirurgie.
La durée médiane de traitement dans l’ étude B2225 était de 6,2 mois, avec une durée maximale de 24,3 mois.
6 autres patients atteints de DFSP et traités par Glivec ont été rapportés sous la forme de 5 observations individuelles, leur âge allait de 18 mois à 49 ans.
Les patients adultes rapportés dans la littérature ont été traités par Glivec soit à la posologie de 400 mg/ jour (4 cas) soit par 800 mg/ jour (1 cas).
Les enfants ont reçu une posologie de 400 mg/ m2/ j, augmenté par la suite à 520 mg/ m2/ j.
5 patients ont répondu, 3 complètement et 2 partiellement.
La durée médiane de traitement dans la littérature allait de 4 semaines à plus de 20 mois.
La translocation t(17 :22)[(q22: q13)], ou la protéine issue de ce gène hybride était présente chez pratiquement tous les répondeurs au traitement par Glivec.
5.2 Propriétés pharmacocinétiques
Paramètres pharmacocinétiques de Glivec La pharmacocinétique de Glivec a été évaluée à des doses comprises entre 25 et 1 000 mg.
Les profils pharmacocinétiques plasmatiques ont été analysés à J1, puis à J7 ou J28, au moment où les concentrations plasmatiques ont atteint un état d'équilibre.
Absorption La biodisponibilité absolue moyenne de l’ imatinib est de 98%.
Il existe une forte variabilité inter- patient de l’ ASC de l’ imatinib plasmatique après une prise orale.
Lorsqu’ il est pris au cours d’ un repas riche en lipides, le taux d'absorption de l'imatinib est peu réduit (diminution de 11% de la Cmax et prolongation de 1,5 h de tmax), avec une légère diminution de l’ ASC (7,4%) comparée à une prise à jeun.
L’ effet d’ une chirurgie gastro-intestinale antérieure sur l’ absorption du produit n’ a pas été étudiée.
Distribution A des concentrations d’ imatinib cliniquement significatives, la fraction liée aux protéines plasmatiques est approximativement de 95%, sur la base des études in vitro; il s’ agit principalement d’ une liaison à l’ albumine et aux alpha-glycoprotéines acides, et dans une faible mesure aux lipoprotéines.
Métabolisme Chez l’ homme, le principal métabolite circulant est le dérivé pipérazine N-déméthylé qui présente in vitro une activité similaire à l’ imatinib.
L'ASC plasmatique de ce métabolite n’ atteint que 16% de l'ASC de l'imatinib.
L’ affinité pour les protéines plasmatiques du métabolite N-déméthylé est similaire à celle de la molécule mère.
L’ imatinib et le métabolite N-déméthylé représentent au total environ 65% du taux circulant de radioactivité (ASC(0-48h)).
Le taux circulant de radioactivité restant correspond à un nombre de métabolites mineurs.
Les tests in vitro montrent que le CYP3A4 est le principal enzyme du cytochrome P450 humain catalysant la biotransformation de l’ imatinib.
Parmi un éventail de médicaments potentiellement co- administrés (paracétamol, aciclovir, allopurinol, amphotéricine, cytarabine, érythromycine, fluconazole, hydroxyurée, norfloxacine, pénicilline V) seuls l’ érythromycine (IC50 50 µM) et le fluconazole (IC50 118 µM) ont montré une inhibition du métabolisme de l’ imatinib pouvant être cliniquement significative.
In vitro, l’ imatinib est un inhibiteur compétitif des substrats marqués du CYP2C9, des CYP2D6 et des CYP3A4/ 5 avec des valeurs de Ki de 27, 7,5 et 7,9 respectivement obtenues sur les microsomes hépatiques humains.
Les concentrations plasmatiques maximales de l’ imatinib sont de 2– 4 µmol/ l.
Par conséquent, une inhibition du métabolisme de produits co-administrés mettant en jeu les CYP2D6 et CYP3A4/ 5 est possible.
L’ imatinib n’ interfère pas avec la biotransformation du 5-fluorouracile mais inhibe le métabolisme du paclitaxel par inhibition compétitive du CYP2C8 (Ki = 34,7).
75 conséquent, aucune interaction n’ est attendue en cas de co-administration de l’ imatinib avec le 5- fluorouracile ou le paclitaxel.
Elimination Après administration d'une dose orale d'imatinib marqué au 14C, environ 81% de la dose est éliminée au bout de 7 jours (68% dans les fèces et 13% dans les urines).
La forme inchangée représente 25% de la dose (5% dans les urines, 20% dans les fèces), le reste étant composé de métabolites.
Pharmacocinétique plasmatique Après administration par voie orale chez le volontaire sain, la demi-vie, d’ environ 18 h, est compatible avec une prise quotidienne unique.
L'augmentation de l'ASC moyenne de l'imatinib est linéaire et proportionnelle à la dose administrée à des doses orales allant de 25 à 1 000 mg.
Lors d’ administrations répétées en prise quotidienne unique, la cinétique de l'imatinib n’ est pas modifiée, mais son accumulation, à l’ état d'équilibre, est augmentée d’ un facteur de 1,5 à 2,5.
Pharmacocinétique chez des patients atteints de GIST Chez des patients atteints de GIST, l’ exposition à l’ état d’ équilibre était 1,5 fois supérieure à celle observée à la même dose (400 mg/ jour) chez des patients atteints de LMC.
Sur la base d’ une analyse préliminaire de pharmacocinétique de population de patients atteints de GIST, on a identifié 3 variables (albumine, taux de globules blancs et bilirubine) qui présentaient une relation statistiquement significative avec la pharmacocinétique de l’ imatinib.
Des valeurs diminuées de l’ albumine étaient associées à une diminution de la clairance (Cl/ f) et les valeurs plus élevées du taux de globules blancs étaient associées à une réduction de la Cl/ f.
Toutefois, ces associations n’ étaient pas suffisantes pour justifier un ajustement des doses.
Dans cette population de patients, la présence de métastases hépatiques pourrait potentiellement conduire à une insuffisance hépatique et à une diminution du métabolisme.
Pharmacocinétiques de population Une analyse de pharmacocinétique de population de patients atteints de LMC a montré une légère influence de l'âge sur le volume de distribution (augmentation de 12% chez les patients > 65 ans), mais cette variation ne semble pas cliniquement significative.
Bien que l’ effet du poids corporel sur la clairance de l'imatinib laisse attendre une clairance moyenne de 8,5 l/ h pour un patient pesant 50 kg, contre 11,8 l/ h pour un patient pesant 100 kg, une adaptation de la posologie en fonction du poids n’ est pas requise.
Le sexe n'a aucune influence sur les paramètres cinétiques de l'imatinib.
Pharmacocinétique chez l'enfant Comme chez l'adulte, l'imatinib a été rapidement absorbé après administration orale chez le patient pédiatrique dans des études de phase I et de phase II.
Chez l'enfant, l'administration de doses de 260 et 340 mg/ m2/ jour a permis d'obtenir des concentrations plasmatiques équivalentes aux doses de respectivement 400 mg et 600 mg chez l'adulte.
La comparaison de l'ASC(0-24) à J 8 et J 1 pour une dose de 340 mg/ m2/ jour a révélé une accumulation de 1,7 fois après des prises uniques quotidiennes itératives.
Altération des fonctions organiques L’ imatinib et ses métabolites ne sont pas excrétés de façon significative par le rein.
Les patients ayant une altération de la fonction rénale légère à modérée présentent une exposition plasmatique supérieure à celle des patients présentant une fonction rénale normale.
L’ augmentation est approximativement 1,5 à 2 fois plus, correspondant à une augmentation de 1,5 fois le taux plasmatique d’ AGP à laquelle l’ imatinib est fortement lié.
La clairance de l’ imatinib libre chez les patients ayant une altération de la fonction rénale est probablement similaire à celle des patients avec une fonction rénale normale, puisque l’ excrétion rénale représente une voie d’ élimination mineure de l’ imatinib (voir rubrique 4.2 et 4.4).
Bien que l’ analyse des résultats pharmacocinétiques ait montré une variabilité interindividuelle considérable, l’ exposition moyenne à l’ imatinib n’ était pas augmentée chez des patients qui présentaient une altération de la fonction hépatique à des degrés variables par comparaison aux patients ayant une fonction hépatique normale (voir les rubriques 4.2, 4.4 et 4.8).
76 5.3 Données de sécurité préclinique
Le profil de tolérance préclinique de l’ imatinib a été évalué chez le rat, le chien, le singe et le lapin.
Des études de toxicité à doses multiples ont mis en évidence des modifications hématologiques légères à modérées chez le rat, le chien et le singe, avec des modifications de la moelle osseuse chez le rat et le chien.
Le foie est un organe cible chez le rat et le chien.
Des augmentations faibles à modérées des transaminases et de légères diminutions des taux de cholestérol, triglycérides, protéines totales et albumine ont été observées chez les deux espèces.
Aucune modification histopathologique n’ a été mise en évidence sur le foie de rat.
Une toxicité hépatique sévère a été observée chez des chiens traités pendant deux semaines, avec une élévation des enzymes hépatiques, une nécrose hépato-cellulaire, une nécrose des canaux biliaires et une hyperplasie des canaux biliaires.
Une toxicité rénale a été observée chez des singes traités pendant deux semaines, avec une minéralisation et une dilatation focales des tubules rénaux et une néphrose tubulaire.
Une augmentation de l’ urée sanguine (BUN) et de la créatinine a été observée chez plusieurs de ces animaux.
Chez les rats une hyperplasie de l’ épithélium de transition dans la papille rénale et dans la vessie a été observée à des doses > 6 mg/ kg dans l’ étude de 13 semaines, sans modification des paramètres urinaires et sanguins.
Une augmentation du nombre d’ infections opportunistes a été observée avec le traitement chronique par l’ imatinib.
Dans une étude de 39 semaines chez le singe, la dose dépourvue d’ effet indésirable observable n’ a pu être définie avec la plus faible dose de 15 mg/ kg, correspondant approximativement à un tiers de la dose maximale de 800 mg chez l’ homme basée sur la surface corporelle.
Le traitement a entraîné une aggravation des infections paludéennes normalement réprimées chez ces animaux.
L’ imatinib n’ a pas été considéré comme génotoxique dans un test sur cellules bactériennes in vitro (test d’ AMES), dans un test sur cellules de mammifères in vitro (lymphome de souris) et dans un test sur micronoyaux de rat in vivo.
Toutefois, des effets génotoxiques positifs ont été obtenus avec l’ imatinib dans un test de clastogenèse (aberration chromosomique) sur cellules de mammifères in vitro (cellules ovariennes de hamster chinois) avec activation métabolique.
Deux intermédiaires de synthèse, présents dans le produit final, sont positifs au test de mutagenèse d’ AMES.
L’ un de ces intermédiaires était aussi positif dans le test sur le lymphome de souris.
Dans une étude de fertilité, chez le rat mâle traité pendant 70 j avant accouplement, le poids des testicules et de l’ épididyme et le pourcentage de mobilité des spermatozoïdes ont diminué à la dose de 60 mg/ kg, approximativement équivalente à la dose clinique maximale de 800 mg/ j, basée sur la surface corporelle.
Cela n’ a pas été observé à des doses ≤ 20 mg/ kg.
Une réduction légère à modérée de la spermatogenèse a aussi été observée chez le chien à des doses orales > 30 mg/ kg.
Chez des rats femelles traitées pendant 14 jours avant accouplement et pendant 6 jours de gestation, aucun effet n’ a été observé sur l’ accouplement ou sur le nombre de femelles gestantes.
Par contre, à la dose de 60 mg/ kg, les rats femelles ont présenté une perte fœ tale post-implantation significative et un nombre de fœ tus vivants réduit significativement.
Ceci n’ a pas été observé à des doses ≤ 20 mg/ kg.
Après administration orale au cours d'une étude sur le développement prénatal et post-natal chez le rat un écoulement vaginal rouge a été observé dans le groupe sous 45 mg/ kg/ jour au 14– 15ème jour de gestation.
A la même dose, le nombre de ratons mort-nés ou décédant au cours des 4 premiers jours du post-partum était plus élevé.
Dans la descendance F1, à la même dose, les poids moyens étaient réduits de la naissance jusqu’ au sacrifice final et le nombre de portées atteignant le critère de séparation prépuciale était légèrement plus faible.
La fertilité de la descendance F1 n'était pas modifiée alors qu'un nombre accru de résorptions fœ tales et une diminution du nombre de fœ tus viables étaient observés à 45 mg/ kg/ jour.
La dose sans effet observable (DSEO) pour les mères et la génération F1 était de 15 mg/ kg/ jour (soit un quart de la dose maximale humaine de 800 mg).
77 L’ imatinib est tératogène chez les rats lorsqu’ il est administré au cours de l’ organogenèse, à des doses ≥ 100 mg/ kg, approximativement équivalente à la dose clinique maximale de 800 mg/ j, basée sur la surface corporelle.
Les effets tératogènes observés sont: une exencéphalie, une encéphalocèle, une réduction/ absence de l’ os frontal et une absence des os pariétaux.
Ces effets n’ ont pas été observés à des doses ≤ 30 mg/ kg.
Dans une étude de carcinogénicité d’ une durée de deux ans menée chez le rat avec imatinib administré à la dose de 15, 30 et 60 mg/ kg/ j, une réduction statistiquement significative de la longévité a été observée chez les mâles à la dose de 60 mg/ kg/ j et chez les femelles à une dose ≥ 30 mg/ kg/ j.
L’ examen histo-pathologique des animaux a mis en évidence comme cause principale de décés ou de sacrifice des cardiomyopathies (pour les deux sexes), des néphropathies chroniques en progression (chez les femelles) et des papillomes des glandes prépuciales.
Les organes cibles des modifications néoplasiques étaient les reins, la vessie, l’ urètre, les glandes prépuciales et clitoridiennes, l’ intestin grêle, les glandes parathyroïdes, les glandes surrénales, et l’ estomac (hors tissu glandulaire).
Des papillomes/ carcinomes des glandes prépuciales et clitoridiennes ont été observés à partir des doses de 30 mg/ kg/ j représentant approximativement 0,5 ou 0,3 fois l’ exposition journalière (basée sur l’ ASC) chez l’ homme traité par 400 mg/ j ou 800 mg/ j respectivement et 0,4 fois l’ exposition journalière (basée sur l’ ASC) chez l’ enfant traité par 340 mg/ m2/ jour.
La dose sans effet observable (DSEO) était de 15 mg/ kg/ j.
Les adénomes/ carcinomes rénaux et les papillomes de la vessie et de l’ urètre, les adénocarcinomes de l’ intestin grêle, les adénomes des parathyroïdes, les tumeurs médullaires bénignes et malignes des glandes surrénales et les carcinomes/ papillomes de l’ estomac (hors tissu glandulaire) ont été observés à la dose de 60 mg/ kg/ j, représentant approximativement 1,7 ou 1 fois l’ exposition journalière (basée sur l’ ASC) chez l’ homme traité par 400 mg/ j ou 800 mg/ j respectivement et 1,2 fois l’ exposition journalière (basée sur l’ ASC) chez l’ enfant traité par 340 mg/ m2/ jour.
La dose sans effet observable (DSEO) était de 30 mg/ kg/ j.
Le mécanisme et la pertinence chez l’ homme des résultats de l’ étude de carcinogénicité menée chez le rat ne sont pas encore clarifiés.
Des lésions non-néoplasiques qui n’ avaient pas été identifiées au cours d’ études précliniques antérieures, ont été observées sur le système cardiovasculaire, le pancréas, les glandes endocrines et les dents.
Les modifications les plus importantes comprenaient l’ hypertrophie et la dilatation cardiaque responsables de signes d’ insuffisance cardiaque.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Cellulose microcristalline Crospovidone Hypromellose Stéarate de magnésium Silice colloïdale anhydre
Oxyde de fer rouge (E172) Oxyde de fer jaune (E172) Macrogol Talc Hypromellose
6.2 Incompatibilités
Sans objet.
78 6.3 Durée de conservation
3 ans
6.4 Précautions particulières de conservation
A conserver dans l’ emballage extérieur d'origine à l’ abri de l’ humidité.
6.5 Nature et contenu de l'emballage extérieur
Plaquettes thermoformées en PVC/ aluminium
Boîtes de 20, 60, 120 ou 180 comprimés pelliculés.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Pas d’ exigences particulières.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB ROYAUME-UNI
8.
NUMERO(S) D'AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 01/ 198/ 007 EU/ 1/ 01/ 198/ 008 EU/ 1/ 01/ 198/ 011 EU/ 1/ 01/ 198/ 012
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Date de première autorisation:
11.11.2003 Date du premier renouvellement:
07.11.2006
10.
DATE DE MISE A JOUR DU TEXTE
79 1.
DENOMINATION DU MEDICAMENT
Glivec 400 mg comprimés pelliculés
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé pelliculé contient 400 mg d'imatinib (sous forme de mésilate).
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé pelliculé
Comprimé pelliculé jaune très foncé à brun orangé, ovaloïde, biconvexe, à bords biseautés, portant l’ inscription « NVR » gravée sur une face et « SL » sur l’ autre.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Glivec est indiqué dans le traitement: • des patients adultes et enfants atteints de leucémie myéloïde chronique (LMC) chromosome Philadelphie (bcr-abl) positive (Ph+) nouvellement diagnostiquée lorsque la greffe de moelle osseuse ne peut être envisagée comme un traitement de première intention. • des patients adultes et enfants atteints de LMC Ph+ en phase chronique après échec du traitement par l’ interféron alpha, ou en phase accélérée ou en crise blastique. • des patients adultes atteints de leucémie aiguë lymphoïde chromosome Philadelphie positive (LAL Ph+) nouvellement diagnostiquée en association avec la chimiothérapie. • des patients adultes atteints de LAL Ph+ réfractaire ou en rechute en monothérapie. • des patients adultes atteints de syndromes myélodysplasiques/ myéloprolifératifs (SMD/ SMP) associés à des réarrangements du gène du PDGFR (platelet-derived growth factor receptor). • des patients adultes atteints d’ un syndrome hyperéosinophilique (SHE) à un stade avancé et/ ou d’ une leucémie chronique à éosinophiles (LCE) associés à un réarrangement du FIP1L1- PDGFRα.
L’ effet de Glivec sur l’ issue d’ une greffe de moelle osseuse n’ a pas été évalué.
Glivec est également indiqué dans le traitement • des patients adultes atteints de tumeurs stromales gastro-intestinales (GIST - gastrointestinal stromal tumours) malignes Kit (CD 117) positives non résécables et/ ou métastatiques. • des patients adultes atteints de dermatofibrosarcome protuberans (DFSP ou maladie de Darier- Ferrand) non résécable et patients adultes atteints de DFSP en rechute et/ ou métastatique ne relevant pas d’ un traitement chirurgical.
Chez l’ adulte et les patients pédiatriques, l’ efficacité de Glivec est basée sur les taux de réponses hématologiques et cytogénétiques globales et la survie sans progression dans la LMC, sur les taux de réponses hématologique et cytogénétique des LAL Ph+, des SMD/ SMP, sur les taux de réponses hématologiques des SHE/ LCE et sur les taux de réponses objectives des patients adultes dans les GIST et les DFSP.
L’ expérience avec Glivec chez les patients atteints de SMD/ SMP associés à des réarrangements du gène du PDGFR est très limitée (voir rubrique 5.1).
A l’ exception de la LMC en phase chronique nouvellement diagnostiquée, il n’ existe pas d’ étude clinique contrôlée démontrant un bénéfice clinique ou une prolongation de la durée de vie, pour ces maladies.
80 4.2 Posologie et mode d' administration
Le traitement doit être instauré par un médecin ayant l’ expérience du traitement des hémopathies malignes ou des sarcomes.
Pour les doses autres que 400 mg et 800 mg (voir les recommandations de doses ci-dessous), un comprimé sécable à 100 mg est disponible.
La dose prescrite doit être administrée par voie orale avec un grand verre d'eau, au cours d'un repas pour réduire le risque d’ irritations gastrointestinales.
Les doses de 400 mg ou 600 mg devront être administrées en une prise par jour, tandis que la dose journalière de 800 mg devra être répartie en deux prises de 400 mg par jour, matin et soir.
Pour les patients incapables d'avaler les comprimés pelliculés, il est possible de disperser ces comprimés dans un verre d'eau minérale ou de jus de pomme.
Le nombre de comprimés requis devra être placé dans un volume de boisson approprié (approximativement 50 ml pour un comprimé à 100 mg et 200 ml pour un comprimé à 400 mg) et être remué avec une cuillère.
La suspension devra être administrée immédiatement après désagrégation complète du (des) comprimé(s).
Patients en phase chronique de LMC: la posologie recommandée est de 400 mg/ j.
La phase chronique est définie par l’ ensemble des critères suivants: blastes < 15% dans le sang et la moelle osseuse, basophiles dans le sang < 20%, plaquettes > 100 x 109/ l.
Patients en phase accélérée: la posologie recommandée est de 600 mg/ j.
La phase accélérée est définie par la présence d’ un des critères suivants: blastes ≥ 15% mais < 30% dans le sang ou la moelle osseuse, blastes plus promyélocytes ≥ 30% dans le sang ou la moelle osseuse (à condition que blastes < 30%), basophiles dans le sang ≥ 20%, plaquettes < 100 x 109/ l indépendamment du traitement.
Patients en crise blastique: la posologie recommandée est de 600 mg/ j.
La crise blastique est définie par la présence de blastes ≥ 30% dans le sang ou la moelle osseuse ou un envahissement extramédullaire autre qu’ une hépatosplénomégalie.
Durée du traitement: dans les études cliniques, le traitement est poursuivi jusqu’ à progression de la maladie.
L’ effet de l’ arrêt du traitement après l’ obtention d’ une réponse cytogénétique complète n’ a pas été étudié.
En l’ absence d'effets indésirables sévères et de neutropénie ou de thrombopénie sévères non imputables à la leucémie, une augmentation de la dose peut être envisagée, de 400 mg à 600 mg ou 800 mg, chez les patients en phase chronique, ou de 600 mg à un maximum de 800 mg (en deux prises de 400 mg par jour) chez les patients en phase accélérée ou en crise blastique, dans les circonstances suivantes: évolution de la maladie (à tout moment), absence de réponse hématologique satisfaisante après un minimum de 3 mois de traitement, absence de réponse cytogénétique après 12 mois de traitement, ou perte de la réponse hématologique et/ ou cytogénétique obtenue auparavant.
Les patients devront être surveillés étroitement après augmentation de la dose étant donnée la possibilité d’ une incidence accrue des effets indésirables à plus fortes doses.
Posologie dans la LMC chez l’ enfant Chez l'enfant, la posologie devra être établie en fonction de la surface corporelle (mg/ m2).
La dose journalière recommandée chez l'enfant est de 340 mg/ m2 dans la LMC en phase chronique et dans la LMC en phase avancée (ne doit pas dépasser une dose totale de 800 mg).
Le traitement peut être administré en une prise quotidienne ou bien être divisé en deux prises (une le matin et une le soir).
Ces recommandations posologiques reposent actuellement sur un faible nombre d’ enfants (voir rubriques 5.1 et 5.2).
On ne dispose d'aucune donnée chez l'enfant de moins de 2 ans.
L’ augmentation de doses de 340 mg/ m2 jusqu’ à 570 mg/ m2 par jour (sans dépasser la dose totale de
81 800 mg) peut être envisagée chez l’ enfant en l’ absence d’ effets indésirables graves et de neutropénie ou thrombopénie sévères non liées à la leucémie dans les circonstances suivantes: progression de la maladie (à n’ importe quel moment); absence de réponse hématologique satisfaisante après au moins 3 mois de traitement; absence de réponse cytogénétique après 12 mois de traitement; ou perte d’ une réponse hématologique et/ ou cytogénétique antérieure.
Les patients devront être surveillés attentivement au cours des escalades de doses compte tenu du risque accru d’ effets indésirables à des doses plus élevées.
Posologie dans les LAL Ph+ La posologie recommandée de Glivec est de 600 mg/ jour chez les patients atteints de LAL Ph+.
Le traitement devrait être supervisé par des hématologues experts dans la prise en charge de cette maladie pour toutes les phases de traitement.
Schéma thérapeutique:
Sur la base des données existantes, Glivec s’ est montré efficace et sûre lorsqu’ il est administré à 600 mg/ j en association à une chimiothérapie d’ induction, de consolidation et d’ entretien utilisée des LAL Ph+ nouvellement diagnostiquées de l’ adulte (voir rubrique 5.1).
La durée de traitement par Glivec peut varier en fonction du traitement appliqué, mais généralement les traitements prolongés de Glivec ont fourni de meilleurs résultats.
Chez les patients adultes atteints de LAL Ph+ en rechute ou réfractaire, une monothérapie par Glivec à la dose de 600 mg/ j est sure, efficace et peut être poursuivie jusqu’ à la progression de la maladie.
Posologie dans les SMD/ SMP La posologie recommandée de Glivec est de 400 mg/ jour chez les patients atteints de SMD/ SMP.
La durée de traitement: dans l’ unique étude clinique menée à ce jour, le traitement par Glivec a été poursuivi jusqu’ à la progression de la maladie (voir rubrique 5.1).
A la date de l’ analyse, la durée médiane de traitement était de 47 mois (24 jours à 60 mois).
Posologie dans les SHE/ LCE La dose recommandée de Glivec est de 100 mg/ jour chez les patients atteints de SHE/ LCE.
Une augmentation de dose de 100 mg à 400 mg chez ces patients peut être envisagée si la réponse au traitement est insuffisante et en l’ absence d’ effets indésirables.
Posologie dans les GIST Patients atteints de GIST malignes non résécables et/ ou métastatiques: la posologie recommandée est de 400 mg/ j.
Les données concernant l’ effet de l’ augmentation des doses de 400 mg à 600 mg ou 800 mg chez des patients en progression lorsqu’ ils sont traités à la plus faible dose sont limitées (voir rubrique 5.1).
Il n’ y a pas actuellement de données disponibles permettant de recommander une dose spécifique en fonction de la résection gastro-intestinale antérieure chez des patients atteints de GIST.
La majorité des patients (98%) inclus dans l’ étude clinique avaient eu une résection auparavant (voir rubrique 5.2).
Pour tous les patients de l’ étude, la première administration de Glivec a eu lieu au moins deux semaines après la résection; toutefois on ne peut pas faire d’ autre recommandation supplémentaire sur la base de cette étude.
Durée du traitement: dans les études cliniques menées chez des patients atteints de GIST, le traitement par Glivec a été poursuivi jusqu’ à la progression de la maladie.
A la date de l’ analyse, la durée médiane de traitement était de 7 mois (7 jours à 13 mois).
L’ effet de l’ arrêt du traitement après l’ obtention d’ une réponse n’ a pas été étudié.
Posologie dans le DFSP La posologie recommandée de Glivec est de 800 mg/ jour chez les patients atteints de DFSP.
82 Ajustement de la posologie en cas d'effets indésirables Effets indésirables extra-hématologiques En cas de survenue d’ un effet indésirable extra-hématologique sévère, le traitement par Glivec doit être interrompu jusqu'à résolution de l'événement.
Le traitement peut ensuite être repris de manière appropriée en fonction de la sévérité initiale de l'événement.
En cas d’ élévation de la bilirubine > 3 x la limite supérieure de la normale (LSN) fournie par le laboratoire d’ analyses ou des transaminases > 5 x la LSN, Glivec doit être interrompu jusqu’ à un retour de la bilirubine à un taux < 1,5 x la LSN et des transaminases à un taux < 2,5 x la LSN.
Le traitement peut alors être repris à dose réduite chez l’ adulte, la dose sera diminuée de 400 à 300 mg ou de 600 à 400 mg ou de 800 mg à 600 mg, et chez l’ enfant la dose sera diminuée de 340 à 260 mg/ m2/ jour.
Effets indésirables hématologiques En cas de neutropénie ou thrombopénie sévères, il est recommandé de diminuer la dose ou d'interrompre le traitement conformément au tableau ci-dessous.
Ajustements de posologie en cas de neutropénie et de thrombocytopénie:
PN < 1,0 x 109/ l SHE/ LCE (dose initiale
1.
Arrêter Glivec jusqu'à ce que PN ≥ 1,5 x 109/ l et plaquettes ≥ 75 x 109/ l.
de 100 mg)
plaquettes < 50 x 109/ l PN < 1,0 x 109/ l
2.
Reprendre le traitement par Glivec à la dose antérieure (c’ est à dire avant l’ effet indésirable sévère).
LMC en phase
1.
Arrêter Glivec jusqu'à ce que PN ≥ 1,5 x 109/ l et plaquettes ≥ 75 x 109/ l.
chronique, SMD/ SMP
et/ ou plaquettes < 50 x 109/ l
et GIST (dose initiale 400 mg) SHE/ LCE (à la dose de
2.
3.
et/ ou plaquettes < 50 x 109/ l, répéter l'étape 1 puis reprendre Glivec à la dose de 300 mg.
LMC en phase
1.
Arrêter Glivec jusqu'à ce que PN ≥ 1,5 x 109/ l et plaquettes ≥ 75 x 109/ l.
chronique en pédiatrie
et/ ou plaquettes < 50 x 109/ l
(à la dose de 340 mg/ m2)
a PN < 0,5 x 109/ l
2.
3.
Reprendre le traitement par Glivec à la dose antérieure (c’ est à dire avant l’ effet indésirable sévère).
En cas de récidive de PN < 1,0 x 109/ l et/ ou plaquettes < 50 x 109/ l, répéter l'étape 1 puis reprendre Glivec à la dose de 260 mg/ m2.
LMC en phase accélérée ou crise
et/ ou plaquettes < 10 x 109/ l
1.
Vérifier si la cytopénie est imputable à la leucémie (ponction ou biopsie
blastique et LAL Ph+
médullaire).
(dose initiale 600 mg)
2.
Si la cytopénie n'est pas imputable à la leucémie, diminuer la dose de Glivec à 400 mg.
3.
Si la cytopénie persiste pendant 2 semaines, diminuer encore la dose à 300 mg.
4.
Si la cytopénie persiste pendant 4 semaines et n'est toujours pas imputable à la leucémie, arrêter Glivec jusqu'à ce que PN ≥ 1 x 109/ l et plaquettes ≥ 20 x 109/ l, puis reprendre le traitement à 300 mg.
LMC en phase accélérée ou en crise
et/ ou plaquettes < 10 x 109/ l
1.
Vérifier si la cytopénie est imputable à la leucémie (ponction ou biopsie
blastique en pédiatrie
médullaire).
(à la dose de 340 mg/ m2)
2.
Si la cytopénie n'est pas imputable à la leucémie, diminuer la dose de Glivec à 260 mg/ m2.
3.
Si la cytopénie persiste pendant 2 semaines, diminuer encore la dose à 200 mg/ m2.
4.
Si la cytopénie persiste pendant 4 semaines et n'est toujours pas imputable à la leucémie, arrêter Glivec jusqu'à ce que PN ≥ 1 x 109/ l et plaquettes ≥ 20 x 109/ l, puis reprendre le traitement à 200 mg/ m2.
DFSP
1.
Arrêter Glivec jusqu'à ce que PN ≥ 1,5 x 109/ l et plaquettes ≥ 75 x 109/ l.
(à la dose de 800 mg)
plaquettes < 50 x 109/ l
2.
3.
Reprendre le traitement par Glivec à la dose de 600 mg.
En cas de récidive de PN < 1,0 x 109/ l et/ ou plaquettes < 50 x 109/ l, répéter l'étape 1 puis reprendre Glivec à la dose réduite de 400 mg.
PN = Polynucléaires Neutrophiles a survenant après au moins 1 mois de traitement
Enfant:
Il n’ y a pas d’ expérience chez l’ enfant de moins de 2 ans (voir rubrique 5.1).
L’ utilisation chez l’ enfant atteint de LAL Ph+ est limitée, et l’ utilisation chez l’ enfant atteint de SMD/ SMP et de DFSP est très limitée.
Il n’ y a pas d’ expérience chez l’ enfant et l’ adolescent atteints de GIST et de SHE/ LCE.
Insuffisance hépatique:
L’ imatinib est principalement métabolisé par le foie.
Les patients présentant une altération de la fonction hépatique, légère, modérée ou importante devraient être traités à la dose minimale recommandée 400 mg.
La dose peut être réduite si elle est mal tolérée (voir rubrique 4.4, 4.8 et 5.2).
Classification des altérations hépatiques:
Altération de la fonction hépatique Légere
Tests de la fonction hépatique Augmentation de la bilirubine totale de 1,5 fois la LSN ASAT: > LSN (peut être normale ou < LSN si la bilirubine totale est > LSN)
Modérée
Augmentation de la bilirubine totale > à 1,5 fois la LSN et < 3,0 fois la LSN ASAT quelle que soit la valeur
Importante
Augmentation de la bilirubine totale > 3,0 fois la LSN et < 10 fois la LSN ASAT quelle que soit la valeur
Limite supérieure de la normale du laboratoire ASAT: aspartate aminotransférase
Insuffisance rénale:
L’ imatinib n’ étant pas excrété par le rein de façon significative, une diminution de la clairance de l’ imatinib libre n’ est pas attendue chez les patients ayant une insuffisance rénale.
Chez les patients présentant une altération de la fonction rénale légère à modérée (clairance de la créatinine = 20-59 ml/ min) la dose initiale de traitement de 400 mg par jour est recommandée.
Bien que l’ information disponible soit très limitée chez les patients présentant une altération de la fonction rénale sévère (clairance de la créatinine = < 20 ml/ min) et chez les patients dialysés, le traitement 84 pourra aussi être initié à la même dose de 400 mg.
Toutefois, la prudence est recommandée chez ces patients.
La dose peut être réduite si elle est mal tolérée ou augmentée en l’ absence d’ efficacité (voir rubrique 4.4 et 5.2).
Patients âgés: la pharmacocinétique de l’ imatinib n’ a pas été spécifiquement étudiée chez le sujet âgé.
Aucune différence significative de pharmacocinétique n’ a été observée en fonction de l’ âge chez les patients adultes inclus dans les études cliniques dont plus de 20% étaient âgés de 65 ans et plus.
Par conséquent, aucune recommandation particulière sur la posologie n’ est requise pour ces patients.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
4.4 Mises en garde spéciales et précautions d' emploi
Lorsque Glivec est co-administré avec d’ autres médicaments, des interactions médicamenteuses sont possibles (cf. rubrique 4.5).
L’ utilisation concomitante d’ imatinib et de médicaments inducteurs du CYP3A4 (par exemple: dexaméthasone, phénytoïne, carbamazépine, rifampicine, phénobarbital, ou Hypericum perforatum (millepertuis), peut réduire significativement l’ exposition systémique au Glivec et augmenter potentiellement le risque d’ échec thérapeutique.
Par conséquent, l’ utilisation concomitante d’ imatinib avec des inducteurs puissants du CYP3A4 devra être évitée (voir rubrique 4.5).
Des cas cliniques d’ hypothyroïdie ont été rapportés chez des patients traités par Glivec, ayant subi une thyroïdectomie et recevant un traitement par lévothyroxine (voir rubrique 4.5).
Les taux de TSH devront être étroitement surveillés chez ces patients.
Le métabolisme de Glivec est principalement hépatique, et seulement 13% de l’ excrétion est rénale.
Chez les patients présentant une altération de la fonction hépatique (légère, modérée ou importante) la numération formule sanguine et les enzymes hépatiques devront être étroitement surveillées (cf. rubrique 4.2, 4.8 et 5.2).
Il est à noter que les patients atteints de GIST peuvent présenter des métastases hépatiques qui pourraient entraîner une insuffisance hépatique.
Des cas d’ altérations de la fonction hépatique, y compris des cas d’ insuffisance hépatique et de nécrose hépatique ont été observés avec l’ imatinib.
Lorsque l’ imatinib est associé à des chimiothérapies à fortes doses, une augmentation des réactions hépatiques graves a été mise en évidence.
Une surveillance étroite de la fonction hépatique est recommandée lorsque l’ imatinib est associé à une chimiothérapie connue comme pouvant être associée à une altération de la fonction hépatique (voir rubriques 4.5 et 4.8).
Des cas de rétention hydrique sévère (épanchement pleural, œ dème, œ dème pulmonaire, ascite, œ dème superficiel) ont été décrits chez environ 2,5% des patients atteints de LMC nouvellement diagnostiqués traités par Glivec.
Il est donc fortement recommandé de peser régulièrement les patients.
Une prise de poids rapide et inattendue devra faire l'objet d'un examen plus approfondi et, si nécessaire, l’ instauration d'un traitement symptomatique et des mesures thérapeutiques devront être entreprises.
Dans les études cliniques, l’ incidence de ces effets indésirables était augmentée chez les patients âgés ainsi que chez ceux ayant des antécédents cardiaques.
La prudence est donc recommandée chez des patients présentant un dysfonctionnement cardiaque.
Les patients présentant des pathologies cardiaques ou des facteurs de risque de survenue d’ insuffisance cardiaque devront être étroitement surveillés, et tout patient présentant des signes ou des symptômes évocateurs d’ une insuffisance cardiaque doit faire l’ objet d’ une évaluation et être traités.
Chez des patients présentant un syndrome hyperéosinophilique (HES) associé à une atteinte cardiaque, des cas isolés de choc cardiogénique et d’ altération de la fonction ventriculaire gauche ont été
Cette situation s’ est montrée réversible après l’ administration d’ une corticothérapie systémique, des mesures d’ assistance circulatoire et l’ interruption temporaire de l’ imatinib.
Comme des effets indésirables cardiaques ont été observés peu fréquemment avec l’ imatinib, une évaluation du rapport bénéfices/ risques du traitement par l’ imatinib devra être envisagé chez les patients attteints de SHE/ LCE avant l’ instauration du traitement.
Les syndromes myélodysplasiques/ myéloprolifératifs associés à des réarrangements du gène du récepteur PDGFR pourront être associés à des taux élévés d’ éosinophiles.
La prise en charge par un cardiologue, la réalisation d’ un échocardiogramme et le dosage sérique de la troponine devront donc être envisagés chez les patients atteints de SHE/ LCE et chez les patients atteints de SMD/ SMP associés à des taux élevés d’ éosinophiles, avant l’ administration de l’ imatinib.
Si l’ un des ces examens est anormal, le suivi par un cardiologue et l’ administration prophylactique d’ une corticothérapie systémique (1-2 mg/ kg) pendant une à deux semaines en association avec l’ imatinib devra être envisagée lors de l’ instauration du traitement.
Dans l’ étude clinique menée dans les GIST, des hémorragies gastro-intestinales et intratumorales ont été rapportées (voir rubrique 4.8).
Sur la base des données disponibles, aucun facteur (ex. taille de la tumeur, localisation de la tumeur, troubles de la coagulation) n’ a été identifié, prédisposant les patients atteints de GIST à un risque plus élevé de développer l’ un ou l’ autre des deux types d’ hémorragies.
Puisqu’ une augmentation de la vascularisation et une propension aux saignements font partie de la nature et l’ évolution clinique de la maladie, des modalités standardisées de suivi et de prise en charge des hémorragies devront être adoptées pour tous les patients.
Analyses biologiques Des numérations formules sanguines doivent être effectuées régulièrement: le traitement par Glivec de patients atteints de LMC a été associé à une neutropénie ou une thrombopénie.
Cependant, la survenue de ces cytopénies est vraisemblablement liée au stade de la maladie traitée: elles ont été plus fréquemment retrouvées chez les patients en phase accélérée ou en crise blastique que chez ceux en phase chronique de la LMC.
Le traitement peut alors être interrompu ou la dose réduite, selon les recommandations de la rubrique 4.2.
La fonction hépatique (transaminases, bilirubine, phosphatases alcalines) doit faire l’ objet d’ une surveillance régulière.
Chez les patients présentant une altération de la fonction rénale, l’ exposition plasmatique à l’ imatinib semble être supérieure à celle des patients présentant une fonction rénale normale, probablement en raison d’ un taux plasmatique élevé de l’ alpha-glycoprotéine acide, une protéine plasmatique liée à l’ imatinib, chez ces patients.
Chez les patients présentant une altération de la fonction rénale légère à modérée, la dose initiale de traitement de 400 mg par jour est recommandée.
Les patients présentant une altération sévère de la fonction rénale devront être traités avec attention.
La dose peut être réduite si elle est mal tolérée (voir rubrique 4.2 et 5.2).
4.5 Interactions avec d'autres médicaments et autres formes d' interactions
Substances actives pouvant augmenter les concentrations plasmatiques d’ imatinib Les substances inhibant l’ activité de l’ isoenzyme CYP3A4 du cytochrome P450 (par exemple: kétoconazole, itraconazole, érythromycine, clarithromycine) pourraient diminuer le métabolisme d’ imatinib et donc augmenter les concentrations plasmatiques de l’ imatinib.
Une augmentation significative de l’ exposition systémique à l’ imatinib (la valeur moyenne de la Cmax et de l’ ASC (Aire sous la courbe) ont respectivement été augmentées de 26% et 40%) a été observée chez des volontaires sains lors de l’ administration d’ une dose unique de kétoconazole (un inhibiteur du CYP3A4).
La prudence est requise lorsque Glivec est administré avec des inhibiteurs du CYP3A4.
Substances actives pouvant diminuer les concentrations plasmatiques d’ imatinib Les substances agissant comme inducteurs de l’ activité du CYP3A4 pourraient augmenter le métabolisme de l’ imatinib et diminuer ses concentrations plasmatiques.
Les traitements concomitants induisant le CYP3A4 (par exemple: dexaméthasone, phénytoïne, carbamazépine, rifampicine, phénobarbital, fosphénytoïne, primidone, Hypericum perforatum (millepertuis)) pourraient donc
86 réduire significativement l’ exposition systémique au Glivec, et potentiellement augmenter le risque d’ échec thérapeutique.
Un traitement préalable par 600 mg de rifampicine à doses multiples suivies d'une dose unique de 400 mg de Glivec, a entraîné une diminution de Cmax et de l’ ASC(0-24) d’ au moins 54% et 74%, par rapport à leurs valeurs respectives sans traitement par rifampicine.
Des résultats similaires ont été observés chez des patients atteints de gliomes malins traités par Glivec et avec des antiépileptiques inducteurs enzymatiques tels que la carbamazépine, l’ oxcarbamazépine et la phénytoïne.
L’ ASC plasmatique de l’ imatinib a diminué de 73% par rapport à celle des patients non traités par antiépileptiques inducteurs enzymatiques.
L’ utilisation concomitante d’ imatinib avec des inducteurs puissants du CYP3A4 devra être évitée.
Substances actives dont la concentration plasmatique peut être modifiée par Glivec:
L’ imatinib augmente la valeur moyenne de la Cmax et l’ ASC de la simvastatine (substrat du CYP3A4), respectivement 2 fois et 3,5 fois, indiquant ainsi une inhibition du CYP3A4 par l’ imatinib.
Glivec doit donc être associé avec prudence à des substrats du CYP3A4 dont l’ index thérapeutique est étroit (par exemple: ciclosporine ou pimozide).
Par ailleurs, Glivec peut augmenter la concentration plasmatique d’ autres médicaments métabolisés par le CYP3A4 (par exemple triazolo-benzodiazépines, inhibiteurs calciques de type dihydropyridine, certains inhibiteurs de l’ HMG-CoA réductase, c’ est à dire les statines, etc.).
La warfarine étant métabolisée par le CYP2C9, les patients nécessitant un traitement anticoagulant devront recevoir de l’ héparine standard ou de bas poids moléculaire.
In vitro, Glivec inhibe l’ activité de l’ isoenzyme CYP2D6 du cytochrome P450 à des concentrations similaires à celles affectant l’ activité du CYP3A4.
L’ imatinib à 400 mg deux fois par jour avait un effet inhibiteur sur le métabolisme de métoprolol via le CYP2D6, avec une augmentation approximativement de 23% du Cmax et de l’ ASC du métoprolol (IC 90 %[1,16-1,30].
Il ne semble pas nécessaire d’ adapter les doses lorsque l’ imatinib est administré avec des substrats du CYP2D6, toutefois la prudence est recommandée avec les substrats du CYP2D6 présentant une fenêtre thérapeutique étroite telle que le métoprolol.
Chez les patients traités par métoprolol, la surveillance clinique devra être envisagée.
In vitro, Glivec inhibe l’ O-glycuroconjugaison du paracétamol (Ki = 58,5 µmol/ l aux doses thérapeutiques).
La prudence est donc requise lors de l’ utilisation concomitante de Glivec et de paracétamol, en particulier, avec de fortes doses de paracétamol.
Des cas cliniques d’ hupothyroïdie ont été rapportés chez des patients traités par Glivec, ayant subi une thyroïdectomie et recevant un traitement par lévothyroxine (voir rubrique 4.4).
Toutefois, le mécanisme de cette interaction observée est à ce jour inconnu.
Les taux de TSH devront être étroitement surveillés chez ces patients.
Chez les patients atteints de LAL Ph+, on dispose d’ une expérience clinique de l’ administration concomitante de Glivec avec une chimiothérapie (voir rubrique 5.1), cependant les interactions médicamenteuses entre l’ imatinib et les schémas thérapeutiques de chimiothérapie n’ ont pas été clairement identifiés.
Les effets indésirables de l’ imatinib tels qu’ une hépatotoxicité, une myélosuppression ou d’ autres effets, peuvent augmenter et il a été rapporté q’ une utilisation concomitante de la L-asparaginase pourrait être associée à une hépatotoxicité augmentée (voir rubrique 4.8).
Ainsi, l’ administration de Glivec en association nécessite des précautions particulières.
4.6 Grossesse et allaitement
Grossesse Il n'existe pas de données suffisamment pertinentes concernant l'utilisation de l'imatinib chez la femme enceinte.
Des études effectuées chez l'animal ont toutefois mis en évidence une toxicité sur la reproduction (voir rubrique 5.3) et le risque potentiel sur le fœ tus en clinique n’ est pas connu.
Glivec ne doit pas être utilisé à moins d’ une nécessité absolue.
S’ il est utilisé au cours de la grossesse, la
Chez les femmes en âge de procréer, une contraception efficace doit être conseillée pendant le traitement.
Allaitement Chez l’ animal, l’ imatinib et/ ou ses métabolites sont largement excrétés dans le lait.
Par précaution, en l’ absence de données cliniques, les femmes traitées par Glivec ne devraient pas allaiter.
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
Toutefois, les patients devront être informés qu’ ils peuvent voir survenir des effets indésirables tels que sensations vertigineuses, troubles visuels au cours du traitement par l’ imatinib.
La prudence est donc recommandée pour les utilisateurs de véhicules ou de machines.
4.8 Effets indésirables
Ces affections peuvent rendre difficile l’ évaluation du lien entre l’ administration de Glivec et la survenue d’ événements indésirables en raison de la variété des symptômes liés à la maladie sous-jacente, à sa progression ou à la co-administration de nombreux médicaments.
Au cours des études cliniques menées dans la LMC, un arrêt du traitement motivé par des effets indésirables imputables au médicament a été observé chez 2,4% des patients nouvellement diagnostiqués, 4% des patients en phase chronique tardive après échec au traitement par l’ interféron, 4% des patients en phase accélérée après échec au traitement par l’ interféron et 5% des patients en crise blastique après échec au traitement par l’ interféron.
Dans les GIST, le produit étudié a été arrêté en raison d'effets indésirables imputables au médicament chez 4% des patients.
Les effets indésirables ont été comparables dans toutes les indications, à deux exceptions près.
Il y a eu plus de myélosuppressions observées chez les patients atteints de LMC que chez ceux atteints de GIST, ce qui est probablement dû à la maladie sous-jacente.
Dans l’ étude clinique GIST, 7 (5%) patients ont présenté des saignements de grade 3 / 4 selon la classification CTC (Common Toxicity Criteria): saignements gastrointestinaux (3 patients), saignements intra-tumoraux (3 patients), les deux types (1 patient).
La localisation de la tumeur gastrointestinale peut avoir été à l’ origine des saignements gastro-intestinaux (voir rubrique 4.4).
Les saignements gastro-intestinaux et intra- tumoraux peuvent être sérieux et dans certains cas fatals.
Les effets indésirables les plus fréquemment rapportés (≥ 10%) pouvant être imputables au traitement par Glivec dans les deux indications ont été des nausées modérées, vomissements, diarrhée, douleur abdominale, fatigue, myalgies, crampes musculaires et rash.
Des œ dèmes superficiels ont été très fréquemment observés dans toutes les études cliniques et décrits principalement comme des œ dèmes périorbitaux ou des membres inférieurs.
Toutefois, ces œ dèmes ont été rarement sévères et ont pu être contrôlés par des diurétiques, d’ autres mesures symptomatiques ou en réduisant la dose de Glivec.
Lorsque l’ imatinib était associé à des doses élevées de chimiothérapie chez des patients atteints de LAL Ph+, une toxicité hépatique transitoire se traduisant par une élévation des transaminases et une hyperbilirubinémie a été observée.
Divers effets indésirables tels qu’ épanchement pleural, ascite, œ dème pulmonaire, prise de poids rapide avec ou sans œ dème superficiel ont été décrits dans le cadre de rétention hydrique.
Ces effets peuvent habituellement être contrôlés par l’ interruption temporaire du Glivec et par l’ utilisation de diurétiques et d’ autres traitements symptomatiques appropriés.
Cependant, certains de ces effets peuvent être graves voire mettre en jeu le pronostic vital: plusieurs patients en crise blastique sont décédés, avec un tableau clinique complexe associant un épanchement pleural, une insuffisance cardiaque congestive et une insuffisance rénale.
Les études cliniques menées chez l’ enfant n’ ont pas révélé de données de tolérance particulière à cette population.
88 Les effets indésirables Les effets indésirables, en dehors des cas isolés, sont repris ci-dessous: ils sont classés par organe et par ordre de fréquence en utilisant la convention suivante: très fréquent (> 1/ 10), fréquent (> 1/ 100, ≤ 1/ 10), peu fréquent (> 1/ 1 000, ≤ 1/ 100), rare ≤ 1/ 1 000), fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
Au sein de chaque fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre de fréquence, le plus fréquent en premier.
Les effets indésirables et leurs fréquences présentés dans le tableau 1 sont issus des principales études d’ enregistrement.
Tableau 1 Effets indésirables survenus lors des études cliniques
Investigations Très fréquent:
Fréquent:
Peu fréquent:
Prise de poids Perte de poids Augmentation de la créatininémie, augmentation de la créatine phosphokinase, augmentation de la lacticodeshydrogénase, augmentation des phosphatases alcalines
Rare:
Affections cardiaques Peu fréquent:
Augmentation de l’ amylasémie Palpitations, tachycardie, insuffisance cardiaque congestive1, oedème pulmonaire
Rare:
Arythmie, fibrillation auriculaire, arrêt cardiaque, infarctus du myocarde, angine de poitrine, épanchement péricardique
Peu fréquent:
et du système lymphatique Neutropénie, thrombopénie, anémie Pancytopénie, neutropénie fébrile Thrombocythémie, lymphopénie, aplasie médullaire, eosinophilie, lymphadénopathie
Rare:
Anémie hémolytique
Peu fréquent:
Sensations vertigineuses, paresthésies, troubles du goût, hypoesthésie Migraine, somnolence, syncope, neuropathie périphérique, troubles de la mémoire, sciatique, syndrome des jambes sans repos, tremblement, hémorragie cérébrale
Rare:
Affections oculaires
Hypertension intracrânienne, convulsions, névrite optique
Fréquent:
Oedème des paupières, secretions lacrymales augmentées, hémorrhagie conjonctivale, conjonctivite, yeux secs, vision trouble
Peu fréquent:
Irritation oculaire, douleur oculaire, œ dème orbitaire, hémorrhagie sclérale, hémorrhagie rétinienne, blépharite, œ dème maculaire
Rare:
Cataracte, glaucome, œ dème papillaire
Affections de l’ oreille et du labyrinthe Peu fréquent:
Peu fréquent:
Vertiges, acouphènes, perte auditive thoraciques et médisatinales Dyspnée, epistaxis, toux Epanchement pleural3, douleur pharyngolaryngée, pharyngite
Rare:
Douleur pleurale, fibrose pulmonaire, hypertension pulmonaire, hémorrhagie pulmonaire
Peu fréquent:
Flatulence, ballonnements, reflux gastro-oesophagien, constipation, sécheresse de la bouche, gastrite Stomatite, mucite, hémorrhagie gastro-intestinale5, eructation, méléna, oesophagite,
89
ascite, ulcère gastrique, hématémèse, chéilite, dysphagie, pancréatite Rare:
Colite, ileus, affection abdominale inflammatoire Affections du rein et des voies urinaires Peu fréquent:
Affections de la peau et Très fréquent:
Fréquent:
Douleur rénale, hématurie, insuffisance rénale aiguë, pollakiurie du tissu sous-cutané Oedème périorbitaire, dermatite/ eczéma/ rash Prurit, oedème de la face, peau sèche, erythème, alopécie, sueurs nocturnes, réaction de photosensibilité
Peu fréquent:
Rash pustuleux, contusion, hypersudation, urticaire, ecchymose, tendance augmentée aux ecchymoses, hypotrichose, hypopigmentation cutanée, dermatite exfoliative, ongles cassants, folliculite, pétéchies, psoriasis, purpura, hyperpigmentation cutanée, eruption bulleuse
Rare:
Dermatose aiguë fébrile neutrophilique (syndrome de Sweet), décoloration des ongles, œ dème de Quincke, rash vésiculaire, érythème polymorphe, vascularite leucocyclasique, syndrome de Stevens-Johnson
Affections musculosqelettiques et systémiques Très fréquent:
Crampes et spasmes musculaires, douleurs musculosquelettiques incluant les myalgies, arthralgies, douleurs osseuses6
Fréquent:
Gonflement des articulations Raideur articulaire et musculaire Faiblesse musculaire, arthrite
Troubles du métabolisme et de la nutrition Fréquent:
Anorexie Hypokaliémie, augmentation de l’ appétit, hypophosphatémie, diminution de l’ appétit, déshydratation, goutte, hyperuricémie, hypercalcémie, hyperglycémie, hyponatrémie
Rare:
Hyperkaliémie, hypomagnésémie
Infections et infestations Zona, herpès simplex, inflammation nasopharyngée, pneumonie7, sinusite, Peu fréquent: cellulites, infection des voies respiratoires hautes, influenza, infection des voies urinaires, gastroenterite, septicémie Rare:
Infection fongique Affections vasculaires8 Fréquent:
Peu fréquent:
Bouffées vasomotrices, hémorragie Hypertension, hématome, extrémités froides, hypotension, syndrome de Raynaud
Peu fréquent:
Rétention hydrique et oedème, fatigue Faiblesse, pyrexie, anasarque, frissons, rigidité Douleur thoracique, malaise
Rare:
Elévation des enzymes hépatiques Hyperbilirubinémie, hepatite, ictère Insuffisance hépatique9, nécrose hépatique
Affections des organes de reproduction et du sein Peu fréquent:
Gynécomastie, dysfonctionnement érectile, ménorragie, menstruation irregulière, troubles sexuels, douleur des mammelons, gonflement des seins, œ dème du scrotum
Rare:
Insomnie Depression, diminution de libido, anxiété Confusion
1 Sur une base « patient- année », les effets cardiaques incluant l’ insuffisance cardiaque congestive ont été plus fréquemment observés chez les patients ayant une LMC en transformation que chez ceux ayant une LMC en phase chronique.
90 2 Les céphalées ont été le plus fréquemment observées chez les patients atteints de GIST.
3 L’ épanchement pleural a été rapporté plus fréquemment chez les patients atteints de GIST et les patients ayant une LMC en transformation (LMC en phase accélérée et LMC en crise blastique) que chez les patients en phase chronique.
4+5 Les douleurs abdominales et les hémorragies gastro-intestinales ont été le plus fréquement observées chez les patients atteints de GIST.
6 Les douleurs musculosquelettiques et les effets reliés à ces douleurs ont été plus fréquemment observés chez les patients atteints de LMC que chez les patients atteints de GIST.
7 La pneumonie a été le plus fréquemment observée chez les patients atteints de LMC en transformation et les patients atteints de GIST.
8 Les bouffées vasomotrices ont été le plus fréquemment observées chez les patients atteints de GIST et les saignements (hématomes et hémorragies) ont été le plus fréquemment observés chez les patients atteints de GIST et les pateinst atteints de LMC en transformation (LMC en phase accélérée et LMC en crise blastique).
9 Des cas mortels d’ insuffisance hépatique et de nécrose hépatique ont été rapportés.
Les types de réactions suivantes ont principalement été observées au cours de la commercialisation de Glivec.
Cela comprend les rapports spontanés de cas individuels ainsi que les effets indésirables graves des études cliniques en cours, des programmes d’ accès élargi et des études de pharmacologie clinique et des études exploratoires menées dans le cadre d’ indications thérapeutiques non enregistrées.
Comme ces effets sont issus d’ une population dont la taille n’ est pas déterminée, il n’ est pas toujours possible d’ estimer de manière fiable leur fréquence ou d’ établir la relation de causalité avec l’ exposition à l’ imatinib.
Tableau 2 Effets indésirables des rapports établis après commercialisation
Tumeurs bénignes, malignes et non précisées (comprenant kystes et polypes) Indéterminée:
Hémorragie tumorale, nécrose tumorale
Affections du système immunitaire Indéterminée:
Affections cardiques
Choc anaphylactique
Indéterminée:
Péricardite, tamponnade
Affections du système nerveux Indéterminée:
Affections oculaires
Oedème cérébral
Indéterminée:
Hémorragie du corps vitré
Affections respiratoires, thoraciques, et médiastinales Insuffisance respiratoire aiguë1, maladie pulmonaire interstitielle Indéterminée:
Affections gastro-intestinales Indéterminée:
Affections de la peau et Indéterminée:
Indéterminée:
Ileus/ obstruction intestinale, perforation gastro-intestinale, diverticulite du tissu sous-cutané Kératose lichenoïde, lichen plan Nécrolyse épidermique toxique
Affections musculosqelettiques et systémiques Indéterminée:
Affections vasculaires
Nécrose avasculaire/ nécrose de la hanche
Indéterminée:
Thrombose/ embolie
1 des cas mortels ont été rapportés chez des patients à un stade avancé de la maladie, présentant des infections sévères, des neutropénies sévères avec d’ autres troubles cliniques concomitants sévères.
Anomalies biologiques:
Paramètres hématologiques Dans les LMC, des cytopénies, en particulier des neutropénies et des thrombopénies, ont été régulièrement rapportées dans toutes les études cliniques avec une fréquence plus élevée aux fortes 91 doses ≥ 750 mg (étude de phase I).
Cependant, la survenue des cytopénies dépendait aussi nettement du stade de la maladie: la fréquence des neutropénies et des thrombopénies de grade 3 ou 4 (PN < 1,0 x 109/ l; taux de plaquettes < 50 x 109/ l) étant 4 à 6 fois plus élevée dans les LMC en crise blastique ou en phase accélérée (respectivement 59– 64% pour les neutropénies et 44– 63% pour les thrombopénies) que dans les LMC en phase chronique nouvellement diagnostiquées (16,7% de neutropénie et 8,9% de thrombopénie).
Dans les LMC en phase chronique nouvellement diagnostiquées, les neutropénies et les thrombopénies de grade 4 (PN < 0,5 x 109/ l; plaquettes < 10 x 109/ l) ont été observées chez 3,6% et < 1% des patients respectivement.
La durée médiane des épisodes de neutropénie est habituellement de l’ ordre de 2 à 3 semaines, et de 3 à 4 semaines pour les épisodes de thrombopénie.
Ces événements peuvent être habituellement contrôlés soit par une réduction de la dose soit par une interruption du traitement par Glivec, mais peuvent dans de rares cas conduire à une interruption définitive du traitement.
En pédiatrie, chez les enfants atteints de LMC, les toxicités les plus fréquemment observées étaient des cytopénies de grade 3 ou 4 incluant des neutropénies, des thrombocytopénies et des anémies.
Elles surviennent principalement dans les premiers mois de traitement.
Chez les patients atteints de GIST, une anémie de grade 3 ou 4 a été rapportée respectivement chez 5,4% et 0,7% des patients.
Ces cas d'anémies pouvaient être liés à un saignement gastro-intestinal ou intra-tumoral, au moins chez certains de ces patients.
Des neutropénies de grade 3 ou 4 ont été rapportées respectivement 7,5% et 2,7% chez des patients et une thrombopénie de grade 3 chez 0,7% des patients.
Aucun patient n'a développé de thrombopénie de grade 4.
Des diminutions du nombre de leucocytes et de neutrophiles ont principalement été observées au cours des six premières semaines du traitement, les valeurs demeurant relativement stables par la suite.
Paramètres biochimiques Des augmentations importantes des transaminases (< 5%) ou de la bilirubine (< 1%) ont été observées chez des patients atteints de LMC et ont été habituellement contrôlées par une réduction de la dose ou une interruption du traitement (la durée médiane de ces épisodes était d’ environ une semaine).
Le traitement a été interrompu définitivement en raison d’ anomalies biologiques hépatiques chez moins de 1% des patients atteints de LMC.
Chez les patients atteints de GIST (étude B2222), on a observé 6,8% d’ augmentations de grade 3 à 4 des ALAT (alanine aminotransférase) et 4,8% d’ augmentations de grade 3 à 4 des ASAT (aspartate aminotransférase).
L’ augmentation de la bilirubine était inférieure à 3%.
Dans certains cas l’ issue fut fatale, notamment pour un patient sous dose élevée de paracétamol.
4.9 Surdosage
L’ expérience de l’ utilisation de doses supérieures à 800 mg est limitée.
Des cas isolés de surdosage avec Glivec ont été rapportés.
Un patient en crise blastique myéloïde ayant pris, par inadvertance, Glivec à la dose de 1 200 mg pendant 6 jours a présenté une élévation de la créatininémie de grade 1, une ascite, une élévation des transaminases hépatiques de grade 2 et une élévation de la bilirubine de grade 3.
Le traitement a été interrompu temporairement et toutes les anomalies se sont normalisées en 1 semaine.
Le traitement a pu être repris à la dose de 400 mg sans récidive des problèmes.
Un autre patient a développé des crampes musculaires sévères après avoir pris Glivec à la dose de 1 600 mg par jour pendant 6 jours.
A la suite de l’ interruption du traitement, une résolution complète des crampes musculaires a été obtenue et le traitement a pu être repris.
En cas de surdosage, le patient devra être placé sous surveillance et recevoir un traitement symptomatique approprié.
92 5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: inhibiteur de protéine-tyrosine kinase, code ATC:
L01XE01
L’ imatinib est un inhibiteur de protéine tyrosine kinase qui inhibe puissamment la tyrosine kinase Bcr- Abl au niveau cellulaire in vitro et in vivo.
Le produit inhibe sélectivement la prolifération et induit une apoptose dans les lignées cellulaires Bcr-Abl positives ainsi que dans les cellules leucémiques fraîches provenant de patients atteints de LMC ou de leucémie aiguë lymphoblastique (LAL) chromosome Philadelphie positives.
In vivo, le produit présente une activité anti-tumorale lorsqu'il est administré en monothérapie chez l'animal porteur de cellules tumorales Bcr-Abl positives.
L’ imatinib est également un inhibiteur des tyrosine kinases du récepteur du PDGF (platelet-derived growth factor), PDGF-R et du SCF (stem cell factor) c-Kit et il inhibe les processus cellulaires médiés par le PDGF et le SCF.
In vitro, l'imatinib inhibe la prolifération et induit une apoptose des cellules de tumeur stromale gastro-intestinale (GIST), qui expriment une mutation activatrice du kit.
L’ activation constitutive du récepteur du PDGF ou des tyrosine kinases Abl, résultant de la fusion à différentes protéines partenaires ou de la production constitutive de PDGF, sont impliquées dans la pathogénèse des SMD/ SMP, des SHE/ LCE et du DFSP.
L’ imatinib inhibe la signalisation et la prolifération des cellules sensibles à l’ activité dérégulée des kinases Abl ou PDGFR.
Etudes cliniques dans la leucémie myéloïde chronique L’ efficacité de Glivec est basée sur les taux de réponses cytogénétiques et hématologiques globales et la survie sans progression.
A l’ exception de la LMC en phase chronique nouvellement diagnostiquée, il n’ existe pas actuellement d’ étude contrôlée démontrant un bénéfice clinique tel qu’ une amélioration des symptômes liés à la maladie ou une prolongation de la durée de vie.
Trois grandes études ouvertes internationales de phase II, non contrôlées, ont été menées chez des patients atteints de LMC chromosome Philadelphie positive (Ph+) en phase avancée, crise blastique ou phase accélérée, ainsi que chez des patients atteints d'autres leucémies Ph+ ou de LMC en phase chronique en échec d’ un traitement antérieur par interféron alpha (IFN).
Une vaste étude randomisée ouverte, multicentrique, internationale de phase III a été menée chez des patients présentant une LMC Ph+ nouvellement diagnostiquée.
De plus, des enfants ont été traités dans deux études de phase I et une étude de phase II.
Dans toutes les études cliniques, 38– 40% des patients avaient ≥ 60 ans et 10– 12% des patients avaient ≥ 70 ans.
Phase chronique nouvellement diagnostiquée:
Cette étude de phase III, chez des patients adultes, a comparé l'administration de Glivec en monothérapie à une association d'interféron-alpha (IFN) et de cytarabine (Ara-C).
Les patients présentant une absence de réponse [absence de réponse hématologique complète (RHC) à 6 mois, augmentation des leucocytes, absence de réponse cytogénétique majeure (RCyM) à 24 mois], une perte de la réponse (perte de la RHC ou de la RCyM) ou une intolérance sévère au traitement ont été autorisés à permuter dans l'autre groupe de traitement.
Dans le groupe recevant Glivec, les patients ont été traités par 400 mg/ jour.
Dans le groupe recevant IFN, les patients ont reçu une dose cible d'IFN de 5 MUI/ m2/ jour par voie sous-cutanée, en association à une dose sous-cutanée d'Ara-C de 20 mg/ m2/ jour pendant 10 jours/ mois.
Au total, 1 106 patients ont été randomisés, soit 553 patients par groupe de traitement.
Les caractéristiques initiales étaient bien équilibrées dans les deux groupes de traitement.
18– 70 ans) dont 21,9% des patients âgés de 60 ans ou plus.
Les groupes étaient composés de 59% d'hommes et 41% de femmes, de 89,9% de blancs et 4,7% de noirs.
Cinq ans après l’ inclusion du dernier patient, la durée médiane de traitement en première ligne était
La durée médiane de traitement en seconde ligne par Glivec était de 45 mois.
Au total, chez les patients recevant Glivec en première ligne, la dose moyenne quotidienne dispensée était de 389 ± 71 mg.
Dans cette étude, le paramètre d'évaluation principal de l'efficacité est la survie sans progression de la maladie.
La progression était définie par l’ un des événements suivants: évolution vers une phase accélérée ou une crise blastique, décès, perte de la RHC ou de la RCyM, ou, chez les patients n'obtenant pas une RHC, augmentation des leucocytes malgré une prise en charge thérapeutique adaptée.
La réponse cytogénétique majeure, la réponse hématologique, la réponse moléculaire (évaluation de la maladie résiduelle), le délai avant apparition d'une phase accélérée ou d'une crise blastique et la survie sont les principaux critères d'évaluation secondaires.
Le Tableau 3 présente les données relatives aux types de réponses.
Tableau 3 Réponses observées dans l'étude portant sur les LMC de diagnostic récent (données à 60 mois)
IFN+Ara-C n=553
Taux de RHC n (%)
534 (96,6%)*
313 (56,6%)*
[95% IC]
[94,7%, 97,9%]
[52,4%, 60,8%]
Réponse cytogénétique Réponse majeure n (%)
490 (88,6%)*
129 (23,3%)*
[95% IC] RCy complète n (%) RCy partielle n (%)
[85,7%, 91,1%] 454 (82,1%)* 36 (6,5%)
[19,9%, 27,1%] 64 (11,6%)* 65 (11,8%)
Réponse moléculaire Réponse majeure à 12 mois (%) Réponse majeure à 24 mois (%)
40%* 54%
2%* NA**
* p < 0,001, Fischer’ s exact test
** données insuffisantes, prélèvements disponibles chez deux patients seulement Critères de réponse hématologique (toutes les réponses devaient être confirmées après ≥ 4 semaines):
Critères de réponse cytogénétique: complète (0% de métaphases Ph+), partielle (1– 35%), mineure (36– 65%) ou minime (66– 95%).
Une réponse majeure (0– 35%) associe les réponses complètes ou partielles.
Critères de réponse moléculaire majeure: dans le sang périphérique, réduction d’ au moins 3 log du taux de transcrit BCR-ABL (mesuré par un test RT-PCR quantitatif en temps réel) par rapport à une valeur de base standardisée.
Les taux de réponse hématologique complète, de réponse cytogénétique majeure et de réponse cytogénétique complète au traitement en première ligne ont été estimés selon la méthode de Kaplan- Meier, avec laquelle les non-réponses sont censurées à la date du dernier examen.
RHC de 96,4% à 98,4% et RCyC de 69,5% à 86,7%.
Dans les 5 ans de suivi, 86 (15,6%) progressions ont été observées dans le bras traité par Glivec:
35 (6,3%) étaient des progressions vers une phase accélérée ou une crise blastique, 28 (5,1%) étaient une perte de la réponse cytogénétique majeure, 14 (2,5%) étaient une perte de la réponse hématologique complète ou une augmentation du taux de leucocytes et 9 (1,6%) étaient des décès non liés à la LMC.
Par opposition, dans le bras traité par l’ IFN+Ara-C 155 (28%) événements ont été observés dont 128 sont apparus au cours du traitement en première ligne par IFN+Ara-C.
94 Le taux estimé de patients sans progression vers une phase accélérée ou une crise blastique à 60 mois est significativement plus élevé dans le bras avec Glivec par rapport au bras IFN (92,9% versus 86,2%, p < 0,001).
Le taux annuel de progression vers une phase accélérée ou une crise blastique a diminué avec la durée de traitement, il était de moins de 1% par an dans la quatrième et cinquième année de traitement.
Le taux estimé de survie sans progression à 60 mois était de 83,2% avec Glivec, contre 64,1% dans le groupe témoin (p < 0,001).
Les taux annuels de progression, quel que soit le type de progression, par année de traitement par Glivec ont aussi diminué avec le temps.
Il y a eu au total 57 (10,3%) et 73 (13,2%) décès rapportés respectivement dans les groupes Glivec et IFN+Ara-C.
A 60 mois, le taux de survie globale estimé est, de 89,4% (86, 92) et 85,6% (82, 89) dans les groupes randomisés traités par Glivec ou IFN+Ara-C (p=0,049, test log rank).
Ce critère « délai jusqu’ à l’ événement » est fortement influencé par le taux élevé de cross-over du bras IFN+Ara-C vers le bras Glivec.
L’ effet du traitement par Glivec sur la survie des LMC en phase chronique nouvellement diagnostiquées a fait l’ objet d’ une évaluation supplémentaire avec une analyse rétrospective des données de Glivec rapportées ci-dessus avec celles issues d’ une autre étude de phase III étudiant IFN+Ara-C (n=325) selon un schéma thérapeutique identique.
Dans cette analyse rétrospective, la supériorité de Glivec par rapport à l’ IFN+Ara-C sur la survie globale a été démontrée (p < 0,001); à l’ issue des 42 mois de suivi, 47 (8,5%) patients traités par Glivec et 63 (19,4%) patients traités par l’ IFN+Ara-C sont décédés.
Le degré de réponse cytogénétique et de réponse moléculaire a montré un effet net sur le devenir à long terme des patients traités par Glivec.
Alors que 97% (93%) des patients présentant une RCy complète (RCy partielle) à 12 mois n’ avaient pas progressé vers une phase accélérée/ crise blastique, uniquement 81% de patients ne présentant pas de RCy majeure à 12 mois, n’ ont pas progressé vers le stade avancé de la LMC à 60 mois (p < 0,001 globale, p=0,20 entre RCy complète et RCy partielle).
Chez les patients présentant une RCy complète et une réduction d’ au moins 3 log du taux de transcrit Bcr-Abl à 12 mois la probabilité de maintenir l’ absence de progression vers la phase accélérée/ crise blastique était de 100% à 60 mois.
Des résultats similaires ont été mis en évidence avec une analyse landmark à 18 mois.
Dans cette étude, des augmentations de dose de 400 mg à 600 mg par jour, puis de 600 mg à 800 mg par jour ont été autorisées.
Après 42 mois de suivi, une perte confirmée (dans les 4 semaines) de la réponse cytogénétique a été observée chez 11 patients.
Parmi ces 11 patients, 4 patients ont eu une augmentation de dose jusqu’ à 800 mg par jour et 2 d’ entre eux ont obtenu de nouveau une réponse cytogénétique (1 partielle et 1 complète, cette dernière associée à une réponse moléculaire), tandis que parmi les 7 patients qui n’ ont pas eu d’ augmentation de doses, un seul patient a présenté de nouveau une réponse cytogénétique complète.
Le pourcentage de certains effets indésirables observés était plus élevé chez les 40 patients dont la dose a été augmentée jusqu’ à 800 mg par rapport aux patients observés avant toute augmentation de la dose (n=551).
Les effets indésirables les plus fréquents ont été des hémorragies gastrointestinales, des conjonctivites et une augmentation des transaminases ou de la bilirubine.
D’ autres effets indésirables ont été rapportés à des fréquences plus faibles ou équivalentes.
Phase chronique, échec de l'interféron:
532 patients adultes ont été traités avec une dose initiale de 400 mg.
Les patients ont été répartis en trois catégories principales: échec hématologique (29%), échec cytogénétique (35%) ou intolérance à l'interféron (36%).
Les patients avaient précédemment reçu un traitement par l’ IFN à des doses ≥ 25 x 106 UI/ semaine pendant une durée médiane de 14 mois et étaient tous en phase chronique tardive, avec un diagnostic établi depuis une durée médiane de 32 mois.
0 à 35% de métaphases Ph+ dans la moelle osseuse).
Dans cette étude, 65% des patients ont obtenu une réponse cytogénétique majeure, la réponse étant complète chez 53% (confirmée 43%) des patients (Tableau 4).
Une réponse complète hématologique a été observée chez 95% des patients.
Phase accélérée:
L'étude a inclus 235 patients adultes en phase accélérée.
95 posologie plus élevée et les 158 patients suivants ont commencé le traitement à 600 mg.
Le critère principal d'efficacité était le taux de réponse hématologique, défini comme une réponse complète hématologique, ou bien une disparition des signes de leucémie (c’ est à dire: disparition des blastes de la moelle osseuse et du sang, mais sans la récupération hématologique périphérique totale observée dans le cas de réponse complète), ou encore un retour en phase chronique de la LMC.
Une réponse hématologique confirmée a été obtenue chez 71,5% des patients (Tableau 4).
Fait important, 27,7% des patients ont également présenté une réponse cytogénétique majeure, qui a été complète chez 20,4% des patients (confirmée 16%).
Pour les patients ayant reçu une dose de 600 mg, les estimations actuelles de la médiane de survie sans progression et de la survie globale ont été de 22,9 mois et 42,5 mois respectivement.
Crise blastique myéloïde:
260 patients en crise blastique myéloïde ont été inclus.
95 patients (37%) avaient reçu une chimiothérapie (« patients prétraités ») comme traitement antérieur d’ une phase accélérée ou d’ une crise blastique alors que 165 (63%) n'en avaient pas reçu (« patients non prétraités »).
Le protocole a ensuite été amendé pour permettre une posologie plus élevée, et les 223 patients suivants ont reçu une dose initiale de 600 mg.
Le critère principal d'efficacité était le taux de réponse hématologique, défini comme soit une réponse complète hématologique, soit une disparition des signes de leucémie, soit un retour en phase chronique de la LMC, selon les mêmes critères que ceux de l’ étude menée chez des patients en phase accélérée.
Dans cette étude, 31% des patients ont obtenu une réponse hématologique (36% chez les patients non prétraités et 22% chez les patients prétraités).
Le taux de réponse a également été supérieur chez les patients traités par 600 mg (33%) par rapport aux patients traités par 400 mg (16%, p=0,0220).
L'estimation actuelle de la médiane de survie des patients non prétraités est de 7,7 mois, contre 4,7 mois chez les patients prétraités.
Crise blastique lymphoïde: un nombre limité de patients ont été inclus dans les études de phase I (n=10).
Le taux de réponse hématologique était de 70% sur une durée de 2 à 3 mois.
Tableau 4 Réponses dans les études LMC chez l’ adulte
Etude 0110
Données à 37 mois Phase chronique,
Données à 40,5 mois
Données à 38 mois Crise blastique
échec IFN (n=532)
Phase accélérée (n=235)
myéloïde (n=260)
% des patients (IC 95%) Réponse hématologique1 Réponse complète hématologique (RCH)
95% (92,3– 96,3) 95%
71% (65,3– 77,2) 42%
31%(25,2– 36,8) 8%
Absence de signe de leucémie (ASL)
Sans objet
12%
5%
Retour à la phase chronique (RPC)
Sans objet
17%
18%
Réponse cytogénétique majeure2 Complète (Confirmée3)( [IC 95%] Partielle 1
65% (61,2– 69,5) 53% (43%) [38,6– 47,2] 12%
28%(22,0– 33,9) 20% (16%) [11,3– 21,0] 7%
15%(11,2– 20,4) 7% (2%) [0,6– 4,4] 8%
Critères de réponse hématologique (toutes les réponses étaient à confirmer après ≥ 4 semaines):
RCH Etude 0110 [GB < 10 x 109/ l, plaquettes < 450 x 109/ l, myélocytes+métamyélocytes < 5% dans le sang, absence de cellules blastiques et de promyélocytes dans le sang, basophiles < 20%, absence d'atteinte extramédullaire]; dans les études 0102 et 0109 [PN ≥ 1,5 x 109/ l, plaquettes ≥ 100 x 109/ l, absence de cellules blastiques dans le sang, présence de blastes
Une réponse majeure englobe les réponses complètes et partielles:
Complète (0% métaphases Ph+), partielle (1– 35%) 3 Réponse complète cytogénétique confirmée par une seconde évaluation cytogénétique de la moelle osseuse réalisée au moins un mois après l’ étude initiale de moelle osseuse
Patients pédiatriques:
Un total de 26 patients pédiatriques âgés de moins de 18 ans, présentant une LMC en phase chronique (n=11) ou une LMC en crise blastique ou une leucémie aiguë Ph+ (n=15), ont été recrutés dans une étude de phase I avec escalade de doses.
Il s'agissait d'une population de patients lourdement prétraités, dans la mesure où 46% avaient déjà bénéficié d'une transplantation médullaire et 73% d'une polychimiothérapie.
Les doses de Glivec administrées étaient de 260 mg/ m2/ jour (n=5), 340 mg/ m2/ jour (n=9), 440 mg/ m2/ jour (n=7) et 570 mg/ m2/ jour (n=5).
Parmi les 9 patients atteints de LMC en phase chronique dont les données cytogénétiques sont disponibles, 4 (44%) ont obtenu une réponse cytogénétique complète et 3 (33%) une réponse cytogénétique partielle, pour un taux de RCyM de 77%.
Un total de 51 patients pédiatriques atteints d’ une LMC en phase chronique nouvellement diagnostiquée non traitée ont été inclus dans une étude de phase II avec un seul bras, multicentrique en ouvert.
Ces enfants étaient traités par Glivec à la dose de 340 mg/ m2/ jour, sans interruption de traitement due à une toxicité dose limitante.
Le traitement par Glivec induit une réponse rapide chez les patients pédiatriques atteints de LMC nouvellement diagnostiqués avec une RCH de 78% après 8 semaines de traitement.
Le taux élevé de RCH s’ accompagne d’ une réponse complète cytogénétique de 65% qui est comparable aux résultats observés chez les adultes.
De plus, une réponse cytogénétique partielle était observée à un taux de 16% pour un taux de 81% de réponses cytogénétiques majeures.
La majorité des patients qui ont atteint une réponse cytogénétique complète ont développé cette réponse entre 3 et 10 mois avec une estimation selon Kaplan-Meier de la durée médiane de réponse à 5,6 mois.
Etudes cliniques dans la LAL Ph+ LAL Ph+ nouvellement diagnostiquée: dans une étude contrôlée (ADE10) comparant l’ imatinib versus chimiothérapie d’ induction, chez 55 patients nouvellement diagnostiqués âgés de 55 ans et plus, l’ imatinib utilisé seul a induit un taux significativement plus élevé de réponse hématologique complète par rapport à la chimiothérapie (96,3% versus 50%; p = 0,0001).
Lorsque le traitement de rattrapage par l’ imatinib a été administré aux patients qui n’ avaient pas répondu ou avaient mal répondu à la chimiothérapie, 9 patients (81,8%) sur les 11 ont atteint une réponse hématologique complète.
Cet effet clinique était associé à une plus forte réduction des taux de transcrits bcr-abl après deux semaines de traitement (p = 0,02) chez les patients traités par l’ imatinib par rapport aux patients traités par chimiothérapie.
Tous les patients ont reçu l’ imatinib et une chimiothérapie de consolidation (voir Tableau 5) après le traitement d’ induction, et les taux de transcrits bcr-abl étaient identiques entre les deux bras après huit semaines de traitement.
Comme on pouvait s’ y attendre compte tenu du schéma de l’ étude, aucune différence n’ a été observée en termes de durée de rémission, de survie sans maladie ou de survie globale, même s’ il faut noter que les patients en réponse moléculaire complète chez qui persistait une maladie résiduelle minime avait un pronostic plus favorable tant en termes de durée de rémission (p = 0,01) que de survie sans maladie (p = 0,02).
Les résultats observés dans quatre études cliniques non contrôlées (AAU02, ADE04, AJP01 et AUS01), dans une population de 211 patients atteints de LAL Ph+ nouvellement diagnostiquée, sont consistants avec les résultats décrits ci-dessus.
L’ imatinib en association avec la chimiothérapie d’ induction (voir Tableau 5) a permis d’ obtenir un taux de réponse complète hématologique de 93% (147 sur 158 patients évaluables) et un taux de réponse cytogénique majeure de 90% (19 sur 97 21 patients évaluables).
Le taux de réponse moléculaire complète était de 48% (49 sur 102 patients évaluables).
La survie sans maladie et la survie globale ont constamment dépassé un an et elles étaient supérieures aux données historiques des groupes contrôles (survie sans maladie p < 0,001; survie globale p < 0,0001) dans les deux études (AJP01 et AUS01).
Tableau 5 Schéma des chimiothérapies utilisées en association avec l’ imatinib
Etude ADE10 DEX 10 mg/ m2 oral, jours 1 à 5; CP 200 mg/ m2 i. v., jours 3, 4, 5; MTX Pré-phase 12 mg intrathecal, jour 1 DEX 10 mg/ m2 oral, jours 6 et 7, 13 à 16; VCR 1 mg i. v., jours 7, 14; Traitement IDA 8 mg/ m2 i. v.
(0,5 h), jours 7, 8, 14, 15; CP 500 mg/ m2 i. v. (1 h) d’ induction jour 1; Ara-C 60 mg/ m2 i. v., jours 22 à 25, 29 à 32 (remission) MTX 500 mg/ m2 i. v.
(24 h), jours 1, 15; 6-MP 25 mg/ m2 oral, jours 1 à Traitement de
consolidation I, III, V Traitement de
20 Ara-C 75 mg/ m2 i. v.
(1 h), jours 1 à 5; VM26 60 mg/ m2 i. v.
(1 h), jours 1
consolidation II, IV Etude AAU02 Traitement d’ induction (LAL Ph+ de novo) Consolidation (LAL Ph+ de novo) Etude ADE04 Pré-phase Traitement d’ induction I Traitement d’ induction II Traitement de consolidation Etude AJP01 Traitement d’ induction
à5 Daunorubicine 30 mg/ m2 i. v., jours 1 à 3, 15 et 16; VCR dose totale 2 mg i. v., jours 1, 8, 15, 22; CP 750 mg/ m2 i. v., jours 1, 8; prédnisone 60 mg/ m2 oral, jours 1 à 7, 15 à 21; IDA 9 mg/ m2 oral, jours 1 à 28; MTX 15 mg intrathecal, jours 1, 8, 15, 22; Ara-C 40 mg intrathecal, jours 1, 8, 15, 22; methylprédnisolone 40 mg intrathecal, jours 1, 8, 15, 22 Ara-C 1 g/ m2 toutes les 12 h i. v. (en 3 h), jours 1 à 4; mitoxantrone 10 mg/ m2 i. v. jours 3 à 5; MTX 15 mg intrathecal, jour 1; methylprédnisolone 40 mg intrathecal, jour 1 DEX 10 mg/ m2 oral, jours 1 à 5; CP 200 mg/ m2 i. v., jours 3 à 5; MTX 15 mg intrathecal, jour 1 DEX 10 mg/ m2 oral, jours 1 à 5; VCR 2 mg i. v., jours 6, 13, 20; daunorubicine 45 mg/ m2 i. v., jours 6 à 7, 13-14 CP 1 g/ m2 i. v.
(1 h), jours 26, 46; Ara-C 75 mg/ m2 i. v.
(1 h), jours 28 à 31, 35 à 38, 42 à 45; 6-MP 60 mg/ m2 oral, jours 26 à 46 DEX 10 mg/ m2 oral, jours 1 à 5; vindésine 3 mg/ m2 i. v., jour 1; MTX 1,5 g/ m2 i. v.
(24 h), jour 1; étoposide 250 mg/ m2 i. v.
(1 h) jours 4 à 5; Ara-C 2x 2 g/ m2 i. v.
(en 3 h, toutes les 12 h), jour 5 CP 1,2 g/ m2 i. v.
(3 h), jour 1; daunorubicine 60 mg/ m2 i. v.
(1 h), jours 1 à 3; vincristine 1,3 mg/ m2 i. v., jours 1, 8, 15, 21; prédnisolone 60 mg/ m2/ jour oral
(24 h), jour 1, et Ara-C 2 g/ m2 i. v.
(toutes les 12 h), jours 2 et 3, pour 4 cycles VCR 1,3 g/ m2 i. v., jour 1; prédnisolone 60 mg/ m2 oral, jours 1 à 5 Protocole Hyper-CVAD:
CP 300 mg/ m2 i. v.
(en 3 h, toutes les 12 h), jours 1 à 3; vincristine 2 mg i. v., jours 4 et 11; doxorubicine 50 mg/ m2
(24 h), jour 1, Ara-C 1 g/ m2 i. v.
(en 2 h, toutes les 12 h), jours 2 et 3 (pour un total de 8 cycles)
Traitement d’ entretien
VCR 2 mg i. v. une fois par mois pendant 13 mois; prédnisolone 200 mg oral, 5 jours par mois pendant 13 mois
Tous les schémas thérapeutiques comprennent l’ administration de corticoïdes en prophylaxie neuroméningée.
Ara-C: cytarabine; CP: cyclophosphamide; DEX: dexaméthasone; MTX: méthotrexate; 6- MP:
6-mercaptopurine; VM26: téniposide; VCR: vincristine; IDA: idarubicine; i. v.: intraveineux
LAL Ph+ en rechute ou réfractaire:
Lorsque l’ imatinib a été utilisé en monothérapie chez des patients atteints de LAL Ph+ en rechute ou réfractaire, il a été observé un taux de réponse hématologique de 30% (9% réponse complète) et un taux de réponse cytogénétique majeure de 23% parmi les 53 patients évaluables pour la réponse sur un effectif total de 411 patients.
La durée médiane jusqu’ à la progression de la maladie dans la population globale de 411 patients atteints de LAL Ph+ en rechute ou réfractaire était de 2,6 à 3,1 mois, avec une médiane de survie globale allant de 4,9 à 9 mois chez 401 patients évaluables.
Les données étaient identiques lorsque l’ analyse a été de nouveau réalisée en prenant en compte uniquement les patients âgés de 55 ans et plus.
Etudes cliniques dans les SMD/ SMP L’ expérience avec Glivec dans cette indication est très limitée, elle est basée sur les taux de réponse hématologique et cytogénétique.
Il n’ y a pas d’ étude contrôlée démontrant un bénéfice clinique tel que l’ amélioration des symptômes liés à la maladie ou l’ augmentation de la survie.
Une étude ouverte multicentrique de phase II (étude B2225) a été menée avec Glivec chez des patients atteints de diverses maladies impliquant les tyrosine kinases Abl, Kit ou PDGFR et menaçant le pronostic vital.
Cette étude a inclus 7 patients atteints de SMD/ SMP traités par Glivec à 400 mg/ jour.
Trois patients ont présenté une réponse complète hématologique (RCH) et un patient a présenté une réponse partielle hématologique (RPH).
A la date de l’ analyse, trois des quatres patients qui avaient des réarrangements du gène du PDGFR ont présenté une réponse hématologique (2 réponses hématologiques complètes et 1 réponse hématologique partielle).
L’ âge des patients allait de 20 à 72 ans.
De plus, 24 patients supplémentaires atteints de SMD/ SMP ont été rapportés dans 13 publications.
21 patients ont été traités par Glivec à 400 mg/ j, alors que les 3 autres patients ont reçu des doses plus faibles.
Chez les 11 patients pour lesquels un réarrangement du géne du récepteur PDGFR a été mis en évidence, 9 d’ entre eux ont présenté une réponse hématologique complète et 1 patient une réponse hématologique partielle.
L’ âge allait de 2 à 79 ans.
Dans une publication récente, la mise à jour du suivi sur 6 de ces 11 patients, a montré que tous restaient en rémission cytogénétique (suivi de 32-38 mois).
La même publication rapportait des données du suivi à long terme de 12 patients atteints de SMD/ SMP associé à des réarrangements du gène du récepteur PDGFR (dont 5 patients de l’ étude clinique B2225).
Ces patients ont reçu Glivec sur une un durée médiane de 47 mois (24 jours à 60 mois).
Chez 6 de ces patients, le suivi à ce jour est supérieur à 4 ans.
11 patients ont atteint une réponse hématologique complète rapide; 10 ont présenté une résolution complète des anomalies cytogénétiques et une diminution ou une disparition du transcript de fusion (mesuré par un test RT-PCR).
Les réponses hématologiques et cytogénétiques ont été respectivement maintenues sur une durée médiane de 49 mois (19 à 60 mois) et 47 mois (16 à 59 mois).
La survie globale est de 65 mois à partir du diagnostic (25 à 234 mois).
L’ administration de Glivec chez des patients sans translocation génétique n’ a pas généralement entrâiné d’ amélioration.
Etudes clinqiues dans les SHE/ LEC Une étude ouverte multicentrique de phase II (étude B2225) a été menée avec Glivec chez des patients atteints de diverses maladies impliquant les tyrosine kinases Abl, Kit ou PDGFR et menaçant le pronostic vital.
Dans cette étude, 14 de ces patients atteints de SHE/ LEC ont été traités par Glivec à la dose de 100 mg à 1 000 mg par jour.
162 patients supplémentaires atteints de SHE/ LEC, rapportés dans 35 publications sous la forme d’ observations individuelles, ont reçu Glivec à la dose allant de 75 mg à 800 mg par jour.
Les anomalies cytogénétiques ont été évaluées chez 117 patients sur un total de 176 patients.
La protéine de fusion FIP1L1-PDGFRα a été identifiée chez 61 des 117 patients.
Quatre autres patients atteints de SHE rapportés dans 3 publications étaient FIP1L1-PDGFRα positifs.
99 Les 65 patients avec la protéine de fusion FIP1L1-PDGFRα ont atteint une RHC maintenue pendant des mois (de plus d’ un mois à 44 mois censurés à la date du rapport).
Comme cela a été rapporté dans une publication récente, 21 des 65 patients ont aussi présenté une rémission moléculaire avec une durée médiane de suivi de 28 mois (13 à 67 mois).
L’ âge de ces patients allait de 25 à 72 ans.
De plus, les investigateurs ont rapporté dans ces observations individuelles des améliorations de la symptomatologie et des dysfonctionnements d’ autres organes.
Les améliorations ont été observées sur les groupe d’ organe cardiaque, nerveux, cutané/ sous-cutané, respiratoire/ thoracique/ médiastinal, musculosquelettique/ tissu conjonctif/ vasculaire, gastro-intestinal.
Etudes cliniques dans les GIST Une étude de Phase II, internationale, randomisée, en ouvert et non contrôlée a été conduite chez des patients atteints de tumeurs stromales gastro-intestinales (GIST) malignes non résécables ou métastatiques.
Dans cette étude, 147 patients ont été inclus et randomisés pour recevoir soit 400 mg soit 600 mg de Glivec par jour par voie orale pour une durée pouvant atteindre 36 mois.
Ces patients étaient âgés de 18 à 83 ans et ils avaient un diagnostic pathologique de GIST malignes Kit-positives, non résécables et/ ou métastatiques.
Le dosage immunohistochimique a été réalisé en routine avec des anticorps antiKit (A-4502, antisérum polyclonal de lapin, 1:100; DAKO Corporation, Carpinteria, CA) par la méthode utilisant le complexe peroxidase-biotine-avidine après marquage de l’ antigène.
Le critère principal d'efficacité était basé sur les taux de réponses objectives.
Les tumeurs devaient être mesurables pour au moins un site de la maladie et la caractérisation de la réponse était basée sur les critères du Southwestern Oncology Group (SWOG).
Les résultats sont présentés dans le Tableau 6.
Tableau 6 Meilleure réponse tumorale dans l'essai STIB2222 (GIST)
Toutes doses (n = 147) 400 mg (n = 73) 600 mg (n = 74) Meilleure réponse Réponse complète
n (%) 1 (0,7)
Réponse partielle Stabilisation de la maladie Progression de la maladie Non évaluable Inconnu
98 (66,7) 23 (15,6) 18 (12,2) 5 (3,4) 2 (1,4)
Aucune différence des taux de réponses n'a été observée entre les deux groupes de dose.
Un nombre important de patients qui présentaient une stabilisation de la maladie au moment de l'analyse intermédiaire a atteint une réponse partielle après une durée plus longue de traitement (médiane de suivi de 31 mois).
La durée médiane pour obtenir une réponse était de 13 semaines (95%IC 12– 23).
La durée médiane jusqu’ à échec du traitement chez les répondeurs était de 122 semaines (95%IC 106– 147) alors que pour la population totale de l’ étude, elle était de 84 semaines (95%IC 71– 109).
La durée médiane de survie globale n’ a pas été atteinte.
Après un suivi de 36 mois l’ estimation selon Kaplan-Meier du taux de survie est de 68%.
Dans les deux études cliniques ((étude B2222 et étude intergroupe S0033), la dose quotidienne de Glivec a été augmentée à 800 mg chez les patients qui progressaient aux plus faibles doses de 400 mg ou 600 mg par jour.
6 patients ont atteint une réponse partielle et 21 une stabilisation de leur maladie après augmentation de la dose pour un bénéfice clinique global de 26%.
Sur la base des données de tolérance disponibles, l’ augmentation de dose quotidienne à 800 mg chez des patients progressant aux plus faibles doses de 400 mg ou 600 mg par jour ne semble pas affecter le profil de sécurité d’ emploi de Glivec.
Etudes cliniques dans le DFSP Une étude ouverte multicentrique de phase II (étude B2225) a été menée incluant 12 patients atteints de DFSP traité par Glivec à 800 mg/ jour.
L’ âge des patients atteints de DFSP allait de 23 à 75 ans; leur maladie était métastatique ou en rechute locale après une chirurgie d’ exérèse initiale et n’ était pas
100 considéré comme relevant d’ une chirurgie d’ exérèse supplémentaire au moment de l’ entrée dans l’ étude.
Le critère primaire d’ efficacité reposait sur les taux de réponse objective.
Parmi les 12 patients inclus, 9 ont répondu, 1 réponse complète et 8 réponses partielles.
Trois des répondeurs partiels ont été rendu indemnes de maladie par chirurgie.
La durée médiane de traitement dans l’ étude B2225 était de 6,2 mois, avec une durée maximale de 24,3 mois.
6 autres patients atteints de DFSP et traités par Glivec ont été rapportés sous la forme de 5 observations individuelles, leur âge allait de 18 mois à 49 ans.
Les patients adultes rapportés dans la littérature ont été traités par Glivec soit à la posologie de 400 mg/ jour (4 cas) soit par 800 mg/ jour (1 cas).
Les enfants ont reçu une posologie de 400 mg/ m2/ j, augmenté par la suite à 520 mg/ m2/ j.
5 patients ont répondu, 3 complètement et 2 partiellement.
La durée médiane de traitement dans la littérature allait de 4 semaines à plus de 20 mois.
La translocation t(17 :22)[(q22: q13)], ou la protéine issue de ce gène hybride était présente chez pratiquement tous les répondeurs au traitement par Glivec.
5.2 Propriétés pharmacocinétiques
Paramètres pharmacocinétiques de Glivec La pharmacocinétique de Glivec a été évaluée à des doses comprises entre 25 et 1 000 mg.
Les profils pharmacocinétiques plasmatiques ont été analysés à J1, puis à J7 ou J28, au moment où les concentrations plasmatiques ont atteint un état d'équilibre.
Absorption La biodisponibilité absolue moyenne de l’ imatinib est de 98%.
Il existe une forte variabilité inter- patient de l’ ASC de l’ imatinib plasmatique après une prise orale.
Lorsqu’ il est pris au cours d’ un repas riche en lipides, le taux d'absorption de l'imatinib est peu réduit (diminution de 11% de la Cmax et prolongation de 1,5 h de tmax), avec une légère diminution de l’ ASC (7,4%) comparée à une prise à jeun.
L’ effet d’ une chirurgie gastro-intestinale antérieure sur l’ absorption du produit n’ a pas été étudiée.
Distribution A des concentrations d’ imatinib cliniquement significatives, la fraction liée aux protéines plasmatiques est approximativement de 95%, sur la base des études in vitro; il s’ agit principalement d’ une liaison à l’ albumine et aux alpha-glycoprotéines acides, et dans une faible mesure aux lipoprotéines.
Métabolisme Chez l’ homme, le principal métabolite circulant est le dérivé pipérazine N-déméthylé qui présente in vitro une activité similaire à l’ imatinib.
L'ASC plasmatique de ce métabolite n’ atteint que 16% de l'ASC de l'imatinib.
L’ affinité pour les protéines plasmatiques du métabolite N-déméthylé est similaire à celle de la molécule mère.
L’ imatinib et le métabolite N-déméthylé représentent au total environ 65% du taux circulant de radioactivité (ASC(0-48h)).
Le taux circulant de radioactivité restant correspond à un nombre de métabolites mineurs.
Les tests in vitro montrent que le CYP3A4 est le principal enzyme du cytochrome P450 humain catalysant la biotransformation de l’ imatinib.
Parmi un éventail de médicaments potentiellement co- administrés (paracétamol, aciclovir, allopurinol, amphotéricine, cytarabine, érythromycine, fluconazole, hydroxyurée, norfloxacine, pénicilline V) seuls l’ érythromycine (IC50 50 µM) et le fluconazole (IC50 118 µM) ont montré une inhibition du métabolisme de l’ imatinib pouvant être cliniquement significative.
In vitro, l’ imatinib est un inhibiteur compétitif des substrats marqués du CYP2C9, des CYP2D6 et des CYP3A4/ 5 avec des valeurs de Ki de 27, 7,5 et 7,9 respectivement obtenues sur les microsomes hépatiques humains.
Les concentrations plasmatiques maximales de l’ imatinib sont de 2– 4 µmol/ l.
Par conséquent, une inhibition du métabolisme de produits co-administrés mettant en jeu les CYP2D6 et CYP3A4/ 5 est possible.
L’ imatinib n’ interfère pas avec la biotransformation du 5-fluorouracile mais inhibe le métabolisme du paclitaxel par inhibition compétitive du CYP2C8 (Ki = 34,7).
101 conséquent, aucune interaction n’ est attendue en cas de co-administration de l’ imatinib avec le 5- fluorouracile ou le paclitaxel.
Elimination Après administration d'une dose orale d'imatinib marqué au 14C, environ 81% de la dose est éliminée au bout de 7 jours (68% dans les fèces et 13% dans les urines).
La forme inchangée représente 25% de la dose (5% dans les urines, 20% dans les fèces), le reste étant composé de métabolites.
Pharmacocinétique plasmatique Après administration par voie orale chez le volontaire sain, la demi-vie, d’ environ 18 h, est compatible avec une prise quotidienne unique.
L'augmentation de l'ASC moyenne de l'imatinib est linéaire et proportionnelle à la dose administrée à des doses orales allant de 25 à 1 000 mg.
Lors d’ administrations répétées en prise quotidienne unique, la cinétique de l'imatinib n’ est pas modifiée, mais son accumulation, à l’ état d'équilibre, est augmentée d’ un facteur de 1,5 à 2,5.
Pharmacocinétique chez des patients atteints de GIST Chez des patients atteints de GIST, l’ exposition à l’ état d’ équilibre était 1,5 fois supérieure à celle observée à la même dose (400 mg/ jour) chez des patients atteints de LMC.
Sur la base d’ une analyse préliminaire de pharmacocinétique de population de patients atteints de GIST, on a identifié 3 variables (albumine, taux de globules blancs et bilirubine) qui présentaient une relation statistiquement significative avec la pharmacocinétique de l’ imatinib.
Des valeurs diminuées de l’ albumine étaient associées à une diminution de la clairance (Cl/ f) et les valeurs plus élevées du taux de globules blancs étaient associées à une réduction de la Cl/ f.
Toutefois, ces associations n’ étaient pas suffisantes pour justifier un ajustement des doses.
Dans cette population de patients, la présence de métastases hépatiques pourrait potentiellement conduire à une insuffisance hépatique et à une diminution du métabolisme.
Pharmacocinétiques de population Une analyse de pharmacocinétique de population de patients atteints de LMC a montré une légère influence de l'âge sur le volume de distribution (augmentation de 12% chez les patients > 65 ans), mais cette variation ne semble pas cliniquement significative.
Bien que l'effet du poids corporel sur la clairance de l'imatinib laisse attendre une clairance moyenne de 8,5 l/ h pour un patient pesant 50 kg, contre 11,8 l/ h pour un patient pesant 100 kg, une adaptation de la posologie en fonction du poids n’ est pas requise.
Le sexe n'a aucune influence sur les paramètres cinétiques de l'imatinib.
Pharmacocinétique chez l'enfant Comme chez l'adulte, l'imatinib a été rapidement absorbé après administration orale chez le patient pédiatrique dans des études de phase I et de phase II.
Chez l'enfant, l'administration de doses de 260 et 340 mg/ m2/ jour a permis d'obtenir des concentrations plasmatiques équivalentes aux doses de respectivement 400 mg et 600 mg chez l'adulte.
La comparaison de l'ASC(0-24) à J 8 et J 1 pour une dose de 340 mg/ m2/ jour a révélé une accumulation de 1,7 fois après des prises uniques quotidiennes itératives.
Altération des fonctions organiques L’ imatinib et ses métabolites ne sont pas excrétés de façon significative par le rein.
Les patients ayant une altération de la fonction rénale légère à modérée présentent une exposition plasmatique supérieure à celle des patients présentant une fonction rénale normale.
L’ augmentation est approximativement 1,5 à 2 fois plus, correspondant à une augmentation de 1,5 fois le taux plasmatique d’ AGP à laquelle l’ imatinib est fortement lié.
La clairance de l’ imatinib libre chez les patients ayant une altération de la fonction rénale est probablement similaire à celle des patients avec une fonction rénale normale, puisque l’ excrétion rénale représente une voie d’ élimination mineure de l’ imatinib (voir rubrique 4.2 et 4.4).
Bien que l’ analyse des résultats pharmacocinétiques ait montré une variabilité interindividuelle considérable, l’ exposition moyenne à l’ imatinib n’ était pas augmentée chez des patients qui présentaient une altération de la fonction hépatique à des degrés variables par comparaison aux patients ayant une fonction hépatique normale (voir les rubriques 4.2, 4.4 et 4.8).
102 5.3 Données de sécurité préclinique
Le profil de tolérance préclinique de l’ imatinib a été évalué chez le rat, le chien, le singe et le lapin.
Des études de toxicité à doses multiples ont mis en évidence des modifications hématologiques légères à modérées chez le rat, le chien et le singe, avec des modifications de la moelle osseuse chez le rat et le chien.
Le foie est un organe cible chez le rat et le chien.
Des augmentations faibles à modérées des transaminases et de légères diminutions des taux de cholestérol, triglycérides, protéines totales et albumine ont été observées chez les deux espèces.
Aucune modification histopathologique n’ a été mise en évidence sur le foie de rat.
Une toxicité hépatique sévère a été observée chez des chiens traités pendant deux semaines, avec une élévation des enzymes hépatiques, une nécrose hépato-cellulaire, une nécrose des canaux biliaires et une hyperplasie des canaux biliaires.
Une toxicité rénale a été observée chez des singes traités pendant deux semaines, avec une minéralisation et une dilatation focales des tubules rénaux et une néphrose tubulaire.
Une augmentation de l’ urée sanguine (BUN) et de la créatinine a été observée chez plusieurs de ces animaux.
Chez les rats une hyperplasie de l’ épithélium de transition dans la papille rénale et dans la vessie a été observée à des doses > 6 mg/ kg dans l’ étude de 13 semaines, sans modification des paramètres urinaires et sanguins.
Une augmentation du nombre d’ infections opportunistes a été observée avec le traitement chronique par l’ imatinib.
Dans une étude de 39 semaines chez le singe, la dose dépourvue d’ effet indésirable observable n’ a pu être définie avec la plus faible dose de 15 mg/ kg, correspondant approximativement à un tiers de la dose maximale de 800 mg chez l’ homme basée sur la surface corporelle.
Le traitement a entraîné une aggravation des infections paludéennes normalement réprimées chez ces animaux.
L’ imatinib n’ a pas été considéré comme génotoxique dans un test sur cellules bactériennes in vitro (test d’ AMES), dans un test sur cellules de mammifères in vitro (lymphome de souris) et dans un test sur micronoyaux de rat in vivo.
Toutefois, des effets génotoxiques positifs ont été obtenus avec l’ imatinib dans un test de clastogenèse (aberration chromosomique) sur cellules de mammifères in vitro (cellules ovariennes de hamster chinois) avec activation métabolique.
Deux intermédiaires de synthèse, présents dans le produit final, sont positifs au test de mutagenèse d’ AMES.
L’ un de ces intermédiaires était aussi positif dans le test sur le lymphome de souris.
Dans une étude de fertilité, chez le rat mâle traité pendant 70 j avant accouplement, le poids des testicules et de l’ épididyme et le pourcentage de mobilité des spermatozoïdes ont diminué à la dose de 60 mg/ kg, approximativement équivalente à la dose clinique maximale de 800 mg/ j, basée sur la surface corporelle.
Cela n’ a pas été observé à des doses ≤ 20 mg/ kg.
Une réduction légère à modérée de la spermatogenèse a aussi été observée chez le chien à des doses orales > 30 mg/ kg.
Chez des rats femelles traitées pendant 14 jours avant accouplement et pendant 6 jours de gestation, aucun effet n’ a été observé sur l’ accouplement ou sur le nombre de femelles gestantes.
Par contre, à la dose de 60 mg/ kg, les rats femelles ont présenté une perte fœ tale post-implantation significative et un nombre de fœ tus vivants réduit significativement.
Ceci n’ a pas été observé à des doses ≤ 20 mg/ kg.
Après administration orale au cours d'une étude sur le développement prénatal et post-natal chez le rat un écoulement vaginal rouge a été observé dans le groupe sous 45 mg/ kg/ jour au 14– 15ème jour de gestation.
A la même dose, le nombre de ratons mort-nés ou décédant au cours des 4 premiers jours du post-partum était plus élevé.
Dans la descendance F1, à la même dose, les poids moyens étaient réduits de la naissance jusqu’ au sacrifice final et le nombre de portées atteignant le critère de séparation prépuciale était légèrement plus faible.
La fertilité de la descendance F1 n'était pas modifiée alors qu'un nombre accru de résorptions fœ tales et une diminution du nombre de fœ tus viables étaient observés à 45 mg/ kg/ jour.
La dose sans effet observable (DSEO) pour les mères et la génération F1 était de 15 mg/ kg/ jour (soit un quart de la dose maximale humaine de 800 mg).
103 L’ imatinib est tératogène chez les rats lorsqu’ il est administré au cours de l’ organogenèse, à des doses ≥ 100 mg/ kg, approximativement équivalente à la dose clinique maximale de 800 mg/ j, basée sur la surface corporelle.
Les effets tératogènes observés sont: une exencéphalie, une encéphalocèle, une réduction/ absence de l’ os frontal et une absence des os pariétaux.
Ces effets n’ ont pas été observés à des doses ≤ 30 mg/ kg.
Dans une étude de carcinogénicité d’ une durée de deux ans menée chez le rat avec imatinib administré à la dose de 15, 30 et 60 mg/ kg/ j, une réduction statistiquement significative de la longévité a été observée chez les mâles à la dose de 60 mg/ kg/ j et chez les femelles à une dose ≥ 30 mg/ kg/ j.
L’ examen histo-pathologique des animaux a mis en évidence comme cause principale de décés ou de sacrifice des cardiomyopathies (pour les deux sexes), des néphropathies chroniques en progression (chez les femelles) et des papillomes des glandes prépuciales.
Les organes cibles des modifications néoplasiques étaient les reins, la vessie, l’ urètre, les glandes prépuciales et clitoridiennes, l’ intestin grêle, les glandes parathyroïdes, les glandes surrénales, et l’ estomac (hors tissu glandulaire).
Des papillomes/ carcinomes des glandes prépuciales et clitoridiennes ont été observés à partir des doses de 30 mg/ kg/ j représentant approximativement 0,5 ou 0,3 fois l’ exposition journalière (basée sur l’ ASC) chez l’ homme traité par 400 mg/ j ou 800 mg/ j respectivement et 0,4 fois l’ exposition journalière (basée sur l’ ASC) chez l’ enfant traité par 340 mg/ m2/ jour.
La dose sans effet observable (DSEO) était de 15 mg/ kg/ j.
Les adénomes/ carcinomes rénaux et les papillomes de la vessie et de l’ urètre, les adénocarcinomes de l’ intestin grêle, les adénomes des parathyroïdes, les tumeurs médullaires bénignes et malignes des glandes surrénales et les carcinomes/ papillomes de l’ estomac (hors tissu glandulaire) ont été observés à la dose de 60 mg/ kg/ j, représentant approximativement 1,7 ou 1 fois l’ exposition journalière (basée sur l’ ASC) chez l’ homme traité par 400 mg/ j ou 800 mg/ j respectivement et 1,2 fois l’ exposition journalière (basée sur l’ ASC) chez l’ enfant traité par 340 mg/ m2/ jour.
La dose sans effet observable (DSEO) était de 30 mg/ kg/ j.
Le mécanisme et la pertinence chez l’ homme des résultats de l’ étude de carcinogénicité menée chez le rat ne sont pas encore clarifiés.
Des lésions non-néoplasiques qui n’ avaient pas été identifiées au cours d’ études précliniques antérieures, ont été observées sur le système cardiovasculaire, le pancréas, les glandes endocrines et les dents.
Les modifications les plus importantes comprenaient l’ hypertrophie et la dilatation cardiaque responsables de signes d’ insuffisance cardiaque.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Cellulose microcristalline Crospovidone Hypromellose Stéarate de magnésium Silice colloïdale anhydre
Oxyde de fer rouge (E172) Oxyde de fer jaune (E172) Macrogol Talc Hypromellose
6.2 Incompatibilités
Sans objet.
104 6.3 Durée de conservation
3 ans
6.4 Précautions particulières de conservation
A conserver dans l’ emballage extérieur d'origine à l’ abri de l’ humidité.
6.5 Nature et contenu de l'emballage extérieur
Plaquettes thermoformées en PVDC/ aluminium
Boîtes de 10, 30 ou 90 comprimés pelliculés.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Pas d’ exigences particulières.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB ROYAUME-UNI
8.
NUMERO(S) D'AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 01/ 198/ 009 EU/ 1/ 01/ 198/ 010 EU/ 1/ 01/ 198/ 013
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Date de première autorisation:
11.11.2003 Date du premier renouvellement:
07.11.2006
10.
DATE DE MISE A JOUR DU TEXTE
105 ANNEXE II
A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
106 A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse du fabricant responsable de la libération des lots
Novartis Pharma GmbH Roonstraße 25 D-90429 Nuremberg Allemagne
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale restreinte (voir Annexe I:
Résumé des Caractéristiques du Produit, rubrique 4.2).
• CONDITIONS OU RESTRICTIONS EN VUE D’ UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
• AUTRES CONDITIONS
Le titulaire de l’ autorisation de mise sur le marché continuera à soumettre les PSURs une fois par an à moins que le CHMP le demande autrement.
107 ANNEXE III
ETIQUETAGE ET NOTICE
108 A.
ETIQUETAGE
109 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
ETUI CARTON
1.
DENOMINATION DU MEDICAMENT
Glivec 50 mg gélules Imatinib
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque gélule contient 50 mg d’ imatinib (sous forme de mésilate).
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
30 gélules
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
A utiliser uniquement selon les instructions données par votre médecin.
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver dans l’ emballage extérieur d’ origine à l’ abri de l’ humidité.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
110 11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB ROYAUME-UNI
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 01/ 198/ 001
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Glivec 50 mg
111 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
PLAQUETTES THERMOFORMEES
1.
DENOMINATION DU MEDICAMENT
Glivec 50 mg gélules Imatinib
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
112 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
ETUI CARTON
1.
DENOMINATION DU MEDICAMENT
Glivec 100 mg gélules Imatinib
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque gélule contient 100 mg d’ imatinib (sous forme de mésilate).
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
24 gélules 48 gélules 96 gélules 120 gélules 180 gélules
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
A utiliser uniquement selon les instructions données par votre médecin.
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver dans l’ emballage extérieur d’ origine à l’ abri de l’ humidité.
113 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB ROYAUME-UNI
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 01/ 198/ 002 EU/ 1/ 01/ 198/ 003 EU/ 1/ 01/ 198/ 004 EU/ 1/ 01/ 198/ 005 EU/ 1/ 01/ 198/ 006
24 gélules 48 gélules 96 gélules 120 gélules 180 gélules
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Glivec 100 mg
114 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
PLAQUETTES THERMOFORMEES
1.
DENOMINATION DU MEDICAMENT
Glivec 100 mg gélules Imatinib
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
115 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
ETUI CARTON
1.
DENOMINATION DU MEDICAMENT
Glivec 100 mg comprimés pelliculés Imatinib
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé pelliculé contient 100 mg d’ imatinib (sous forme de mésilate).
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
20 comprimés pelliculés 60 comprimés pelliculés 120 comprimés pelliculés 180 comprimés pelliculés
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
A utiliser uniquement selon les instructions données par votre médecin.
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver dans l’ emballage extérieur d’ origine à l’ abri de l’ humidité.
116 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB ROYAUME-UNI
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 01/ 198/ 007 EU/ 1/ 01/ 198/ 008 EU/ 1/ 01/ 198/ 011 EU/ 1/ 01/ 198/ 012
20 comprimés 60 comprimés 120 comprimés 180 comprimés
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Glivec 100 mg
117 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
PLAQUETTES THERMOFORMEES
1.
DENOMINATION DU MEDICAMENT
Glivec 100 mg comprimés Imatinib
2.
NOM DU TITULAIRE DE L‘ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
118 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
ETUI CARTON
1.
DENOMINATION DU MEDICAMENT
Glivec 400 mg comprimés pelliculés Imatinib
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé pelliculé contient 400 mg d’ imatinib (sous forme de mésilate).
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
10 comprimés pelliculés 30 comprimés pelliculés 90 comprimés pelliculés
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
A utiliser uniquement selon les instructions données par votre médecin.
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver dans l’ emballage extérieur d’ origine à l’ abri de l’ humidité.
119 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB ROYAUME-UNI
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 01/ 198/ 009 EU/ 1/ 01/ 198/ 010 EU/ 1/ 01/ 198/ 013
10 comprimés 30 comprimés 90 comprimés
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Glivec 400 mg
120 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
PLAQUETTES THERMOFORMEES
1.
DENOMINATION DU MEDICAMENT
Glivec 400 mg comprimés Imatinib
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
121 B.
NOTICE
INFORMATION DE L’ UTILISATEUR
Glivec 50 mg gélules Imatinib
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ information à votre
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Glivec et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Glivec 3.
Comment prendre Glivec 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Glivec 6.
Informations supplémentaires
1.
QU’ EST-CE QUE GLIVEC ET DANS QUEL CAS EST-IL UTILISE
Glivec est un traitement chez les adultes et les enfants:
de la leucémie myéloïde chronique (LMC).
La leucémie est un cancer des globules blancs du sang.
Ces globules blancs aident habituellement l’ organisme à se défendre contre les infections.
Glivec inhibe la croissance de ces cellules.
Glivec est aussi un traitement chez l’ adulte:
de la leucémie aiguë lymphoïde chromosome Philadelphie positive (LAL Ph-positive).
La leucémie est un cancer des globules blancs du sang.
Ces globules blancs aident habituellement l’ organisme à se défendre contre les infections.
La leucémie aiguë est une forme de leucémie dans laquelle certains globules blancs anormaux (appelés lymphoblastes) commencent à se multiplier de manière incontrôlée.
Glivec inhibe la croissance de ces cellules.
des syndromes myéloprolifératifs/ myélodysplasiques (SMP/ SMD).
Il s’ agit d’ un groupe de maladies du sang pour lesquelles des cellules du sang commencent à se multiplier de manière incontrôlée.
Glivec inhibe la croissance de ces cellules dans un certain sous-groupe de ces maladies.
du syndrome hyperéosinophilique et/ ou de la leucémie chronique à éosinophiles.
Ce sont des maladies pour lesquelles des cellules du sang (appelées éosinophiles) commencent à se multiplier de manière incontrôlée.
Glivec inhibe la croissance de ces cellules dans un certain sous-groupe de ces maladies.
des tumeurs stromales gastro-intestinales malignes (GIST).
GIST est un cancer de l'estomac et des intestins.
Glivec inhibe la croissance de ces cellules.
du dermatofibrosarcome protuberans (DFSP).
Le dermatofibrosarcome est un cancer du tissu sous la peau dans lequel certaines cellules commencent à se multiplier de manière incontrôlée.
Glivec inhibe la croissance de ces cellules.
123 Glivec agit par inhibition de la croissance des cellules anormales des maladies décrites ci-dessus.
Si vous avez des questions sur comment Glivec agit ou pourquoi ce médicament vous a été prescrit, adressez -vous à votre médecin.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE GLIVEC
Glivec vous sera prescrit uniquement par un médecin qui a l’ expérience des médicaments utilisés dans les traitements des cancers du sang ou de tumeurs solides.
Suivez attentivement toutes les instructions qui vous sont données par votre médecin même si elles diffèrent des informations générales qui sont précisées dans cette notice.
Ne prenez jamais Glivec:
- si vous êtes allergique (hypersensible) à l’ imatinib ou à l’ un des autres composants contenus
dans Glivec mentionnés à la fin de cette notice (voir rubrique 6).
Si vous pensez que vous pouvez être allergique, demandez l’ avis de votre médecin.
Faites attention avec Glivec:
- si vous avez ou avez eu un problème au foie, aux reins ou au cœ ur.
- si vous recevez un traitement par lévotyroxine car vous avez subi une chirurgie de la thyroïde.
Si l’ une de ces situations vous concerne, parlez -en à votre médecin avant de prendre Glivec.
Pendant que vous prenez Glivec, vous pourriez faire une rétention d’ eau sévère.
Si vous prenez rapidement du poids, parlez -en immédiatement à votre médecin.
Votre médecin surveillera régulièrement votre état de santé pour vérifier si Glivec produit l’ effet désiré.
Des examens sanguins seront réalisés et vous serez régulièrement pesé pendant que vous prendrez Glivec.
Glivec est un traitement de la LMC chez l’ enfant.
Il n’ y a pas eu d’ utilisation de Glivec chez l’ enfant de moins de 2 ans.
L’ utilisation de Glivec chez les enfants ayant une LAL Ph-positive est limitée.
Il n’ y a pas eu d’ utilisation chez l’ enfant et l’ adolescent atteints de GIST.
Prise d’ autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance (par exemple le paracétamol) y compris les médicaments à base de plantes (par exemple le millepertuis), parlez -en à votre médecin ou votre pharmacien.
Certains médicaments peuvent interagir sur l’ effet de Glivec lorsqu’ ils sont pris en même temps.
Ils peuvent augmenter ou diminuer l’ effet de Glivec en menant à une augmentation des effets indésirables de Glivec ou à une inefficacité de Glivec.
Glivec peut agir de la même façon sur d’ autres médicaments.
Grossesse et allaitement Si vous êtes enceinte ou vous pensez que vous pouvez l’ être, informez votre médecin.
Glivec ne doit pas être utilisé au cours de la grossesse à moins d’ une nécessité absolue.
Votre médecin discutera avec vous des risques potentiels de prendre Glivec au cours de la grossesse.
Chez les femmes pouvant être enceintes au cours du traitement, une contraception efficace doit être conseillée.
Si vous allaitez, informez votre médecin.
N’ allaitez pas au cours du traitement par Glivec.
124 Conduite de véhicules et utilisation de machines Si vous avez des vertiges ou des troubles de la vision au cours de votre traitement par Glivec, ne conduisez pas ou n’ utilisez pas de machines jusqu’ à ce que vous vous sentiez de nouveau bien.
3.
COMMENT PRENDRE GLIVEC
Respectez toujours la posologie indiquée par votre médecin.
En cas de doute, consultez votre médecin ou votre pharmacien.
Quelle dose prendre?
Votre médecin vous dira combien de gélules vous devrez prendre.
Si vous êtes traité(e) pour une LMC, la dose usuelle pour débuter est:
- soit 400 mg, prendre 4 gélules à 100 mg (ou 8 gélules de 50 mg) une fois par jour.
- soit 600 mg, prendre 6 gélules à 100 mg (ou 12 gélules de 50 mg) une fois par jour.
Si vous êtes traité(e) pour un GIST, la dose initiale est de 400 mg soit prendre 4 gélules à 100 mg (ou 8 gélules de 50 mg) une fois par jour.
Si votre dose est de 800 mg par jour, vous devrez prendre:
4 gélules à 100 mg le matin et 4 gélules à 100 mg le soir (ou 8 gélules à 50 mg le matin et 8 gélules à 50 mg le soir).
Si vous êtes traité(e) pour une LAL Ph-positive, la dose est de 600 mg, soit prendre 6 gélules à 100 mg (ou 12 gélules de 50 mg) une fois par jour.
Si vous êtes traité(e) pour un SMD/ SMP, la dose initiale est de 400 mg, soit prendre 4 gélules à 100 mg (ou 8 gélules de 50 mg) une fois par jour.
Si vous êtes traité(e) pour un SHE/ LCE, la dose initiale est de 100 mg, soit prendre 1 gélule à 100 mg (ou 2 gélules de 50 mg) une fois par jour.
Votre médecin peut décider d’ augmenter la dose à 400 mg, soit prendre 4 gélules à 100 mg (ou 8 gélules de 50 mg) une fois par jour, en fonction de votre réponse au traitement.
Si vous êtes traité(e) pour un DFSP, la dose est de 800 mg par jour, soit prendre 4 gélules à 100 mg le matin et 4 gélules à 100 mg le soir (ou 8 gélules à 50 mg le matin et 8 gélules à 50 mg le soir).
Enfants:
Votre médecin vous dira combien de gélules vous devrez donner à votre enfant.
La dose de Glivec à prendre dépendra de la condition physique de votre enfant, de sa taille et de son poids.
La dose quotidienne totale ne doit pas dépasser 800 mg chez l’ enfant soit prendre 8 gélules à 100 mg (ou 16 gélules à 50 mg).
Le traitement peut être donné à votre enfant soit en une seule prise par jour ou bien la dose quotidienne peut être répartie en deux prises (une prise le matin et une le soir).
Prenez Glivec au cours d’ un repas car cela vous aidera à protéger votre estomac.
Avalez les gélules entières avec un grand verre d’ eau.
(par exemple: chez les enfants).
Le contenu des gélules peut être dilué dans un verre d’ eau plate ou de jus de pomme.
Si vous êtes une femme enceinte ou susceptible de le devenir et que vous ouvrez les gélules, vous devez manipuler le contenu des gélules avec précaution afin d’ éviter tout contact avec la peau ou les yeux et toute inhalation.
Vous devez vous laver les mains immédiatement après avoir manipulé les gélules ouvertes.
Prenez Glivec quotidiennement jusqu’ à ce que votre médecin vous dise d’ arrêter.
Assurez -vous que vous prenez Glivec aussi longtemps qu’ il vous est prescrit.
Si vous avez pris plus de Glivec que vous n’ auriez dû Si vous avez pris accidentellement trop de gélules, informez -en immédiatement votre médecin.
Vous pourriez nécessiter une surveillance médicale.
Si vous oubliez de prendre Glivec Prenez la dose oubliée dès que vous vous en apercevez le jour où vous avez oublié et continuez votre traitement selon la posologie habituelle.
Ne prenez pas de dose double le jour suivant pour compenser la dose que vous avez oublié de prendre.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Glivec peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Ils sont habituellement légers à modérés.
Si vous présentez l’ un d’ entre eux, parlez -en immédiatement à votre médecin.
Certains effets peuvent être graves:
Glivec peut réduire le nombre de globules blancs dans le sang, ce qui entraîne une plus grande sensibilité aux infections. • Saignements ou bleus sans raison évidente (en l’ absence de coups).
Ces effets indésirables sont très rares ou peu fréquents, c'est-à-dire qu’ ils peuvent concerner un à 100 patients sur 10 000: • Douleur thoracique ou troubles irréguliers du rythme cardiaque. • Toux, difficultés ou douleurs respiratoires. • Etourdissements, sensations vertigineuses ou un évanouissement. • Nausées, perte de l’ appétit, coloration légère des urines, jaunissement des yeux. • Rash, rougissement de la peau, cloques sur la peau, les lèvres, la bouche ou les yeux, la peau qui pèle, fièvre, survenue de taches rouges ou pourpres, démangeaisons, sensations de brûlures. • Douleur abdominale sévère, sang dans les vomissements, les selles ou les urines, ou selles noires. • Réduction importante du volume urinaire, soif. • Nausée, diarrhée, vomissements, douleurs abdominales ou fièvre (signes d’ inflammation des intestins). • Maux de tête sévères, faiblesse ou paralysie des membres ou de la face, difficultés pour parler, perte de conscience soudaine (signes de troubles du système nerveux). • Pâleur, fatigue, essoufflements, urines foncées (signes de faibles taux des cellules rouges du sang). • Douleur au niveau des yeux ou détérioration de la vue. • Douleurs aux hanches, difficultés à marcher. • Doigts des pieds et des mains froids ou engourdis (signes du syndrome de Raynaud). • Inflammation aiguë de la peau en raison d’ une infection (signes de la cellulite). • Difficulté à entendre.
126 • Faiblesse musculaire, spasmes musculaires, rythme cardiaque irrégulier (signe d’ une variation du taux de potassium dans le sang). • Contusion (bleus). • Douleurs d’ estomac, nausée.
Ils concernent vraisemblablement 10 personnes sur 100.
Si l’ un de ces effets vous affecte sévèrement, informez votre médecin.
Autres effets indésirables possibles:
Anorexie, sensations vertigineuses, insomnie, conjonctivite, augmentation de la production de larmes, trouble du goût, saignement du nez, douleur ou gonflement de l’ abdomen, flatulence, constipation, démangeaisons, perte inhabituelle ou raréfaction des cheveux, sueurs nocturnes, faiblesse, engourdissement des mains ou des pieds, brûlures d’ estomac, vision trouble, aphtes, gonflement des articulations et douleurs articulaires, perte de poids, bouche sèche, peau sèche, œ il sec, diminution ou augmentation de la sensibilité cutanée, bouffées de chaleur, frissons.
Si l’ un de ces effets vous affecte sévèrement, informez votre médecin.
Si vous ressentez un des effets mentionnés comme graves ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez -en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER GLIVEC
- A conserver dans l’ emballage extérieur d'origine à l’ abri de l’ humidité.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Glivec
- La substance active est le mésilate d’ imatinib.
- Les autres composants sont: cellulose microcristalline, crospovidone, stéarate de magnésium,
silice colloïdale anhydre.
L’ enveloppe de la gélule est composée de gélatine, d’ oxyde de fer jaune (E172), de dioxyde de titane (E171).
L’ encre d'impression est composée d’ oxyde de fer rouge (E172), de gomme laque et de lécithine de soja.
Qu’ est ce que Glivec et contenu de l’ emballage extérieur Glivec 50 mg gélules sont jaune claire à jaune orangée, portant l’ inscription « NVR SH ».
Elles contiennent une poudre blanche à jaune.
Elles sont fournies dans des boîtes contenant 30 gélules.
127 Titulaire de l’ autorisation de mise sur le marché Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
Fabricant Novartis Pharma GmbH Roonstraße 25 D-90429 Nuremberg Allemagne
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché.
België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tél/ Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Č eská republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Novartis Pharma Services Inc.
Tel: +372 60 62 400
Österreich Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Portugal Novartis Farma - Produtos Farmacêuticos, S. A.
Tel: +351 21 000 8600
France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
128 Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Κύπρος ∆η µητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
La dernière date à laquelle cette notice a été approuvée est {MM/ AAAA}
INFORMATION DE L’ UTILISATEUR
Glivec 100 mg gélules Imatinib
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ information à votre
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Glivec et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Glivec 3.
Comment prendre Glivec 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Glivec 6.
Informations supplémentaires
1.
QU'EST-CE QUE GLIVEC ET DANS QUEL CAS EST-IL UTILISE
Glivec est un traitement chez les adultes et les enfants:
de la leucémie myéloïde chronique (LMC).
La leucémie est un cancer des globules blancs du sang.
Ces globules blancs aident habituellement l’ organisme à se défendre contre les infections.
Glivec inhibe la croissance de ces cellules.
Glivec est aussi un traitement chez l’ adulte:
de la leucémie aiguë lymphoïde chromosome Philadelphie positive (LAL Ph-positive).
La leucémie est un cancer des globules blancs du sang.
Ces globules blancs aident habituellement l’ organisme à se défendre contre les infections.
La leucémie aiguë est une forme de leucémie dans laquelle certains globules blancs anormaux (appelés lymphoblastes) commencent à se multiplier de manière incontrôlée.
Glivec inhibe la croissance de ces cellules.
des syndromes myéloprolifératifs/ myélodysplasiques (SMP/ SMD).
Il s’ agit d’ un groupe de maladies du sang pour lesquelles des cellules du sang commencent à se multiplier de manière incontrôlée.
Glivec inhibe la croissance de ces cellules dans un certain sous-groupe de ces maladies.
du syndrome hyperéosinophilique et/ ou de la leucémie chronique à éosinophiles.
Ce sont des maladies pour lesquelles des cellules du sang (appelées éosinophiles) commencent à se multiplier de manière incontrôlée.
Glivec inhibe la croissance de ces cellules dans un certain sous-groupe de ces maladies.
des tumeurs stromales gastro-intestinales malignes (GIST).
GIST est un cancer de l'estomac et des intestins.
Glivec inhibe la croissance de ces cellules.
du dermatofibrosarcome protuberans (DFSP).
Le dermatofibrosarcome est un cancer du tissu sous la peau dans lequel certaines cellules commencent à se multiplier de manière incontrôlée.
Glivec inhibe
Glivec agit par inhibition de la croissance des cellules anormales des maladies décrites ci-dessus.
Si vous avez des questions sur comment Glivec agit ou pourquoi ce médicament vous a été prescrit, adressez -vous à votre médecin.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE GLIVEC
Glivec vous sera prescrit uniquement par un médecin qui a l’ expérience des médicaments utilisés dans les traitements des cancers du sang ou de tumeurs solides.
Suivez attentivement toutes les instructions qui vous sont données par votre médecin même si elles diffèrent des informations générales qui sont précisées dans cette notice.
Ne prenez jamais Glivec:
- si vous êtes allergique (hypersensible) à l’ imatinib ou à l’ un des autres composants contenus
dans Glivec mentionnés à la fin de cette notice (voir rubrique 6).
Si vous pensez que vous pouvez être allergique, demandez l’ avis de votre médecin.
Faites attention avec Glivec:
- si vous avez ou avez eu un problème au foie, aux reins ou au cœ ur.
- si vous recevez un traitement par lévotyroxine car vous avez subi une chirurgie de la thyroïde.
Si l’ une de ces situations vous concerne, parlez -en à votre médecin avant de prendre Glivec.
Pendant que vous prenez Glivec, vous pourriez faire une rétention d’ eau sévère.
Si vous prenez rapidement du poids, parlez -en immédiatement à votre médecin.
Votre médecin surveillera régulièrement votre état de santé pour vérifier si Glivec produit l’ effet désiré.
Des examens sanguins seront réalisés et vous serez régulièrement pesé pendant que vous prendrez Glivec.
Glivec est un traitement de la LMC chez l’ enfant.
Il n’ y a pas eu d’ utilisation de Glivec chez l’ enfant de moins de 2 ans.
L’ utilisation de Glivec chez les enfants ayant une LAL Ph-positive est limitée.
Il n’ y a pas eu d’ utilisation chez l’ enfant et l’ adolescent atteints de GIST.
Prise d’ autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance (par exemple le paracétamol) y compris les médicaments à base de plantes (par exemple le millepertuis), parlez -en à votre médecin ou votre pharmacien.
Certains médicaments peuvent interagir sur l’ effet de Glivec lorsqu’ ils sont pris en même temps.
Ils peuvent augmenter ou diminuer l’ effet de Glivec en menant à une augmentation des effets indésirables de Glivec ou à une inefficacité de Glivec.
Glivec peut agir de la même façon sur d’ autres médicaments.
Grossesse et allaitement Si vous êtes enceinte ou vous pensez que vous pouvez l’ être, informez votre médecin.
Glivec ne doit pas être utilisé au cours de la grossesse à moins d’ une nécessité absolue.
Votre médecin discutera avec vous des risques potentiels de prendre Glivec au cours de la grossesse.
Chez les femmes pouvant être enceintes au cours du traitement, une contraception efficace doit être conseillée.
Si vous allaitez, informez votre médecin.
N’ allaitez pas au cours du traitement par Glivec.
131 Conduite de véhicules et utilisation de machines Si vous avez des vertiges ou des troubles de la vision au cours de votre traitement par Glivec, ne conduisez pas ou n’ utilisez pas de machines jusqu’ à ce que vous vous sentiez de nouveau bien.
3.
COMMENT PRENDRE GLIVEC
Respectez toujours la posologie indiquée par votre médecin.
En cas de doute, consultez votre médecin ou votre pharmacien.
Quelle dose prendre?
Votre médecin vous dira combien de gélules vous devrez prendre.
Si vous êtes traité(e) pour une LMC, la dose usuelle pour débuter est:
- soit 400 mg, prendre 4 gélules à 100 mg (ou 8 gélules de 50 mg) une fois par jour.
- soit 600 mg, prendre 6 gélules à 100 mg (ou 12 gélules de 50 mg) une fois par jour.
Si vous êtes traité(e) pour un GIST, la dose initiale est de 400 mg soit prendre 4 gélules à 100 mg (ou 8 gélules à 50 mg) une fois par jour.
Si votre dose est de 800 mg par jour, vous devrez prendre:
4 gélules à 100 mg le matin et 4 gélules à 100 mg le soir (ou 8 gélules à 50 mg le matin et 8 gélules à 50 mg le soir).
Si vous êtes traité(e) pour une LAL Ph-positive, la dose est de 600 mg, soit prendre 6 gélules à 100 mg (ou 12 gélules de 50 mg) une fois par jour.
Si vous êtes traité(e) pour un SMD/ SMP, la dose initiale est de 400 mg, soit prendre 4 gélules à 100 mg (ou 8 gélules de 50 mg) une fois par jour.
Si vous êtes traité(e) pour un SHE/ LCE, la dose initiale est de 100 mg, soit prendre 1 gélule à 100 mg (ou 2 gélules de 50 mg) une fois par jour.
Votre médecin peut décider d’ augmenter la dose à 400 mg, soit prendre 4 gélules à 100 mg (ou 8 gélules de 50 mg) une fois par jour, en fonction de votre réponse au traitement.
Si vous êtes traité(e) pour un DFSP, la dose est de 800 mg par jour, soit prendre 4 gélules à 100 mg le matin et 4 gélules à 100 mg le soir (ou 8 gélules à 50 mg le matin et 8 gélules à 50 mg le soir).
Enfants:
Votre médecin vous dira combien de gélules vous devrez donner à votre enfant.
La dose de Glivec à prendre dépendra de la condition physique de votre enfant, de sa taille et de son poids.
La dose quotidienne totale à avaler ne doit pas dépasser 800 mg chez l’ enfant soit prendre 8 gélules à 100 mg (ou 16 gélules à 50 mg).
Le traitement peut être donné à votre enfant soit en une seule prise par jour ou bien la dose quotidienne peut être répartie en deux prises (une prise le matin et une le soir).
Prenez Glivec au cours d’ un repas car cela vous aidera à protéger votre estomac.
Avalez les gélules entières avec un grand verre d’ eau.
(par exemple: chez les enfants).
Le contenu des gélules peut être dilué dans un verre d’ eau plate ou de jus de pomme.
Si vous êtes une femme enceinte ou susceptible de le devenir et que vous ouvrez les gélules, vous devez manipuler le contenu des gélules avec précaution afin d’ éviter tout contact avec la peau ou les yeux et toute inhalation.
Vous devez vous laver les mains immédiatement après avoir manipulé les gélules ouvertes.
Prenez Glivec quotidiennement jusqu’ à ce que votre médecin vous dise d’ arrêter.
Assurez -vous que vous prenez Glivec aussi longtemps qu’ il vous est prescrit.
Si vous avez pris plus de Glivec que vous n’ auriez dû Si vous avez pris accidentellement trop de gélules, informez -en immédiatement votre médecin.
Vous pourriez nécessiter une surveillance médicale.
Si vous oubliez de prendre Glivec Prenez la dose oubliée dès que vous vous en apercevez le jour où vous avez oublié et continuez votre traitement selon la posologie habituelle.
Ne prenez pas de dose double le jour suivant pour compenser la dose que vous avez oublié de prendre.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Glivec peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Ils sont habituellement légers à modérés.
Si vous présentez l’ un d’ entre eux, parlez -en immédiatement à votre médecin.
Certains effets peuvent être graves:
Glivec peut réduire le nombre de globules blancs dans le sang, ce qui entraîne une plus grande sensibilité aux infections. • Saignements ou bleus sans raison évidente (en l’ absence de coups).
Ces effets indésirables sont très rares ou peu fréquents, c'est-à-dire qu’ ils peuvent concerner un à 100 patients sur 10 000: • Douleur thoracique ou troubles irréguliers du rythme cardiaque. • Toux, difficultés ou douleurs respiratoires. • Etourdissements, sensations vertigineuses ou un évanouissement. • Nausées, perte de l’ appétit, coloration légère des urines, jaunissement des yeux. • Rash, rougissement de la peau, cloques sur la peau, les lèvres, la bouche ou les yeux, la peau qui pèle, fièvre, survenue de taches rouges ou pourpres, démangeaisons, sensations de brûlures. • Douleur abdominale sévère, sang dans les vomissements, les selles ou les urines, ou selles noires. • Réduction importante du volume urinaire, soif. • Nausée, diarrhée, vomissements, douleurs abdominales ou fièvre (signes d’ inflammation des intestins). • Maux de tête sévères, faiblesse ou paralysie des membres ou de la face, difficultés pour parler, perte de conscience soudaine (signes de troubles du système nerveux). • Pâleur, fatigue, essoufflements, urines foncées (signes de faibles taux des cellules rouges du sang). • Douleur au niveau des yeux ou détérioration de la vue. • Douleurs aux hanches, difficultés à marcher. • Doigts des pieds et des mains froids ou engourdis (signes du syndrome de Raynaud). • Inflammation aiguë de la peau en raison d’ une infection (signes de la cellulite). • Difficulté à entendre.
133 • Faiblesse musculaire, spasmes musculaires, rythme cardiaque irrégulier (signe d’ une variation du taux de potassium dans le sang). • Contusion (bleus). • Douleurs d’ estomac, nausée.
Ils concernent vraisemblablement 10 personnes sur 100.
Si l’ un de ces effets vous affecte sévèrement, informez votre médecin.
Autres effets indésirables possibles:
Anorexie, sensations vertigineuses, insomnie, conjonctivite, augmentation de la production de larmes, trouble du goût, saignement du nez, douleur ou gonflement de l’ abdomen, flatulence, constipation, démangeaisons, perte inhabituelle ou raréfaction des cheveux, sueurs nocturnes, faiblesse, engourdissement des mains ou des pieds, brûlures d’ estomac, vision trouble, aphtes, gonflement des articulations et douleurs articulaires, perte de poids, bouche sèche, peau sèche, œ il sec, diminution ou augmentation de la sensibilité cutanée, bouffées de chaleur, frissons.
Si l’ un de ces effets vous affecte sévèrement, informez votre médecin.
Si vous ressentez un des effets mentionnés comme graves ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez -en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER GLIVEC
- A conserver dans l’ emballage extérieur d'origine à l’ abri de l’ humidité.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Glivec
- La substance active est le mésilate d’ imatinib.
- Les autres composants sont: cellulose microcristalline, crospovidone, stéarate de magnésium,
silice colloïdale anhydre.
L’ enveloppe de la gélule est composée de gélatine, d’ oxyde de fer jaune (E172), de dioxyde de titane (E171).
L’ encre d'impression est composée d’ oxyde de fer rouge (E172), de gomme laque et de lécithine de soja.
Qu’ est ce que Glivec et contenu de l’ emballage extérieur Glivec 100 mg gélules sont orange à gris orangé, portant l’ inscription « NVR SI ».
Elles contiennent une poudre blanche à jaune.
Elles sont fournies dans des boîtes contenant 24, 48, 96, 120 ou 180 gélules mais toutes les tailles de boîtes peuvent ne pas être disponibles dans votre pays.
134 Titulaire de l’ autorisation de mise sur le marché Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
Fabricant Novartis Pharma GmbH Roonstraße 25 D-90429 Nuremberg Allemagne
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché.
België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tél/ Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Č eská republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Novartis Pharma Services Inc.
Tel: +372 60 62 400
Österreich Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Portugal Novartis Farma - Produtos Farmacêuticos, S. A.
Tel: +351 21 000 8600
France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
135 Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Κύπρος ∆η µητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
La dernière date à laquelle cette notice a été approuvée est {MM/ AAAA}
INFORMATION DE L’ UTILISATEUR
Glivec 100 mg comprimés pelliculés Imatinib
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ information à votre
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Glivec et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Glivec 3.
Comment prendre Glivec 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Glivec 6.
Informations supplémentaires
1.
QU’ EST-CE QUE GLIVEC ET DANS QUEL CAS EST-IL UTILISE
Glivec est un traitement chez les adultes et les enfants:
de la leucémie myéloïde chronique (LMC).
La leucémie est un cancer des globules blancs du sang.
Ces globules blancs aident habituellement l’ organisme à se défendre contre les infections.
Glivec inhibe la croissance de ces cellules.
Glivec est aussi un traitement chez l’ adulte:
de la leucémie aiguë lymphoïde chromosome Philadelphie positive (LAL Ph-positive).
La leucémie est un cancer des globules blancs du sang.
Ces globules blancs aident habituellement l’ organisme à se défendre contre les infections.
La leucémie aiguë est une forme de leucémie dans laquelle certains globules blancs anormaux (appelés lymphoblastes) commencent à se multiplier de manière incontrôlée.
Glivec inhibe la croissance de ces cellules.
des syndromes myéloprolifératifs/ myélodysplasiques (SMP/ SMD).
Il s’ agit d’ un groupe de maladies du sang pour lesquelles des cellules du sang commencent à se multiplier de manière incontrôlée.
Glivec inhibe la croissance de ces cellules dans un certain sous-groupe de ces maladies.
du syndrome hyperéosinophilique et/ ou de la leucémie chronique à éosinophiles.
Ce sont des maladies pour lesquelles des cellules du sang (appelées éosinophiles) commencent à se multiplier de manière incontrôlée.
Glivec inhibe la croissance de ces cellules dans un certain sous-groupe de ces maladies.
des tumeurs stromales gastro-intestinales malignes (GIST).
GIST est un cancer de l'estomac et des intestins.
Glivec inhibe la croissance de ces cellules.
du dermatofibrosarcome protuberans (DFSP).
Le dermatofibrosarcome est un cancer du tissu sous la peau dans lequel certaines cellules commencent à se multiplier de manière incontrôlée.
Glivec inhibe
Glivec agit par inhibition de la croissance des cellules anormales des maladies décrites ci-dessus.
Si vous avez des questions sur comment Glivec agit ou pourquoi ce médicament vous a été prescrit, adressez -vous à votre médecin.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE GLIVEC
Glivec vous sera prescrit uniquement par un médecin qui a l’ expérience des médicaments utilisés dans les traitements des cancers du sang ou de tumeurs solides.
Suivez attentivement toutes les instructions qui vous sont données par votre médecin même si elles diffèrent des informations générales qui sont précisées dans cette notice.
Ne prenez jamais Glivec:
- si vous êtes allergique (hypersensible) à l’ imatinib ou à l’ un des autres composants contenus
dans Glivec mentionnés à la fin de cette notice (voir rubrique 6).
Si vous pensez que vous pouvez être allergique, demandez l’ avis de votre médecin.
Faites attention avec Glivec:
- si vous avez ou avez eu un problème au foie, aux reins ou au cœ ur.
- si vous recevez un traitement par lévotyroxine car vous avez subi une chirurgie de la thyroïde.
Si l’ une de ces situations vous concerne, parlez -en à votre médecin avant de prendre Glivec.
Pendant que vous prenez Glivec, vous pourriez faire une rétention d’ eau sévère.
Si vous prenez rapidement du poids, parlez -en immédiatement à votre médecin.
Votre médecin surveillera régulièrement votre état de santé pour vérifier si Glivec produit l’ effet désiré.
Des examens sanguins seront réalisés et vous serez régulièrement pesé pendant que vous prendrez Glivec.
Glivec est un traitement de la LMC chez l’ enfant.
Il n’ y a pas eu d’ utilisation de Glivec chez l’ enfant de moins de 2 ans.
L’ utilisation de Glivec chez les enfants ayant une LAL Ph-positive est limitée.
Il n’ y a pas eu d’ utilisation chez l’ enfant et l’ adolescent atteints de GIST.
Prise d’ autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance (par exemple le paracétamol) y compris les médicaments à base de plantes (par exemple le millepertuis), parlez -en à votre médecin ou votre pharmacien.
Certains médicaments peuvent interagir sur l’ effet de Glivec lorsqu’ ils sont pris en même temps.
Ils peuvent augmenter ou diminuer l’ effet de Glivec en menant à une augmentation des effets indésirables de Glivec ou à une inefficacité de Glivec.
Glivec peut agir de la même façon sur d’ autres médicaments.
Grossesse et allaitement Si vous êtes enceinte ou vous pensez que vous pouvez l’ être, informez votre médecin.
Glivec ne doit pas être utilisé au cours de la grossesse à moins d’ une nécessité absolue.
Votre médecin discutera avec vous des risques potentiels de prendre Glivec au cours de la grossesse.
Chez les femmes pouvant être enceintes au cours du traitement, une contraception efficace doit être conseillée.
Si vous allaitez, informez votre médecin.
N’ allaitez pas au cours du traitement par Glivec.
138 Conduite de véhicules et utilisation de machines Si vous avez des vertiges ou des troubles de la vision au cours de votre traitement par Glivec, ne conduisez pas ou n’ utilisez pas de machines jusqu’ à ce que vous vous sentiez de nouveau bien.
3.
COMMENT PRENDRE GLIVEC
Respectez toujours la posologie indiquée par votre médecin.
En cas de doute, consultez votre médecin ou votre pharmacien.
Quelle dose prendre?
Votre médecin vous dira combien de comprimés vous devrez prendre.
Si vous êtes traité(e) pour une LMC, la dose usuelle pour débuter est:
- soit 400 mg, prendre 4 comprimés à 100 mg une fois par jour.
- soit 600 mg, prendre 1 comprimé à 400 mg et 2 comprimés à 100 mg une fois par jour.
Si vous êtes traité(e) pour un GIST, la dose initiale est de 400 mg soit prendre 1 comprimé à 400 mg une fois par jour.
En fonction de votre réponse au traitement, votre médecin peut prescrire une dose plus élevée ou plus faible.
1 comprimé à 400 mg le matin et 1 second comprimé à 400 mg le soir.
Si vous êtes traité(e) pour une LAL Ph-positive, la dose initiale est de 600 mg, soit prendre 1 comprimé à 400 mg et 2 comprimés à 100 mg une fois par jour.
Si vous êtes traité(e) pour un SMD/ SMP, la dose initiale est de 400 mg, soit prendre 1 comprimé à 400 mg une fois par jour.
Si vous êtes traité(e) pour un SHE/ LCE, la dose initiale est de 100 mg, soit prendre 1 comprimé à 100 mg une fois par jour.
Votre médecin peut décider d’ augmenter la dose initiale à 400 mg, soit prendre 1 comprimé à 400 mg une fois par jour, en fonction de votre réponse au traitement.
Si vous êtes traité(e) pour un DFSP, la dose est de 800 mg par jour, soit prendre 1 comprimé à 400 mg le matin et 1 second comprimé à 400 mg le soir.
Enfants:
Votre médecin vous dira combien de comprimés vous devrez donner à votre enfant.
La dose de Glivec à avaler dépendra de la condition physique de votre enfant, de sa taille et de son poids.
La dose quotidienne totale à avaler ne doit pas dépasser 800 mg chez l’ enfant soit prendre 2 comprimés à 400 mg.
Le traitement peut être donné à votre enfant soit en une seule prise par jour ou bien la dose quotidienne peut être répartie en deux prises (une prise le matin et une le soir).
Prenez Glivec au cours d’ un repas car cela vous aidera à protéger votre estomac.
Avalez le(s) comprimé(s) avec un grand verre d’ eau.
Si vous avez des difficultés pour avaler les comprimés, vous pouvez les dissoudre dans un verre d’ eau minérale ou de jus de pomme: • Placez le nombre requis de comprimé(s) dans une quantité suffisante de liquide (environ 50 ml pour un comprimé à 100 mg et 200 ml pour un comprimé à 400 mg) • Remuez avec une cuillère jusqu’ à dissolution complète du comprimé • Buvez immédiatement la totalité du contenu du verre.
Des traces du (des) comprimé(s) dissous peuvent rester déposées dans le verre.
Prenez Glivec quotidiennement jusqu’ à ce que votre médecin vous dise d’ arrêter.
Assurez -vous que vous prenez Glivec aussi longtemps qu’ il vous est prescrit.
Si vous avez pris plus de Glivec que vous n’ auriez dû Si vous avez pris accidentellement trop de comprimés, informez -en immédiatement votre médecin.
Vous pourriez nécessiter une surveillance médicale.
Si vous oubliez de prendre Glivec Prenez la dose oubliée dès que vous vous en apercevez le jour où vous avez oublié et continuez votre traitement selon la posologie habituelle.
Ne prenez pas de dose double le jour suivant pour compenser la dose que vous avez oublié de prendre.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Glivec peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Ils sont habituellement légers à modérés.
Si vous présentez l’ un d’ entre eux, parlez -en immédiatement à votre médecin.
Certains effets peuvent être graves:
Glivec peut réduire le nombre de globules blancs dans le sang, ce qui entraîne une plus grande sensibilité aux infections. • Saignements ou bleus sans raison évidente (en l’ absence de coups).
Ces effets indésirables sont très rares ou peu fréquents, c'est-à-dire qu’ ils peuvent concerner un à 100 patients sur 10 000: • Douleur thoracique ou troubles irréguliers du rythme cardiaque. • Toux, difficultés ou douleurs respiratoires. • Etourdissements, sensations vertigineuses ou un évanouissement. • Nausées, perte de l’ appétit, coloration légère des urines, jaunissement des yeux. • Rash, rougissement de la peau, cloques sur la peau, les lèvres, la bouche ou les yeux, la peau qui pèle, fièvre, survenue de taches rouges ou pourpres, démangeaisons, sensations de brûlures. • Douleur abdominale sévère, sang dans les vomissements, les selles ou les urines, ou selles noires. • Réduction importante du volume urinaire, soif. • Nausée, diarrhée, vomissements, douleurs abdominales ou fièvre (signes d’ inflammation des intestins). • Maux de tête sévères, faiblesse ou paralysie des membres ou de la face, difficultés pour parler, perte de conscience soudaine (signes de troubles du système nerveux). • Pâleur, fatigue, essoufflements, urines foncées (signes de faibles taux des cellules rouges du sang). • Douleur au niveau des yeux ou détérioration de la vue. • Douleurs aux hanches, difficultés à marcher. • Doigts des pieds et des mains froids ou engourdis (signes du syndrome de Raynaud). • Inflammation aiguë de la peau en raison d’ une infection (signes de la cellulite). • Difficulté à entendre.
Autres effets très fréquents:
Maux de tête, nausées, vomissements, diarrhée, indigestion, rash, crampes musculaires, douleurs osseuses et musculaires, œ dème (comprenant gonflement des yeux et gonflement des chevilles), douleurs des articulations, fatigue, prise de poids.
Si l’ un de ces effets vous affecte sévèrement, informez votre médecin.
Autres effets indésirables possibles:
Anorexie, sensations vertigineuses, insomnie, conjonctivite, augmentation de la production de larmes, trouble du goût, saignement du nez, douleur ou gonflement de l’ abdomen, flatulence, constipation, démangeaisons, perte inhabituelle ou raréfaction des cheveux, sueurs nocturnes, faiblesse, engourdissement des mains ou des pieds, brûlures d’ estomac, vision trouble, aphtes, gonflement des articulations et douleurs articulaires, perte de poids, bouche sèche, peau sèche, œ il sec, diminution ou augmentation de la sensibilité cutanée, bouffées de chaleur, frissons.
Si l’ un de ces effets vous affecte sévèrement, informez votre médecin.
Si vous ressentez un des effets mentionnés comme graves ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez -en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER GLIVEC
- Ne pas utiliser d’ emballage abîmé ou montrant des signes de détérioration.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Glivec
- La substance active est le mésilate d’ imatinib.
- Les autres composants sont: cellulose microcristalline, crospovidone, stéarate de magnésium,
silice colloïdale anhydre.
- Le pelliculage du comprimé est composé de l’ oxyde de fer rouge (E172), de l’ oxyde de fer
jaune (E172), du macrogol, du talc et de l’ hypromellose.
Qu’ est ce que Glivec et contenu de l’ emballage extérieur Glivec 100 mg comprimés pelliculés sont des comprimés jaune très foncé à brun orangé, ronds, portant l’ inscription « NVR » sur une face et « SA » sur l’ autre (face avec barrette de rupture).
Ils sont fournis dans des boîtes contenant 20, 60, 120 ou 180 comprimés mais toutes les tailles de boîtes peuvent ne pas être disponibles dans votre pays.
141 Titulaire de l’ autorisation de mise sur le marché Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
Fabricant Novartis Pharma GmbH Roonstraße 25 D-90429 Nuremberg Allemagne
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché.
België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tél/ Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Č eská republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Novartis Pharma Services Inc.
Tel: +372 60 62 400
Österreich Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Portugal Novartis Farma - Produtos Farmacêuticos, S. A.
Tel: +351 21 000 8600
France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
142 Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Κύπρος ∆η µητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
La dernière date à laquelle cette notice a été approuvée est le {MM/ AAAA}
INFORMATION DE L’ UTILISATEUR
Glivec 400 mg comprimés pelliculés Imatinib
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ information à votre
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Glivec et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Glivec 3.
Comment prendre Glivec 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Glivec 6.
Informations supplémentaires
1.
QU’ EST-CE QUE GLIVEC ET DANS QUEL CAS EST-IL UTILISE
Glivec est un traitement chez les adultes et les enfants:
de la leucémie myéloïde chronique (LMC).
La leucémie est un cancer des globules blancs du sang.
Ces globules blancs aident habituellement l’ organisme à se défendre contre les infections.
Glivec inhibe la croissance de ces cellules.
Glivec est aussi un traitement chez l’ adulte:
de la leucémie aiguë lymphoïde chromosome Philadelphie positive (LAL Ph-positive).
La leucémie est un cancer des globules blancs du sang.
Ces globules blancs aident habituellement l’ organisme à se défendre contre les infections.
La leucémie aiguë est une forme de leucémie dans laquelle certains globules blancs anormaux (appelés lymphoblastes) commencent à se multiplier de manière incontrôlée.
Glivec inhibe la croissance de ces cellules.
des syndromes myéloprolifératifs/ myélodysplasiques (SMP/ SMD).
Il s’ agit d’ un groupe de maladies du sang pour lesquelles des cellules du sang commencent à se multiplier de manière incontrôlée.
Glivec inhibe la croissance de ces cellules dans un certain sous-groupe de ces maladies.
du syndrome hyperéosinophilique et/ ou de la leucémie chronique à éosinophiles.
Ce sont des maladies pour lesquelles des cellules du sang (appelées éosinophiles) commencent à se multiplier de manière incontrôlée.
Glivec inhibe la croissance de ces cellules dans un certain sous-groupe de ces maladies.
des tumeurs stromales gastro-intestinales malignes (GIST).
GIST est un cancer de l'estomac et des intestins.
Glivec inhibe la croissance de ces cellules.
du dermatofibrosarcome protuberans (DFSP).
Le dermatofibrosarcome est un cancer du tissu sous la peau dans lequel certaines cellules commencent à se multiplier de manière incontrôlée.
Glivec inhibe la croissance de ces cellules.
144 Glivec agit par inhibition de la croissance des cellules anormales des maladies décrites ci-dessus.
Si vous avez des questions sur comment Glivec agit ou pourquoi ce médicament vous a été prescrit, adressez -vous à votre médecin.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE GLIVEC
Glivec vous sera prescrit uniquement par un médecin qui a l’ expérience des médicaments utilisés dans les traitements des cancers du sang ou de tumeurs solides.
Suivez attentivement toutes les instructions qui vous sont données par votre médecin même si elles diffèrent des informations générales qui sont précisées dans cette notice.
Ne prenez jamais Glivec:
- si vous êtes allergique (hypersensible) à l’ imatinib ou à l’ un des autres composants contenus
dans Glivec mentionnés à la fin de cette notice (voir rubrique 6).
Si vous pensez que vous pouvez être allergique, demandez l’ avis de votre médecin.
Faites attention avec Glivec:
- si vous avez ou avez eu un problème au foie, aux reins ou au cœ ur.
- si vous recevez un traitement par lévotyroxine car vous avez subi une chirurgie de la thyroïde.
Si l’ une de ces situations vous concerne, parlez -en à votre médecin avant de prendre Glivec.
Pendant que vous prenez Glivec, vous pourriez faire une rétention d’ eau sévère.
Si vous prenez rapidement du poids, parlez -en immédiatement à votre médecin.
Votre médecin surveillera régulièrement votre état de santé pour vérifier si Glivec produit l’ effet désiré.
Des examens sanguins seront réalisés et vous serez régulièrement pesé pendant que vous prendrez Glivec.
Glivec est un traitement de la LMC chez l’ enfant.
Il n’ y a pas eu d’ utilisation de Glivec chez l’ enfant de moins de 2 ans.
L’ utilisation de Glivec chez les enfants ayant une LAL Ph-positive est limitée.
Il n’ y a pas eu d’ utilisation chez l’ enfant et l’ adolescent atteints de GIST.
Prise d’ autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance (par exemple le paracétamol) y compris les médicaments à base de plantes (par exemple le millepertuis), parlez -en à votre médecin ou votre pharmacien.
Certains médicaments peuvent interagir sur l’ effet de Glivec lorsqu’ ils sont pris en même temps.
Ils peuvent augmenter ou diminuer l’ effet de Glivec en menant à une augmentation des effets indésirables de Glivec ou à une inefficacité de Glivec.
Glivec peut agir de la même façon sur d’ autres médicaments.
Grossesse et allaitement Si vous êtes enceinte ou vous pensez que vous pouvez l’ être, informez votre médecin.
Glivec ne doit pas être utilisé au cours de la grossesse à moins d’ une nécessité absolue.
Votre médecin discutera avec vous des risques potentiels de prendre Glivec au cours de la grossesse.
Chez les femmes pouvant être enceintes au cours du traitement, une contraception efficace doit être conseillée.
Si vous allaitez, informez votre médecin.
N’ allaitez pas au cours du traitement par Glivec.
145 Conduite de véhicules et utilisation de machines Si vous avez des vertiges ou des troubles de la vision au cours de votre traitement par Glivec, ne conduisez pas ou n’ utilisez pas de machines jusqu’ à ce que vous vous sentiez de nouveau bien.
3.
COMMENT PRENDRE GLIVEC
Respectez toujours la posologie indiquée par votre médecin.
En cas de doute, consultez votre médecin ou votre pharmacien.
Quelle dose prendre?
Votre médecin vous dira combien de comprimés vous devrez prendre.
Si vous êtes traité(e) pour une LMC, la dose usuelle pour débuter est:
- soit 400 mg, prendre 4 comprimés à 100 mg une fois par jour.
- soit 600 mg, prendre 1 comprimé à 400 mg et 2 comprimés à 100 mg une fois par jour.
Si vous êtes traité(e) pour un GIST, la dose initiale est de 400 mg soit prendre 1 comprimé à 400 mg une fois par jour.
En fonction de votre réponse au traitement, votre médecin peut prescrire une dose plus élevée ou plus faible.
1 comprimé à 400 mg le matin et 1 second comprimé à 400 mg le soir.
Si vous êtes traité(e) pour une LAL Ph-positive, la dose initiale est de 600 mg, soit prendre 1 comprimé à 400 mg et 2 comprimés à 100 mg une fois par jour.
Si vous êtes traité(e) pour un SMD/ SMP, la dose initiale est de 400 mg, soit prendre 1 comprimé à 400 mg une fois par jour.
Si vous êtes traité(e) pour un SHE/ LCE, la dose initiale est de 100 mg, soit prendre 1 comprimé à 100 mg une fois par jour.
Votre médecin peut décider d’ augmenter la dose initiale à 400 mg, soit prendre 1 comprimé à 400 mg une fois par jour, en fonction de votre réponse au traitement.
Si vous êtes traité(e) pour un DFSP, la dose est de 800 mg par jour, soit prendre 1 comprimé à 400 mg le matin et 1 second comprimé à 400 mg le soir.
Enfants:
Votre médecin vous dira combien de comprimés vous devrez donner à votre enfant.
La dose de Glivec à avaler dépendra de la condition physique de votre enfant, de sa taille et de son poids.
La dose quotidienne totale à avaler ne doit pas dépasser 800 mg chez l’ enfant soit prendre 2 comprimés à 400 mg.
Le traitement peut être donné à votre enfant soit en une seule prise par jour ou bien la dose quotidienne peut être répartie en deux prises (une prise le matin et une le soir).
Prenez Glivec au cours d’ un repas car cela vous aidera à protéger votre estomac.
Avalez le(s) comprimé(s) avec un grand verre d’ eau.
Si vous avez des difficultés pour avaler les comprimés, vous pouvez les dissoudre dans un verre d’ eau minérale ou de jus de pomme: • Placez le nombre requis de comprimé(s) dans une quantité suffisante de liquide (environ 50 ml pour un comprimé à 100 mg et 200 ml pour un comprimé à 400 mg) • Remuez avec une cuillère jusqu’ à dissolution complète du comprimé • Buvez immédiatement la totalité du contenu du verre.
Des traces du (des) comprimé(s) dissous peuvent rester déposées dans le verre.
Prenez Glivec quotidiennement jusqu’ à ce que votre médecin vous dise d’ arrêter.
Assurez -vous que vous prenez Glivec aussi longtemps qu’ il vous est prescrit.
Si vous avez pris plus de Glivec que vous n’ auriez dû Si vous avez pris accidentellement trop de comprimés, informez -en immédiatement votre médecin.
Vous pourriez nécessiter une surveillance médicale.
Si vous oubliez de prendre Glivec Prenez la dose oubliée dès que vous vous en apercevez le jour où vous avez oublié et continuez votre traitement selon la posologie habituelle.
Ne prenez pas de dose double le jour suivant pour compenser la dose que vous avez oublié de prendre.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Glivec peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Ils sont habituellement légers à modérés.
Si vous présentez l’ un d’ entre eux, parlez -en immédiatement à votre médecin.
Certains effets peuvent être graves:
Glivec peut réduire le nombre de globules blancs dans le sang, ce qui entraîne une plus grande sensibilité aux infections. • Saignements ou bleus sans raison évidente (en l’ absence de coups).
Ces effets indésirables sont très rares ou peu fréquents, c'est-à-dire qu’ ils peuvent concerner un à 100 patients sur 10 000: • Douleur thoracique ou troubles irréguliers du rythme cardiaque. • Toux, difficultés ou douleurs respiratoires. • Etourdissements, sensations vertigineuses ou un évanouissement. • Nausées, perte de l’ appétit, coloration légère des urines, jaunissement des yeux. • Rash, rougissement de la peau, cloques sur la peau, les lèvres, la bouche ou les yeux, la peau qui pèle, fièvre, survenue de taches rouges ou pourpres, démangeaisons, sensations de brûlures. • Douleur abdominale sévère, sang dans les vomissements, les selles ou les urines, ou selles noires. • Réduction importante du volume urinaire, soif. • Nausée, diarrhée, vomissements, douleurs abdominales ou fièvre (signes d’ inflammation des intestins). • Maux de tête sévères, faiblesse ou paralysie des membres ou de la face, difficultés pour parler, perte de conscience soudaine (signes de troubles du système nerveux). • Pâleur, fatigue, essoufflements, urines foncées (signes de faibles taux des cellules rouges du sang). • Douleur au niveau des yeux ou détérioration de la vue. • Douleurs aux hanches, difficultés à marcher. • Doigts des pieds et des mains froids ou engourdis (signes du syndrome de Raynaud). • Inflammation aiguë de la peau en raison d’ une infection (signes de la cellulite). • Difficulté à entendre.
Autres effets très fréquents:
Maux de tête, nausées, vomissements, diarrhée, indigestion, rash, crampes musculaires, douleurs osseuses et musculaires, œ dème (comprenant gonflement des yeux et gonflement des chevilles), douleurs des articulations, fatigue, prise de poids.
Si l’ un de ces effets vous affecte sévèrement, informez votre médecin.
Autres effets indésirables possibles:
Anorexie, sensations vertigineuses, insomnie, conjonctivite, augmentation de la production de larmes, trouble du goût, saignement du nez, douleur ou gonflement de l’ abdomen, flatulence, constipation, démangeaisons, perte inhabituelle ou raréfaction des cheveux, sueurs nocturnes, faiblesse, engourdissement des mains ou des pieds, brûlures d’ estomac, vision trouble, aphtes, gonflement des articulations et douleurs articulaires, perte de poids, bouche sèche, peau sèche, œ il sec, diminution ou augmentation de la sensibilité cutanée, bouffées de chaleur, frissons.
Si l’ un de ces effets vous affecte sévèrement, informez votre médecin.
Si vous ressentez un des effets indésirables comme graves ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez -en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER GLIVEC
- Ne pas utiliser d’ emballage abîmé ou montrant des signes de détérioration.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Glivec
- La substance active est le mésilate d’ imatinib.
- Les autres composants sont: cellulose microcristalline, crospovidone, stéarate de magnésium,
silice colloïdale anhydre.
- Le pelliculage du comprimé est composé de l’ oxyde de fer rouge (E172), de l’ oxyde de fer
jaune (E172), du macrogol, du talc et de l’ hypromellose.
Qu’ est ce que Glivec et contenu de l’ emballage extérieur Glivec 400 mg comprimés pelliculés sont des comprimés jaune très foncé à brun orangé, ovaloïdes, portant l’ inscription « NVR » gravée sur une face et « SL » sur l’ autre.
Ils sont fournis dans des boîtes contenant 10, 30 ou 90 comprimés mais toutes les tailles de boîtes peuvent ne pas être disponibles dans votre pays.
148 Titulaire de l’ autorisation de mise sur le marché Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
Fabricant Novartis Pharma GmbH Roonstraße 25 D-90429 Nuremberg Allemagne
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché.
België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tél/ Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Č eská republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Novartis Pharma Services Inc.
Tel: +372 60 62 400
Österreich Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Portugal Novartis Farma - Produtos Farmacêuticos, S. A.
Tel: +351 21 000 8600
France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
149 Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Κύπρος ∆η µητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
La dernière date à laquelle cette notice a été approuvée est le {MM/ AAAA}
150
European Medicines Agency
EMEA/ H/ C/ 893
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
GLUBRAVA
Résumé EPAR à l’ intention du public (EPAR)
Ce document est un résumé du rapport européen public d'évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre condition ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Glubrava?
Glubrava est un médicament disponible sous forme de comprimés ovales blancs contenant deux principes actifs: la pioglitazone (15 mg) et le chlorhydrate de metformine (850 mg).
Ce médicament est le même que Competact, qui est déjà autorisé dans l’ Union européenne (UE).
La société qui fabrique Competact a donné son accord pour que ses données scientifiques soient utilisées pour Glubrava.
Dans quel cas Glubrava est -il utilisé?
Glubrava est utilisé chez les patients (en particulier ceux qui présentent une surcharge pondérale) souffrant d’ un diabète non insulino-dépendant (diabète de type 2).
Glubrava est utilisé chez les patients atteints d’ un diabète insuffisamment équilibré par la metformine (médicament anti-diabétique) utilisée seule à la dose maximale tolérée.
Le médicament n'est délivré que sur ordonnance.
Comment Glubrava est -il utilisé?
La dose usuelle de Glubrava est d’ un comprimé, deux fois par jour.
Chez les patients qui passent de la metformine seule à Glubrava, il peut être nécessaire d’ administrer progressivement de la pioglitazone, la dose maximale à atteindre pour cette substance étant de 30 mg par jour.
Il est possible d’ abandonner la metformine et de passer directement à Glubrava, le cas échéant.
La prise de Glubrava au cours ou en fin de repas peut diminuer tous les troubles de l’ estomac induits par la metformine.
Les patients âgés veilleront à faire surveiller régulièrement leur fonction rénale.
Comment Glubrava agit -il?
Le diabète de type 2 est une maladie dans laquelle le pancréas ne produit pas suffisamment d’ insuline pour réguler la quantité de glucose dans le sang.
Glubrava contient deux principes actifs aux mécanismes d’ action différents.
La pioglitazone rend les cellules (graisseuses, musculaires et du foie) plus sensibles à l’ insuline.
Par conséquent, le corps fait un meilleur usage de l’ insuline qu’ il produit.
La metformine a essentiellement une action inhibitrice sur la production de glucose et limite son absorption dans l’ intestin.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 70 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Quelles études ont été menées avec Glubrava?
Elle peut être utilisée avec la metformine chez les patients atteints d’ un diabète de type 2 insuffisamment équilibré par la metformine utilisée seule.
Trois études d'Actos utilisé avec la metformine sous forme de comprimés séparés ont permis de justifier l’ utilisation de Glubrava pour la même indication.
Les études ont duré de quatre mois à deux ans et ont suivi 1 305 patients à qui cette association a été administrée.
Ces études ont mesuré le niveau d’ une substance (HbA1c) présente dans le sang, qui fournit une indication de l’ efficacité du contrôle du niveau de glucose dans le sang.
Quel est le bénéfice démontré par Glubrava au cours des études?
Au cours de toutes les études, l’ association de la pioglitazone 30 mg à la metformine a amélioré le contrôle du niveau de sucre dans le sang, avec des taux d’ HbA1c qui ont encore diminué de 0,64 à 0,89% par rapport aux niveaux obtenus avec la metformine seule.
Quel est le risque associé à l’ utilisation de Glubrava?
Les effets indésirables les plus fréquemment observés de Glubrava (chez 1 à 10 patients sur 100) sont: anémie (faible nombre de globules rouges), troubles visuels, prise de poids, arthralgie (douleurs dans les articulations), maux de tête, hématurie (sang dans les urines) et dysfonction érectile (problèmes d’ érection).
Pour avoir le détail de tous les effets indésirables observés lors de l’ utilisation de Glubrava, voir la notice.
Glubrava ne doit pas être utilisé chez les personnes pouvant présenter une hypersensibilité (allergie) à la pioglitazone, à la metformine ou à l’ un des autres composants, ni chez les patients présentant une insuffisance cardiaque ou des troubles du foie ou des reins.
Glubrava ne doit pas être utilisé chez les patients qui souffrent d’ une maladie provoquant un manque d’ oxygène dans les tissus, telle qu’ une crise ou un choc cardiaque récent.
Glubrava ne doit pas être utilisé en cas d’ intoxication alcoolique, de kétoacidose diabétique (niveaux élevés de cétones), d’ affections pouvant toucher les reins, et au cours de l’ allaitement.
Pour une liste complète des restrictions, voir la notice.
Pourquoi Glubrava a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a conclu que l’ efficacité de la pioglitazone et de la metformine dans le traitement du diabète de type 2 a été démontrée et que Glubrava simplifie le traitement et améliore l’ adhésion du patient au traitement médicamenteux si l’ administration d’ une association des principes actifs est nécessaire.
Le comité a estimé que les effets bénéfiques de Glubrava sont supérieurs à ses risques pour le traitement du diabète de type 2 et il a recommandé l’ octroi d’ une autorisation de mise sur le marché pour Glubrava.
Autres informations relatives à Glubrava:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Glubrava à Takeda Global Research and Development Centre (Europe) Ltd, le 11 décembre 2007.
L’ EPAR complet relatif à Glubrava est disponible ici.
03-2008
2/ 2
Numéro UE
Nom
Dosage
Forme pharmaceutique
Voie d’ administration
Conditionnement
Taille de l’ emballage
EU/ 1/ 07/ 421/ 001
Glubrava
15 mg/ 850 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (alu/ alu)
14
1/ 1
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMEN
Glubrava 15 mg/ 850 mg comprimés pelliculés.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé contient 15 mg de pioglitazone (sous forme de chlorhydrate) et 850 mg de chlorhydrate de metformine.
Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé pelliculé
Les comprimés sont blancs à blanc cassé, ovales, pelliculés, marqués ‘ 15/ 850’ sur une face et ‘ 4833M’ sur l'autre.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques Glubrava est indiqué dans le traitement du patient diabétique de type 2, en particulier en surcharge pondérale, qui est insuffisamment équilibré par la metformine seule à dose maximale tolérée.
4.2 Posologie et mode d' administration
Administration chez l’ adulte La dose usuelle de Glubrava est de 30 mg/ jour de pioglitazone plus 1700 mg/ jour de chlorhydrate de metformine (soit un comprimé de Glubrava 15 mg/ 850 mg, administré deux fois par jour).
Une adaptation de la dose de pioglitazone (en association à la dose optimale de metformine) devra être envisagée avant de passer à Glubrava
La substitution directe de la metformine en monothérapie par Glubrava pourra être envisagée en fonction de la situation clinique.
La prise de Glubrava au cours ou en fin de repas peut diminuer les symptômes gastro-intestinaux associés à la prise de metformine.
Sujet âgé Dans la mesure où la metformine est éliminée par le rein et compte tenu de la diminution éventuelle de la fonction rénale chez le sujet âgé, un contrôle régulier de la fonction rénale est nécessaire chez le sujet âgé traité par Glubrava (voir rubriques 4.3 et 4.4).
Insuffisant rénal Glubrava ne doit pas être administré chez les patients atteints d'insuffisance rénale ou d'altération de la fonction rénale (clairance de la créatinine < 60 ml/ min) (voir rubriques 4.3 et 4.4).
Insuffisant hépatique Glubrava ne doit pas être utilisé chez les patients atteints d'insuffisance hépatique (voir rubriques 4.3 et 4.4).
2 Enfant et adolescent En l'absence de données disponibles, l’ utilisation de Glubrava n’ est pas recommandée chez les sujets de moins de 18 ans.
4.3 Contre-indications
L’ administration de Glubrava est contre-indiquée chez les patients ayant:
- une hypersensibilité connue à la pioglitazone, au chlorhydrate de metformine ou à l’ un des
- une insuffisance cardiaque ou des antécédents d'insuffisance cardiaque (classe I à IV)
- une maladie aiguë ou chronique pouvant entraîner une hypoxie tissulaire, telle que:
insuffisance cardiaque ou respiratoire, infarctus du myocarde récent, choc
- une insuffisance hépatique
- une acidocétose diabétique ou un pré-coma diabétique
- une insuffisance rénale ou une altération de la fonction rénale (clairance de la créatinine
< 60 ml/ min) (voir rubrique 4.4)
- une affection aiguë susceptible d'altérer la fonction rénale, telle que:
- déshydratation
- infection grave
- choc
- administration intravasculaire de produits de contraste iodés (voir rubrique 4.4)
- en cas d' allaitement
4.4 Mises en garde spéciales et précautions particulières d' emploi
Il n’ existe pas d'expérience clinique de l'administration de la pioglitazone en triple association avec d’ autres antidiabétiques oraux.
Acidose lactique L'acidose lactique est une complication métabolique très rare, mais grave, qui peut survenir en cas d'accumulation de metformine.
Des cas d'acidose lactique rapportés chez des patients traités par la metformine sont survenus principalement chez des patients diabétiques souffrant d'une insuffisance rénale significative.
L'incidence de l'acidose lactique peut et doit être réduite par une évaluation des autres facteurs de risque associés, tels qu'un diabète mal équilibré, une cétose, un jeûne prolongé, l'éthylisme, une insuffisance hépatocellulaire, ainsi que toute affection associée à une hypoxie.
Diagnostic L'acidose lactique est caractérisée par une dyspnée acidosique, des douleurs abdominales et une hypothermie suivie d'un coma.
Le diagnostic biologique repose sur une diminution du pH sanguin, une lactatémie supérieure à 5 mmol/ l et sur une augmentation du trou anionique et du rapport lactates/ pyruvates.
Devant toute suspicion d'acidose métabolique, il convient d'arrêter la metformine et d'hospitaliser le malade d'urgence (voir rubrique 4.9).
Fonction rénale Dans la mesure où la metformine est éliminée par le rein, la créatinine sérique doit être contrôlée régulièrement:
- au moins une fois par an chez les sujets présentant une fonction rénale normale
- au moins deux à quatre fois par an chez les patients dont la créatininémie est à la limite
supérieure de la normale, ainsi que chez les sujets âgés.
Chez le sujet âgé, la survenue d'une insuffisance rénale est fréquente et asymptomatique.
Des précautions particulières doivent être observées lorsque la fonction rénale est susceptible de s'altérer,
3 comme par exemple lors de la mise en place d'un traitement antihypertenseur ou diurétique, ainsi qu'au début d'un traitement par un AINS.
Chez des patients présentant au moins un facteur de risque de développer une insuffisance cardiaque, (par ex. antécédent d’ infarctus du myocarde, maladie coronaire symptomatique) les médecins doivent initier la pioglitazone à la plus faible dose disponible et l’ augmenter graduellement.
Il conviendra de rechercher les signes et symptômes d'insuffisance cardiaque, de prise de poids ou d’œ dème en particulier chez les patients ayant une réserve cardiaque réduite.
Des cas d'insuffisance cardiaque ont été observés, après commercialisation, lorsque l’ insuline était associée à la pioglitazone, ou chez des patients ayant des antécédents d’ insuffisance cardiaque..
L’ insuline et Glubrava étant associées à une rétention hydrique, leur administration concomitante peut augmenter le risque d’œ dème.
Glubrava doit être arrêté en cas de dégradation de l’ état cardiaque.
Une étude de morbi-mortalité cardiovasculaire avec la pioglitazone a été réalisée chez des patients diabétiques de type 2 de moins de 75 ans, avec une atteinte macro vasculaire majeure préexistante.
La pioglitazone ou un placebo ont été ajoutés aux traitements antidiabétiques et cardiovasculaires préexistants, pour une durée allant jusqu’ à 3,5 ans.
Cette étude a montré une augmentation des cas d’ insuffisance cardiaque rapportés, cependant sans augmentation de la mortalité.
L’ expérience étant limitée chez les patients âgés de plus de 75 ans, une attention particulière doit être portée à ces patients.
Surveillance de la fonction hépatique De rares cas de dysfonctionnement hépato-cellulaire ont été rapportés après commercialisation de la pioglitazone (voir rubrique 4.8).
Une surveillance périodique des enzymes hépatiques est donc recommandée chez les patients traités par Glubrava.
Chez tous les patients, un dosage des enzymes hépatiques devra être pratiqué avant l'instauration du traitement par Glubrava.
Un traitement par Glubrava ne doit pas être instauré chez les patients ayant des enzymes hépatiques élevées (ALAT > 2,5 X la limite supérieure de la normale) ou présentant tout autre signe d'une pathologie hépatique.
Après l'instauration du traitement par Glubrava, il est recommandé de contrôler les enzymes hépatiques périodiquement en fonction de l’ évaluation clinique.
Si le taux d’ ALAT est augmenté sous traitement (plus de 3 fois la limite supérieure de la normale), un nouveau contrôle devra être réalisé le plus tôt possible.
Si le taux d’ ALAT reste à plus de 3 fois la limite supérieure de la normale, le traitement doit être arrêté.
Lorsqu'un patient a des symptômes suggérant une atteinte hépatique (nausées d'origine inexpliquée, vomissements, douleurs abdominales, fatigue, anorexie et/ ou urines foncées), les enzymes hépatiques devront être contrôlées.
Dans l'attente des résultats, la décision de maintenir le patient sous Glubrava reposera sur l'interprétation clinique.
En cas d’ ictère, le traitement doit être arrêté.
Cette prise de poids serait liée à l’ accumulation de graisses associée dans certains cas à une rétention hydrique.
De ce fait, le poids doit être surveillé attentivement
Elle peut être expliquée par une hémodilution.
Lors d’ essais cliniques contrôlés et comparatifs avec la pioglitazone, des changements similaires ont été observés avec la metformine (diminution de l’ hémoglobine 3-4% et de l’ hématocrite 3,6-4,1%).
4 Hypoglycémie Les patients recevant la pioglitazone dans le cadre d'une bithérapie orale avec un sulfamide hypoglycémiant, peuvent présenter un risque d'hypoglycémie dose-dépendante et une réduction de la dose du sulfamide hypoglycémiant pourrait alors s'avérer nécessaire
Troubles oculaires Des cas de survenue ou d’ aggravation d’œ dèmes maculaires, avec diminution de l’ acuité visuelle, ont été rapportés avec les thiazolidinediones, y compris la pioglitazone, après leur commercialisation.
Parmi ces patients, plusieurs ont rapporté des œ dèmes périphériques concomitants.
Une relation directe entre la pioglitazone et les œ dèmes maculaires n’ a pas été clairement établie, cependant les prescripteurs doivent être alertés de la possible survenue d’œ dèmes maculaires chez les patients rapportant des troubles de l’ acuité visuelle; une consultation ophtalmologique doit être envisagée.
Intervention chirurgicale Le Glubrava contenant du chlorhydrate de metformine, le traitement doit être interrompu 48 heures avant une intervention chirurgicale programmée avec anesthésie générale et ne doit, en règle générale, être repris que 48 heures après l'intervention.
L'administration intravasculaire de produits de contraste iodés au cours d'explorations radiologiques peut entraîner une insuffisance rénale.
En conséquence, en raison de la présence de metformine, Glubrava doit être arrêté avant ou au moment de l'examen, pour n'être réintroduit que 48 heures après, et après s'être assuré de la normalité de la fonction rénale (voir rubrique 4.5).
Syndrome des ovaires polykystiques Du fait de l'amélioration de la sensibilité à l'insuline, une reprise de l’ ovulation peut se produire chez les patientes souffrant du syndrome des ovaires polykystiques.
Il existe alors un risque de grossesse.
Si une patiente désire une grossesse ou si une grossesse survient, le traitement devra être arrêté (voir rubrique 4.6).
Autres Une augmentation de l’ incidence des fractures osseuses chez les femmes, a été observée lors d’ une analyse des données issues des essais cliniques randomisés, contrôlés, en double aveugle, portant sur plus de 8100 patients traités par la pioglitazone et plus de 7400 patients traités par des comparateurs suivis jusqu’ à 3,5 ans.
Des fractures ont été observées chez 2,6% des femmes traitées par la pioglitazone contre 1,7% des femmes traitées par un comparateur.
Aucune augmentation des taux de fractures n'a été observée chez les hommes traités par la pioglitazone (1,3%) versus un comparateur (1,5%).
L'incidence des fractures calculée pour 100 patient-années a été de 1,9 fractures chez les femmes traitées par la pioglitazone et de 1,1 fractures chez les femmes traitées par un comparateur.
Dans cette analyse, la différence de risque de fracture pour les femmes sous pioglitazone est donc de 0,8 fracture pour 100 patient-années d’ utilisation.
Dans l'étude PROactive, étude de morbi-mortalité cardiovasculaire menée sur 3,5 ans, 44/ 870 (5,1%, 1.0 fracture pour 100 patients-années) des patientes traitées par la pioglitazone ont présenté des fractures contre 23/ 905 (2,5%, 0,5 fracture pour 100 patients-années) des patientes traitées par un comparateur.
Aucune augmentation des taux de fractures n'a été observée chez les hommes traités par la pioglitazone (1,7%) versus un comparateur (2,1%).
Le risque de fracture doit être pris en considération lors de la prise en charge au long cours des femmes traitées par la pioglitazone
5 La pioglitazone doit être utilisée avec prudence en cas d'administration concomitante d'inhibiteurs (ex. gemfibrozil) ou d'inducteurs (ex. rifampicine) du cytochrome P450 2C8.
Le contrôle glycémique doit être étroitement surveillé.
Une adaptation de la dose de pioglitazone au sein de l'intervalle posologique recommandé ou des modifications du traitement antidiabétique doivent être envisagées (voir paragraphe 4.5).
4.5 Interactions avec d'autres médicaments et autres formes d' interaction
Aucune étude d'interactions n'a été réalisée avec Glubrava.
Les informations mentionnées ci-après concernent les interactions connues avec chacune des substances actives (pioglitazone et metformine).
Des études d'interaction ont montré que la pioglitazone ne modifie pas les propriétés pharmacocinétiques ou pharmacodynamiques de la digoxine, de la warfarine, de la phenprocoumone et de la metformine.
1A, 2C8/ 9 et 3A4.
Des études in vitro n'ont montré aucune inhibition d'un sous-type du cytochrome P450.
De ce fait, des interactions avec des substances métabolisées par ces enzymes (contraceptifs oraux, ciclosporine, inhibiteurs calciques et inhibiteurs de la HMG CoA-réductase) ne sont pas attendues.
Au cours de l'administration concomitante de la pioglitazone et du gemfibrozil (un inhibiteur du cytochrome P450 2C8), une augmentation d’ un facteur 3 de l’ aire sous courbe (AUC) de la pioglitazone a été observée.
Compte tenu du risque potentiel d'augmentation des événements indésirables dose-dépendants, une diminution de la dose de pioglitazone pourra s'avérer nécessaire en cas d'administration concomitante de gemfibrozil.
Une surveillance étroite du contrôle glycémique doit être envisagée (voir paragraphe 4.4).
A l’ inverse, au cours de l'administration concomitante de la pioglitazone et de la rifampicine (un inducteur du cytochrome P450 2C8), une diminution de 54% de l'AUC de la pioglitazone a été observée.
Une augmentation de la dose de pioglitazone pourra s'avérer nécessaire en cas d'administration concomitante de rifampicine.
Une surveillance étroite du contrôle glycémique doit être envisagée (voir paragraphe 4.4).
En raison de la présence de metformine dans Glubrava, il existe un risque majoré d'acidose lactique en cas d'intoxication alcoolique aiguë (en particulier en cas de jeûne, de dénutrition, ou d'insuffisance hépatique) (voir rubrique 4.4).
Il faut donc éviter la prise de boissons alcoolisées et de médicaments contenant de l'alcool.
L'injection intravasculaire de produits de contraste iodés au cours d'explorations radiologiques peut entraîner une insuffisance rénale, provoquant une accumulation de metformine et exposant ainsi à un risque d'acidose lactique.
La metformine doit être arrêtée avant ou au moment de l'examen, pour n'être réintroduite que 48 heures après, et après s'être assuré de la normalité de la fonction rénale.
Les médicaments cationiques qui sont éliminés par sécrétion tubulaire rénale (p. ex. cimétidine) peuvent interagir avec la metformine en entrant en compétition avec les systèmes courants de transport tubulaire rénal.
Une étude conduite chez sept sujets sains a montré que la cimétidine, administrée à raison de 400 mg deux fois par jour, a augmenté l'exposition systémique à la metformine (ASC) de 50% et la Cmax de 81%.
Une surveillance étroite du contrôle glycémique, l'adaptation des doses au sein de l'intervalle posologique recommandé et des modifications du traitement antidiabétique doivent donc être envisagées en cas de co-administration de médicaments cationiques éliminés par sécrétion tubulaire rénale.
Associations nécessitant des précautions d'emploi Les glucocorticoïdes (administrés par voies systémique et locale), les sympathomimétiques bêta 2 et les diurétiques ont une activité hyperglycémique intrinsèque.
Il convient d'en informer le patient et de contrôler plus fréquemment la glycémie, en particulier au début du traitement.
Le cas échéant, la posologie de l'antidiabétique sera adaptée au cours du traitement par l'autre médicament, et après son arrêt.
6 Les Inhibiteurs de l'Enzyme de Conversion (IEC) peuvent entraîner une baisse de la glycémie.
Il n'y a pas de données pré-cliniques ou cliniques disponibles concernant l'utilisation de Glubrava chez la femme enceinte ou qui allaite.
Risque lié à la pioglitazone Il n’ existe pas de données humaines suffisamment pertinentes concernant l'administration de la pioglitazone chez la femme enceinte.
Les études effectuées chez l’ animal n'ont pas mis en évidence d'effets tératogènes, mais elles ont mis en évidence une toxicité fœ tale liée à l'action pharmacologique du produit (voir rubrique 5.3).
Risque lié à la metformine Les études effectuées chez l’ animal n'ont révélé aucun effet tératogène.
De petits essais cliniques n'ont pas mis en évidence d'effets malformatifs associés à la metformine.
Glubrava ne doit toutefois pas être utilisé pendant la grossesse et chez les femmes en âge de procréer qui n'utilisent pas de mesures contraceptives.
Si une patiente envisage une grossesse ou en cas de survenue d'une grossesse, le traitement par Glubrava devra être arrêté.
Chez l'animal (rate), la pioglitazone ainsi que la metformine ont été détectées dans le lait.
On ne sait pas si l’ allaitement expose l’ enfant au produit.
Glubrava ne doit donc pas être utilisé chez la femme qui allaite (voir rubrique 4.3).
4.7 Effets sur la capacité à conduire des véhicules et à utiliser des machines
Glubrava n'a aucun effet notable sur l’ aptitude à conduire des véhicules et à utiliser des machines.
4.8 Effets indésirables
Néanmoins, la bioéquivalence de Glubrava avec la pioglitazone et la metformine administrées en association a été démontrée (voir rubrique 5.2).
Les effets indésirables reportés à une fréquence supérieure à 0,5% par rapport au placebo et supérieure à un cas isolé chez les patients recevant de la pioglitazone en association avec la metformine dans le cadre d'études en double aveugle sont listés ci-dessous selon la classification MedDRA (par classe d’ organe et de fréquence absolue).
Les fréquences sont définies comme suit: fréquent (> 1/ 100 et < 1/10); peu fréquent (> 1/ 1000 et < 1/ 100); rare (> 1/10 000 et < 1/ 1000); très rare (< 1/ 10 000); cas isolés; non connus (ne pouvant être estimé à partir des données disponibles).
Au sein de chaque groupe de fréquence, les effets indésirables sont présentés suivant un ordre décroissant de gravité.
PIOGLITAZONE EN ASSOCIATION AVEC LA METFORMINE
Troubles du système sanguin et lymphatique Fréquent:
anémie
Troubles oculaires Fréquent:
troubles visuels
Troubles gastro-intestinaux Peu fréquent:
flatulence
Examens cliniques et paracliniques Fréquent:
prise de poids
Troubles du système musculo-squelettique et des tissus conjonctifs Fréquent:
arthralgie
Troubles du système nerveux Fréquent:
céphalées
Troubles rénaux et urinaires Fréquent:
hématurie
Troubles du système reproducteur et des seins Fréquent:
dysfonction érectile
Lors d'essais cliniques contrôlés et comparatifs, des œ dèmes ont été rapportés chez 6,3% des patients ayant reçu la metformine et la pioglitazone, tandis que l'addition d'un sulfamide hypoglycémiant au traitement par la metformine a entraîné des œ dèmes chez 2,2% des patients.
Les œ dèmes étaient en habituellement légers à modérés, ne nécessitant en général pas l’ arrêt du traitement.
Lors d’ essais cliniques contrôlés et comparatifs avec la pioglitazone administrée en monothérapie, la prise de poids moyenne était de 2 à 3 kg après un an.
Dans les essais comparatifs où la pioglitazone a été associée à la metformine, la prise de poids moyenne après un an était de 1,5 kg.
Ils sont liés au changement de la glycémie qui est responsable d’ une altération temporaire de la turgescence et de l’ indice de réfraction du cristallin comme cela a été observé avec d’ autres hypoglycémiants.
Dans les études cliniques avec la pioglitazone, l’ incidence d’ une augmentation des ALAT supérieure à 3 fois la limite supérieure de la normale était équivalente à celle du placebo mais inférieure à celle observée dans les groupes comparateurs metformine ou sulfamides hypoglycémiants.
Le niveau moyen des enzymes hépatiques a été réduit lors du traitement par la pioglitazone.
De rares cas d’ élévation des enzymes hépatiques et de dysfonctionnement hépato-cellulaire ont été rapportés après commercialisation.
Bien que dans de très rares cas une évolution fatale ait été rapportée, aucune relation de causalité n’ a été établie.
Dans les essais cliniques contrôlés, l’ incidence des insuffisances cardiaques rapportées avec la pioglitazone était similaire à celle des groupes placebo, metformine et sulfamides hypoglycémiants, mais elle était augmentée quand la pioglitazone était utilisée en association avec l’ insuline.
Dans une étude de morbi-mortalité cardiovasculaire réalisée chez des patients ayant une pathologie macrovasculaire majeure préexistante, l’ incidence de l’ insuffisance cardiaque sévère, quand la pioglitazone a été ajoutée à un traitement comprenant de l’ insuline, était de 1,6% supérieure à celle du groupe placebo.
Cependant ceci n’ a pas conduit à une augmentation de la mortalité dans l’ étude.
De rares cas d’ insuffisance cardiaque ont été rapportés depuis la commercialisation de la pioglitazone, mais plus fréquemment quand la pioglitazone était utilisée en association avec l’ insuline ou chez des patients ayant des antécédents d’ insuffisance cardiaque.
Informations complémentaires sur chacune des substances actives de l'association fixe
Pioglitazone
Dans les essais cliniques contrôlés avec la pioglitazone, les infections des voies respiratoires supérieures et l'hypoesthésie ont été fréquentes; la sinusite et l'insomnie ont été peu fréquentes.
SURVEILLANCE APRES COMMERCIALISATION
Troubles oculaires Non connus:
œ dème maculaire
8 Metformine
Troubles du métabolisme et de la nutrition Très rare:
diminution de l'absorption de la vitamine B12 avec une réduction des taux sériques lors de l'utilisation de metformine à long terme.
Cette étiologie devra être envisagée chez un patient qui présente une anémie mégaloblastique.
Très rare:
acidose lactique (voir 4.4 Mises en garde spéciales et précautions particulières d'emploi).
Troubles du système nerveux Fréquent:
anomalie du goût
Troubles gastro-intestinaux Très fréquent:
troubles gastro-intestinaux tels que nausées, vomissements, diarrhée, douleurs abdominales et perte d'appétit.
Ces effets indésirables surviennent le plus souvent lors de l'instauration du traitement et régressent spontanément dans la plupart des cas.
anomalies du bilan hépatique ou hépatite régressant à l'arrêt de la metformine.
Troubles cutanés et sous-cutanés Très rare:
réactions cutanées telles que érythème, prurit, urticaire.
comparateurs (placebo ou comparateur actif), et portant sur plus de 8100 patients traités par la pioglitazone et plus de 7400 patients traités par des comparateurs suivis jusqu’ à 3,5 ans ont été analysées.
Un taux plus élevé de fractures a été observé chez les femmes traitées par la pioglitazone (2,6%) par rapport à celles traitées par un comparateur (1,7%).
Aucune augmentation du taux de fractures n'a été observée chez les hommes traités par la pioglitazone (1,3%) versus un comparateur (1,5%).
Dans l'étude PROactive, étude de morbi-mortalité cardiovasculaire menée sur 3,5 ans, 44/ 870 (5,1%) des patientes traitées par la pioglitazone ont présenté des fractures contre 23/ 905 (2,5%) des patientes traitées par un comparateur.
Aucune augmentation des taux de fractures n'a été observée chez les hommes traités par la pioglitazone (1,7%) versus comparateur (2,1%).
4.9 Surdosage
Il n'existe pas de données disponibles concernant le surdosage avec Glubrava.
Des patients ont pris de la pioglitazone à des doses journalières supérieures à la dose maximale recommandée de 45 mg.
Le cas de surdosage le plus important avec la pioglitazone a été rapporté chez un patient ayant pris 120 mg/ jour pendant quatre jours, puis 180 mg/ jour pendant sept jours, sans qu’ aucun symptôme ne soit observé.
Un surdosage important de metformine (ou l'existence de risques concomitants d'acidose lactique) peut conduire à une acidose lactique qui est une situation d'urgence médicale et doit être traitée en milieu hospitalier.
Le traitement le plus efficace pour éliminer les lactates et la metformine est l'hémodialyse.
9 5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Associations d'antidiabétiques oraux, Code ATC:
A10BD05.
Glubrava associe 2 agents hypoglycémiants aux mécanismes d'action complémentaires qui améliorent le contrôle glycémique chez les patients diabétiques de type 2: la pioglitazone, de la classe des thiazolidinediones, et le chlorhydrate de metformine, de la classe des biguanides.
Les thiazolidinediones agissent principalement en réduisant l'insulinorésistance et les biguanides essentiellement en diminuant la production hépatique endogène de glucose.
Pioglitazone
La pioglitazone agit probablement par l'intermédiaire de la réduction de l'insulinorésistance.
La pioglitazone est un agoniste sélectif des récepteurs nucléaires PPAR-γ (peroxisomal proliferator activated receptor gamma ou récepteurs activateurs de la prolifération des peroxisomes gamma) induisant chez l’ animal une sensibilité accrue à l'insuline au niveau du foie, du tissu adipeux et du muscle squelettique.
Une diminution de la production hépatique de glucose et une augmentation de l’ utilisation périphérique du glucose en cas d’ insulinorésistance ont également été observées.
Le contrôle de la glycémie à jeun et post-prandiale est amélioré chez les patients présentant un diabète de type 2; il est associé à une réduction des concentrations d'insuline plasmatiques à jeun et post- prandiales.
Une étude clinique évaluant la pioglitazone versus le gliclazide en monothérapie a été prolongée à deux ans afin d’ évaluer le délai de survenue de l’ échec au traitement (défini comme l’ apparition d’ une HbA1c ≥ 8,0% après les six premiers mois de traitement).
L’ analyse de Kaplan-Meier a montré un délai plus court de survenue de l’ échec au traitement chez les patients traités par le gliclazide, comparé à la pioglitazone.
A deux ans, le contrôle glycémique (défini par une HbA1c < 8,0%) était maintenu chez 69% des patients traités par la pioglitazone, comparé à 50% des patients traités par le gliclazide.
Dans une étude d’ une durée de 2 ans, en association à la metformine, comparant la pioglitazone au gliclazide, le contrôle glycémique, évalué par la variation moyenne de l’ HbA1c par rapport à la valeur de base, était semblable entre les groupes de traitement après un an.
Le taux de détérioration de l’ HbA1c pendant la deuxième année était inférieur avec la pioglitazone par rapport au gliclazide.
Dans une étude contrôlée contre placebo, des patients avec un contrôle glycémique insuffisant malgré une période d’ optimisation de trois mois sous insuline, ont été randomisés dans les groupes pioglitazone ou placebo pendant 12 mois.
Les patients recevant la pioglitazone avaient une réduction moyenne d’ HbA1c de 0,45% comparativement au groupe qui recevait uniquement l’ insuline, et une réduction des doses d’ insuline dans le groupe pioglitazone a été notée
L’ analyse HOMA a montré que la pioglitazone améliore le fonctionnement des cellules bêta et augmente la sensibilité à l’ insuline.
Des études cliniques sur deux ans montrent le maintien de cet effet.
Dans les études cliniques sur un an, la pioglitazone entraîne uniformément une réduction statistiquement significative du ratio albumine/ créatinine par rapport à la valeur de base.
Les effets de la pioglitazone (45 mg en monothérapie versus placebo) ont été étudiés dans un essai de 18 semaines chez des patients diabétiques de type 2.
Une prise de poids significative a été observée sous pioglitazone.
Une diminution significative de la graisse abdominale a été observée en même temps qu’ une augmentation de la graisse sous-cutanée.
Des changements similaires de la distribution de la masse grasse corporelle observés sous pioglitazone se sont accompagnés d’ une amélioration de l’ insulinosensibilité.
10 comparaison au placebo, avec une augmentation légère, mais non cliniquement significative du LDL-cholestérol.
Dans des études cliniques d’ une durée allant jusqu'à deux ans, la pioglitazone a réduit comparativement au placebo, à la metformine, ou au gliclazide, les triglycérides plasmatiques totaux, les acides gras libres, et a augmenté le taux du HDL-cholestérol.
La pioglitazone n'a pas entraîné d’ augmentation statistiquement significative du niveau de LDL-cholestérol comparée au placebo, alors qu'on observait des réductions avec la metformine et le gliclazide.
Dans une étude sur 20 semaines, la pioglitazone a réduit l’ hypertriglycéridémie post-prandiale, ainsi que les triglycérides à jeun, par un effet sur les triglycérides absorbés et ceux synthétisés par le foie.
Ces effets étaient indépendants des effets de la pioglitazone sur la glycémie et avaient une différence statistiquement significative comparativement au glibenclamide.
Dans PROACTIVE, étude de morbi-mortalité cardiovasculaire, 5238 patients diabétiques de type 2 avec atteinte macro vasculaire majeure préexistante ont reçu de façon randomisée de la pioglitazone ou un placebo en association à leurs traitements antidiabétiques et cardiovasculaires préexistants, pour une durée allant jusqu’ à 3,5 ans.
L’ âge moyen de la population étudiée était de 62 ans et l’ ancienneté moyenne du diabète était de 9,5 ans.
Environ un tiers des patients ont reçu de l’ insuline en association avec la metformine et/ ou un sulfamide hypoglycémiant.
Pour être inclus dans l’ étude, les patients devaient présenter un ou plusieurs des antécédents suivants: infarctus du myocarde, accident vasculaire cérébral, intervention coronarienne transcutanée ou pontage coronarien, syndrome coronarien aigu, maladie coronaire, artériopathie périphérique obstructive.
Environ 50% des patients avaient un antécédent d’ infarctus du myocarde et 20% d’ accident vasculaire cérébral.
Environ 50% de la population étudiée avaient au moins deux des antécédents cardiovasculaires retenus comme critères d’ inclusion.
Presque tous les patients (95%) recevaient des traitements à visée cardiovasculaire (bêtabloquants, IEC, antagonistes de l’ angiotensine II, inhibiteurs calciques, dérivés nitrés, diurétiques, aspirine, statines, fibrates).
Bien que l’ étude n’ ait pas atteint son objectif principal qui était un critère composite incluant toutes les causes de mortalité, infarctus du myocarde non fatal, accident vasculaire cérébral, syndrome coronarien aigu, amputation majeure du membre inférieur, revascularisation coronarienne et revascularisation de la jambe, les résultats suggèrent qu’ il n’ y a pas de risque cardiovasculaire lié à l’ utilisation à long terme de la pioglitazone.
Cependant l’ incidence des œ dèmes, de la prise de poids et de l’ insuffisance cardiaque ont été augmentées.
Il n’ a pas été observé une augmentation de la mortalité par insuffisance cardiaque
Metformine
La metformine est un biguanide possédant des effets antihyperglycémiants, réduisant la glycémie basale et postprandiale.
Elle ne stimule pas la sécrétion d'insuline et, par conséquent, ne provoque pas d'hypoglycémie.
La metformine peut agir par l'intermédiaire de trois mécanismes:
- en réduisant la production hépatique de glucose en inhibant la néoglucogenèse et la
- au niveau musculaire, en augmentant la sensibilité à l'insuline, en favorisant la captation et
l'utilisation périphérique du glucose
- enfin, en retardant l'absorption intestinale du glucose.
La metformine stimule la synthèse intracellulaire du glycogène, en agissant sur la glycogène-synthase.
La metformine augmente la capacité de transport de tous les types de transporteurs membranaires du glucose (GLUT-1 et GLUT-4).
Chez l'homme, indépendamment de son action sur la glycémie, la metformine a des effets favorables sur le métabolisme lipidique.
11 moyen ou long terme: la metformine réduit les taux de cholestérol total, de LDLc, ainsi que celui des triglycérides.
L'étude prospective randomisée (UKPDS) Glubrava a permis d'établir le bénéfice à long terme d'un contrôle intensif de la glycémie dans le diabète de type 2.
L'analyse des résultats chez des patients en surcharge pondérale, traités par la metformine après échec du régime alimentaire seul, a montré:
- une réduction significative du risque absolu de tout type de complication liée au diabète dans le
groupe metformine (29,8 événements pour 1000 patients-années), par rapport au régime seul (43,3 événements pour 1000 patients-années), p = 0,0023, et par rapport à des groupes combinés de monothérapies par sulfamides hypoglycémiants et insuline (40,1 événements pour 1000 patients-années), p = 0,0034
- une réduction significative du risque absolu de mortalité liée au diabète: metformine
7,5 événements pour 1000 patients-années, régime seul 12,7 événements pour 1000 patients- années (p = 0,017)
- une réduction significative du risque absolu de mortalité globale: metformine 13,5 événements
pour 1000 patients-années, par rapport au régime seul 20,6 événements pour 1000 patients- années (p = 0,011) et par rapport à des groupes combinés de monothérapies par sulfamides hypoglycémiants et insuline 18,9 événements pour 1000 patients-années (p = 0,021)
- une réduction significative du risque absolu d'infarctus du myocarde: metformine
11 événements pour 1000 patients-années, régime seul 18 événements pour 1000 patients- années (p = 0,01).
5.2 Propriétés pharmacocinétiques
Glubrava
Les études de bioéquivalence chez le sujet sain ont montré que Glubrava est bioéquivalent à l'administration de pioglitazone et de metformine sous forme de comprimés pris séparément.
L'administration de Glubrava avec des aliments chez le sujet sain n'entraîne pas de modification de l'aire sous la courbe et de la Cmax de la pioglitazone.
Toutefois, dans le cas de la metformine, lors d'une administration avec des aliments, les valeurs moyennes de l'ASC et de la Cmax étaient diminuées (respectivement de 13% et de 28%).
Le Tmax était retardé par les aliments d'environ 1,9 h pour la pioglitazone et 0,8 h pour la metformine.
Les informations ci-après concernent les propriétés pharmacocinétiques de chacune des substances actives de Glubrava.
Pioglitazone
Absorption Après administration orale, la pioglitazone est rapidement absorbée; le pic de concentration plasmatique de pioglitazone inchangée se produit 2 heures après la prise.
Les concentrations plasmatiques sont proportionnelles à la dose (doses de 2 à 60 mg).
L'état d'équilibre est atteint 4 à 7 jours après la prise.
L'administration répétée n'entraîne pas d'accumulation du produit ou de ses métabolites.
L'absorption n'est pas influencée par la prise alimentaire.
La biodisponibilité absolue est supérieure à 80%.
Distribution Chez l'homme, le volume de distribution estimé est de 0,25 l/ kg.
La pioglitazone et tous les métabolites actifs sont fortement liés aux protéines plasmatiques (> 99%).
Métabolisme La pioglitazone subit un métabolisme hépatique important par hydroxylation des groupes méthylène aliphatiques, essentiellement dû au cytochrome P450 2C8, même si d’ autres isoformes peuvent être
12 impliquées dans une moindre mesure.
Trois des six métabolites identifiés sont actifs (M-II, M-III et M-IV).
En prenant à la fois en compte les concentrations plasmatiques et la liaison aux protéines plasmatiques, la pioglitazone et le métabolite M III contribuent de façon équivalente à l’ efficacité.
Selon les mêmes critères, la contribution du métabolite M-IV à l’ efficacité est environ trois fois plus importante que celle de la pioglitazone, alors que l’ efficacité relative de M-II est minime.
Des études in vitro n'ont montré aucune inhibition d'une sous-unité quelconque du cytochrome P450 par la pioglitazone.
1A, 2C8/ 9 et 3A4.
Des études d’ interaction ont montré que la pioglitazone n’ avait pas d’ effet significatif sur la pharmacocinétique et la pharmacodynamie de la digoxine, de la warfarine, de la phenprocoumone et de la metformine.
Au cours de l'administration concomitante de la pioglitazone et du gemfibrozil (un inhibiteur du cytochrome P450 2C8) ou de la rifampicine (un inducteur du cytochrome P450 2C8), il a été observé, respectivement, une augmentation ou une diminution de la concentration plasmatique de la pioglitazone (voir paragraphe 4.5).
Elimination Après administration par voie orale de pioglitazone radiomarquée chez l'homme, la fraction marquée a été retrouvée essentiellement dans les fèces (55%) et à un moindre degré dans les urines (45%).
Chez l'animal, seule une faible quantité de pioglitazone inchangée a pu être détectée dans les urines ou les fèces.
La demi-vie d'élimination plasmatique moyenne de la pioglitazone inchangée chez l'homme est de 5 à 6 heures et de 16 à 23 heures pour ses métabolites actifs totaux.
Sujet âgé A l'état d'équilibre, la pharmacocinétique est identique chez les patients âgés de 65 ans et plus et chez les sujets jeunes.
Insuffisant rénal Chez l'insuffisant rénal, les concentrations plasmatiques de la pioglitazone et de ses métabolites sont plus faibles que celles observées chez les sujets ayant une fonction rénale normale, mais la clairance orale de la molécule mère est identique.
Ainsi, la concentration de la pioglitazone libre (non liée) est inchangée.
Insuffisant hépatique La concentration plasmatique totale de pioglitazone est inchangée, mais le volume de distribution est supérieur.
Ainsi, la clairance intrinsèque est diminuée avec une fraction libre plus importante de pioglitazone.
Metformine
Absorption Après une administration par voie orale de metformine, le tmax est atteint en 2,5 h.
La biodisponibilité absolue d'un comprimé de metformine à 500 mg est environ de 50 à 60% chez le sujet sain.
Après une administration orale, la fraction non absorbée retrouvée dans les fèces a été de 20 à 30%.
Après une administration orale, l'absorption de la metformine est saturable et incomplète.
Il semble que l'absorption de la metformine soit non linéaire.
Aux doses et schémas posologiques usuels de metformine, les concentrations plasmatiques à l'état d'équilibre sont atteintes en 24-48 h, et restent généralement inférieures à 1 μ g/ ml.
Dans des essais cliniques contrôlés, les concentrations plasmatiques maximales de metformine (Cmax) n'ont pas excédé 4 μ g/ ml, même aux posologies maximales.
L'alimentation diminue et ralentit légèrement l'absorption de la metformine.
Après administration d'une dose de 850 mg, il a été observé une diminution du pic de concentration plasmatique de 40%, une diminution de 25% de l'ASC et un allongement de 35 min du délai nécessaire pour atteindre le pic des concentrations plasmatiques.
La signification clinique de ces modifications n'a pas été établie.
13 Distribution La liaison aux protéines plasmatiques est négligeable.
La metformine diffuse dans les érythrocytes.
Le pic sanguin est inférieur au pic plasmatique et apparaît approximativement au même moment.
Les érythrocytes représentent très probablement un compartiment secondaire de distribution.
Le volume de distribution moyen (Vd) est compris entre 63 et 276 l.
Métabolisme La metformine est excrétée dans l'urine sous forme inchangée.
Aucun métabolite n'a été identifié chez l'Homme.
La clairance rénale de la metformine est > 400 ml/ min, ce qui indique une élimination par filtration glomérulaire et par sécrétion tubulaire.
Après une administration orale, la demi-vie apparente d'élimination terminale est d'environ 6,5 h.
Ce phénomène conduit à un allongement de la demi-vie d'élimination, ce qui entraîne une augmentation des concentrations plasmatiques de metformine.
5.3 Données de sécurité précliniques
Aucune étude animale n'a été réalisée avec Glubrava.
Les données présentées ci-après proviennent d'études réalisées soit avec la pioglitazone seule soit avec la metformine seule.
Pioglitazone:
Les études de toxicité après administration répétée chez la souris, le rat, le chien et le singe ont montré une augmentation du volume plasmatique avec hémodilution, une anémie et une hypertrophie cardiaque excentrique réversible.
De plus, une augmentation des infiltrations et dépôts graisseux a été observée.
Ces résultats ont été notés d’ une espèce à l’ autre à des concentrations plasmatiques inférieures ou égales à 4 fois celles utilisées en clinique.
Une diminution de la croissance fœ tale a été observée dans les études animales avec la pioglitazone.
Cette diminution est attribuée à l'action de la pioglitazone qui diminue l'hyperinsulinémie maternelle et à une augmentation de l’ insulinorésistance qui apparaît durant la grossesse, ce qui réduit ainsi la disponibilité des substrats métaboliques pour la croissance fœ tale.
Aucun potentiel génotoxique n'a été observé dans les essais de génotoxicité in vivo et in vitro.
Une incidence accrue d'hyperplasie (chez le mâle et la femelle) et de tumeurs (chez le mâle) de l'épithélium de la vessie a été observée chez les rats traités jusqu’ à 2 ans par la pioglitazone.
La signification de ces observations est inconnue.
Aucune réponse tumorigène n'a été observée chez la souris quel que soit le sexe.
L'hyperplasie de la vessie n'a pas été observée chez le chien ou le singe traités jusqu’ à 12 mois.
Dans un modèle animal de polypose adénomateuse familiale, un traitement par deux autres thiazolidinediones a augmenté le nombre de tumeurs du colon.
La pertinence de cette découverte est inconnue.
Metformine:
Les données de sécurité préclinique, basées sur des études conventionnelles portant sur la sécurité pharmacologique, la toxicité après des doses répétées, la génotoxicité, le pouvoir cancérigène et la toxicité sur la reproduction, ne révèlent aucun risque particulier pour l'homme.
14 6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Comprimé Cellulose microcristalline Povidone (K30) Croscarmellose sodique Stéarate de magnésium
Pelliculage Hypromellose Macrogol 8000 Talc Dioxyde de titane.
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
3 ans.
6.4 Précautions particulières de conservation
Pas de précautions particulières de conservation.
6.5 Nature et contenu de l'emballage extérieur
Plaquettes thermoformées (aluminium/ aluminium), boîtes de 14, 28, 30, 50, 56, 60, 90, 98 et 180 comprimés.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d' élimination
Pas d'exigences particulières.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Takeda Global Research and Development Centre (Europe) Ltd 61 Aldwych London WC2B 4AE Royaume Uni
8.
NUMERO(S) D'AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 421/ 001-009
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
11 décembre 2007
15 10.
DATE DE MISE A JOUR DU TEXTE
16 ANNEXE II
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse du fabricant responsable de la libération des lots
Takeda Italia Farmaceutici S. p. A Via Crosa, 86 28065 Cerano (NO) Italie
Takeda Ireland Limited Bray Business Park Kilruddery County Wicklow Irlande
Lilly S. A.
Avda. de la Industria 30 28108 Alcobendas Madrid Espagne
La notice patient doit indiquer le nom et l’ adresse du fabricant responsable de la libération des lots concernés.
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale.
• CONDITIONS OU RESTRICTIONS RELATIVES A LA SECURITE OU A L’ EFFICACITE DU MEDICAMENT
Système de Pharmacovigilance Le titulaire de cette Autorisation de Mise sur le Marché devra s’ assurer de la mise en place d’ un système de pharmacovigilance, et de son fonctionnement, comme ceci est décrit dans la version du juillet 2007 et présenté dans la module 1.8.1 de l’ Autorisation de Mise sur le Marché avant la mise sur le marché du médicament et tout au long de sa commercialisation.
Plan de gestion du risque Le titulaire de l’ Autorisation de Mise sur le Marché s’ engage à réaliser les activités de Pharmacovigilance prévues dans le plan de Pharmacovigilance, comme ceci est décrit dans la version 3.0 du Plan de Gestion des Risques (PGR) et présenté dans la module 1.8.2 de l ‘ Autorisation de Mise sur le Marché ainsi que toutes les mises à jour du PGR convenu par le CHMP.
Un plan de gestion du risque mis à jour devra être adressé, conformément à la note explicative du CHMP sur les systèmes de gestion du risque pour les médicaments à usage humain et devra être soumis avec les prochains rapport périodique de Pharmacovigilance (PSUR).
18 De plus, un PGR mis à jour devrait être soumis:
Quand une nouvelle information pouvant impacter la sécurité, le plan de Pharmacovigilance ou • les activités de minimisation de risque • Dans les 60 jours si une étape importante de minimisation de risque ou de pharmacovigilance était atteinte • Sur demande de l'EMEA.
19 ANNEXE III
NOTICE ET ETIQUETAGE
ETIQUETAGE
21 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
BOITE
DENOMINATION DU MEDICAMENT Glubrava 15 mg/ 850 mg comprimés pelliculés
pioglitazone (sous forme de chlorhydrate) chlorhydrate de metformine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 15 mg de pioglitazone (sous forme de chlorhydrate) et 850 mg de chlorhydrate de metformine.
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
14 comprimés 28 comprimés 30 comprimés 50 comprimés 56 comprimés 60 comprimés 90 comprimés 98 comprimés 180 comprimés
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP: mois/ année
22 9.
CONDITIONS PARTICULIERES DE CONSERVATION
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Takeda Global Research and Development Centre (Europe) Ltd 61 Aldwych London WC2B 4AE Royaume uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 421/ 001 14 comprimés EU/ 1/ 07/ 421/ 002 28 comprimés EU/ 1/ 07/ 421/ 003 30 comprimés EU/ 1/ 07/ 421/ 004 50 comprimés EU/ 1/ 07/ 421/ 005 56 comprimés EU/ 1/ 07/ 421/ 006 60 comprimés EU/ 1/ 07/ 421/ 007 90 comprimés EU/ 1/ 07/ 421/ 008 98 comprimés EU/ 1/ 07/ 421/ 009 180 comprimés
13.
NUMERO DE LOT
Lot: numéro
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE Glubrava 15 mg/ 850 mg comprimés.
23 MENTIONS DEVANT FIGURER A TITRE MINIMAL SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
PLAQUETTE THERMOFORMEE
1.
DENOMINATION DU MEDICAMENT
Glubrava 15 mg/ 850 mg comprimés
pioglitazone (sous forme de chlorhydrate) chlorhydrate de metformine
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Takeda (logo)
3.
DATE DE PEREMPTION
EXP:
{mois/ année}
4.
NUMERO DE LOT
Lot:
{numéro}
5.
AUTRES (ABREVIATIONS UTILISÉES POUR LES JOURS DE LA SEMAINE POUR LES CONDITIONNEMENTS CALENDAIRES)
LUN 1 LUN 2 MAR 1 MAR 2 MER 1 MER 2 JEU 1 JEU 2 VEN 1 VEN 2 SAM 1 SAM 2 DIM 1 DIM 2
NOTICE
INFORMATION DE L’ UTILISATEUR GLUBRAVA 15 MG/ 850 MG COMPRIMES PELLICULES
Pioglitazone / chlorhydrate de metformine
Veuillez lire attentivement l'intégralité de cette notice avant d'utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la lire à nouveau.
pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Glubrava et dans quels cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Glubrava 3.
Comment prendre Glubrava 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Glubrava 6.
1.
QU'EST-CE QUE GLUBRAVA ET DANS QUELS CAS EST-IL UTILISE
Glubrava comprimés est un antidiabétique utilisé dans le traitement du diabète sucré de type II (non insulino-dépendant).
Il s’ agit du diabète qui survient habituellement à l'âge adulte.
Glubrava comprimés aide à contrôler votre taux de sucre sanguin lorsque vous avez un diabète de type II, en permettant à votre corps de mieux utiliser l'insuline qu'il produit.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE GLUBRAVA
Ne prenez jamais Glubrava:
- si vous êtes allergique (hypersensible) à la pioglitazone, à la metformine ou à l'un des autres
composants contenus dans Glubrava comprimés
- si vous avez une insuffisance cardiaque
- si vous avez eu récemment une crise cardiaque, si vous avez des problèmes circulatoires graves,
y compris un choc, ou des difficultés à respirer
- si vous avez une maladie du foie
- si vous buvez de l'alcool en quantité excessive (soit tous les jours, soit de temps en temps)
- si vous avez une acidose diabétique (une complication du diabète accompagnée d'une perte de
poids rapide, de nausées ou de vomissements)
- si vous avez un problème avec vos reins
- si vous avez une infection grave ou si vous êtes déshydraté
- si vous devez subir un examen radiologique avec injection d'un produit de contraste.
Vous
devrez arrêter de prendre Glubrava comprimés au moment de l'examen et quelques jours après
- si vous allaitez
Faites attention avec Glubrava Avant de commencer à prendre Glubrava, informez votre médecin:
- si vous avez une maladie spéciale des yeux liée au diabète nommée œ dème maculaire
(gonflement à l’ arrière de l’œ il).
- si vous désirez avoir un enfant
Dans ce cas, vous
devrez arrêter de prendre Glubrava pendant quelques jours avant et après l' opération
- si vous avez un syndrome des ovaires polykystiques.
En raison du mécanisme d'action de ce
médicament, vous avez une plus grande possibilité d'être enceinte
- si vous avez moins de 18 ans, car ce médicament n'est pas recommandé chez ce type de patient
- si vous prenez déjà un autre médicament pour traiter votre diabète.
Indiquez à votre médecin si vous prenez de la cimétidine, des glucocorticoïdes, des sympathomimétiques bêta-, des diurétiques, des inhibiteurs de l'enzyme de conversion.
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
Informez votre médecin si vous êtes, vous pensez être ou vous voulez être enceinte.
Votre médecin vous recommandera d’ interrompre ce traitement.
Vous ne devez pas prendre Glubrava si vous allaitez ou souhaitez allaiter votre enfant.
Ce médicament n'affecte pas votre aptitude à conduire des véhicules ou à utiliser des machines
3.
COMMENT PRENDRE GLUBRAVA?
Respectez toujours la posologie indiquée par votre médecin.
En cas d’ incertitude, consultez votre médecin ou votre pharmacien.
La dose habituelle est de 1 comprimé à prendre deux fois par jour.
Votre médecin peut vous recommander un autre dosage si nécessaire.
Vous devez prendre vos comprimés au cours ou en fin de repas afin de diminuer le risque d'avoir des troubles de l'estomac.
Si vous suivez un régime alimentaire, vous devez continuer celui -ci alors que vous prenez Glubrava comprimés.
Votre poids doit être surveillé à intervalles réguliers; en cas de prise de poids, informez votre médecin.
Certains patients avec un diabète de type 2 anciens et une maladie cardiaque ou un antécédent d’ accident vasculaire cérébral, qui étaient traités avec pioglitazone et insuline ont développé une insuffisance cardiaque.
Informer votre médecin le plus rapidement possible si vous avez des signes d’ insuffisance cardiaque tels que une dyspnée (difficultés à respirer) inhabituelle ou une augmentation rapide de poids, ou un gonflement localisé (œ dèmes).
Dans les études cliniques, la pioglitazone comparée aux autres antidiabétiques oraux ou de placebo a montré un taux élevé des fractures osseuses chez les femmes (et non pas chez les hommes), qui prenaient de la pioglitazone.
Votre médecin tiendra compte de ce risque lors de la prise en charge de votre diabète
Votre médecin vous demandera de réaliser des dosages sanguins périodiquement pendant la durée du traitement par Glubrava, afin de vérifier que votre foie fonctionne normalement.
Au moins une fois par an (plus souvent si vous êtes âgé ou si vous avez des problèmes rénaux) votre médecin vérifiera que vos reins fonctionnent normalement
27 Si vous avez pris plus de Glubrava que vous n’ auriez dû:
Si vous avez accidentellement pris trop de comprimés ou si une autre personne ou un enfant a pris votre médicament, informez -en immédiatement votre médecin ou votre pharmacien.
Essayez de prendre Glubrava comprimés tous les jours selon la prescription.
Cependant, si vous oubliez une dose, passez à la dose suivante comme si de rien n’ était.
Glubrava:
Si vous arrêtez de prendre Glubrava N'arrêtez pas de prendre Glubrava comprimés sans en parler d'abord à votre médecin.
Si vous avez d’ autres questions sur l’ utilisation de Glubrava comprimés, demandez plus d’ informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Glubrava est susceptible d'avoir des effets indésirables, bien que tous n’ y soient pas sujets.
Les effets indésirables suivants ont été observés chez certains patients alors qu’ ils prenaient de la pioglitazone et/ ou de la metformine (les deux substances actives contenues dans Glubrava).
Très rarement des patients prenant de la metformine ont eu une acidose lactique (excès d'acide lactique dans le sang), en particulier ceux dont les reins ne fonctionnent pas correctement.
Les symptômes de l'acidose sont: sensation de froid, malaise général, nausées importantes ou vomissements, douleurs abdominales, perte de poids inexpliquée ou respiration rapide.
Si vous présentez l'un de ces symptômes, arrêtez de prendre Glubrava et consultez votre médecin immédiatement.
Une vision trouble due à un gonflement (accumulation de fluide) à l’ arrière de l’œ il a été rapportée.
Si vous présentez ces symptômes pour la première fois ou s’ ils s’ aggravent, consultez votre médecin immédiatement.
Entre 1 patient sur 10 et 1 patient sur 100
- gonflement localisé (œ dème)
- prise de poids
- maux de tête
- infection respiratoire
- vision anormale
- douleurs articulaires
- impuissance
- sang dans les urines
- anémie
Entre 1 patient sur 100 et 1 patient sur 1000
- sinusite
- flatulences
- insomnie
Entre 1 patient sur 1000 et 1 patient sur 10 000 patients
- altération de la fonction hépatique
28 Moins de 1 patient sur 10.000:
- acidose lactique (excès d'acide lactique dans le sang), due à la metformine particulièrement chez
les patients dont les reins ne fonctionnent pas correctement
- vision trouble due à un gonflement (accumulation de fluide) à l’ arrière de l’œ il
5.
COMMENT CONSERVER GLUBRAVA
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Glubrava après la date de péremption figurant sur la boîte et la plaquette.
Ce médicament ne nécessite pas de précautions particulières de conservation.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien que faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Glubrava comprimés:
Les substances actives sont 15 mg de pioglitazone (sous forme de chlorhydrate) et 850 mg de chlorhydrate de metformine.
Les autres composants sont la cellulose microcristalline cellulose, la povidone (K 30), la croscarmellose sodique, le stéarate de magnésium, l'hypromellose, le macrogol 8000, le talc et le dioxyde de titane.
Les comprimés de Glubrava sont des comprimés pelliculés blancs à blanc cassé, ovales, convexes, marqués ‘ 15/ 850’ sur une face et ‘ 4833M’ sur l'autre.
Les comprimés sont présentés en plaquettes thermoformées, boîtes de 14, 28, 30, 50, 56, 60, 90, 98 ou 180 comprimés.
Titulaire de l'Autorisation de Mise sur le Marché:
Takeda Global Research and Development Centre (Europe) Ltd, 61 Aldwych, London, WC2B 4AE, Royaume uni.
Fabricant:
Takeda Ireland Limited, Bray Business Park, Kilruddery, County Wicklow, Ireland.
Takeda Italia Farmaceutici SpA, Via Crosa, 86, I-28065 Cerano (NO), Italie.
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché:
Luxembourg/ Luxemburg België/ Belgique/ Belgien Takeda Global Research and Development Takeda Global Research and Development Centre (Europe) Ltd., Royaume-Uni Centre (Europe) Ltd, Royaume-Uni Tél/ Tel: + 44 (0)203 116 8000 Tél/ Tel: + 44 (0)203 116 8000
България Takeda Global Research and Development Centre (Europe) Ltd., Обединеното кралство Teл.: + 44 (0)203 116 8000
Magyarország Takeda Global Research and Development Centre (Europe) Ltd., Nagy-Britannia Tel.: + 44 (0)203 116 8000
29 Malta Č eská republika Takeda Global Research and Development Takeda Global Research and Development Centre (Europe) Ltd., Ir-Renju Unit Centre (Europe) Ltd., Velká Británie Tel: + 44 (0)203 116 8000 Tel: + 44 (0)203 116 8000
Nederland Danmark Takeda Global Research and Development Takeda Global Research and Development Centre (Europe) Ltd., Verenigd Koninkrijk Centre (Europe) Ltd., Storbritannien Tel: + 44 (0)203 116 8000 Tlf: + 44 (0)203 116 8000
Norge Deutschland Takeda Global Research and Development Takeda Pharma GmbH Centre (Europe) Ltd., Storbritannia Tel: + 49 (0) 241 941-0 Tlf: + 44 (0)203 116 8000
Österreich Eesti Takeda Global Research and Development Takeda Global Research and Development Centre (Europe) Ltd., Vereinigtes Königreich Centre (Europe) Ltd., Ühendkuningriik Tel: + 44 (0)203 116 8000 Tel: + 44 (0)203 116 8000
Polska Ελλάδα Takeda Global Research and Development Takeda Global Research and Development Centre (Europe) Ltd., Wielka Brytania Centre (Europe) Ltd., Ηνωμένο Βασίλειο Tel.: + 44 (0)203 116 8000 Τηλ: + 44 (0)203 116 8000
Portugal España Takeda - Farmacêuticos Portugal, Unipessoal LDA Takeda Farmacéutica España, S. A.
Tel: +351 21 464 3222 Tel: +34 931845730
France Laboratoires Takeda Tél: +33 (0)1 46 25 16 16
România Takeda Global Research and Development Centre (Europe) Ltd., Marea Britanie Tel: + 44 (0)203 116 8000
Ireland Takeda Global Research and Development Centre (Europe) Ltd., United Kingdom Tel: + 44 (0)203 116 8000
Slovenija Takeda Global Research and Development Centre (Europe) Ltd., Velika Britanija Tel: + 44 (0)203 116 8000
Slovenská republika Ísland Takeda Global Research and Development Takeda Global Research and Development Centre (Europe) Ltd., Veľ ká Británia Centre (Europe) Ltd., Bretland Tel: + 44 (0)203 116 8000 Sími: + 44 (0)203 116 8000
Suomi/ Finland Italia Takeda Global Research and Development Takeda Italia Farmaceutici SpA Centre (Europe) Ltd., Iso-Britannia Tel: + 39 06 5026 01 Puh/ Tel: + 44 (0)203 116 8000
Κύπρος Takeda Global Research and Development Centre (Europe) Ltd., Ηνωμένο Βασίλειο Τηλ: + 44 (0)203 116 8000
Sverige Takeda Global Research and Development Centre (Europe) Ltd., Storbritannien Tel: + 44 (0)203 116 8000
30 United Kingdom Latvija Takeda Global Research and Development Takeda Global Research and Development Centre (Europe) Ltd.
Centre (Europe) Ltd., Lielbritā nija Tel: + 44 (0)203 116 8000 Tel: + 44 (0)203 116 8000
Lietuva Takeda Global Research and Development Centre (Europe) Ltd., Jungtinė Karalystė Tel. + 44 (0)203 116 8000
La dernière date à laquelle cette notice a été approuvée est le {date}:
Les informations détaillées concernant ce produit sont disponibles dans le site Web de l’ Agence Européenne pour l’ Evaluation des Médicaments (EMEA) a l’ adresse http: / /www. emea. europa. eu/
31
Numéro UE EU/ 1/ 00/ 151/ 001 EU/ 1/ 00/ 151/ 002 EU/ 1/ 00/ 151/ 003 EU/ 1/ 00/ 151/ 004 EU/ 1/ 00/ 151/ 005 EU/ 1/ 00/ 151/ 006 EU/ 1/ 00/ 151/ 007 EU/ 1/ 00/ 151/ 008 EU/ 1/ 00/ 151/ 009 EU/ 1/ 00/ 151/ 010 EU/ 1/ 00/ 151/ 011 EU/ 1/ 00/ 151/ 012 EU/ 1/ 00/ 151/ 013 EU/ 1/ 00/ 151/ 014 EU/ 1/ 00/ 151/ 015 EU/ 1/ 00/ 151/ 016 EU/ 1/ 00/ 151/ 017 EU/ 1/ 00/ 151/ 018 EU/ 1/ 00/ 151/ 019 EU/ 1/ 00/ 151/ 020 EU/ 1/ 00/ 151/ 021 EU/ 1/ 00/ 151/ 022 EU/ 1/ 00/ 151/ 023 EU/ 1/ 00/ 151/ 024
Nom de fantaisie Glustin Glustin Glustin Glustin Glustin Glustin Glustin Glustin Glustin Glustin Glustin Glustin Glustin Glustin Glustin Glustin Glustin Glustin Glustin Glustin Glustin Glustin Glustin Glustin
Dosage 15 mg 15 mg 15 mg 30 mg 30 mg 30 mg 15 mg 30 mg 45 mg 45 mg 45 mg 45 mg 45 mg 15 mg 15 mg 15 mg 30 mg 30 mg 30 mg 45 mg 45 mg 45 mg 15 mg 30 mg
Forme pharmaceutique Comprimé Comprimé Comprimé Comprimé Comprimé Comprimé Comprimé Comprimé Comprimé Comprimé Comprimé Comprimé Comprimé Comprimé Comprimé Comprimé Comprimé Comprimé Comprimé Comprimé Comprimé Comprimé Comprimé Comprimé
Voie d’ administration Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale
Conditionnement Plaquette thermoformée (alu/ alu) Plaquette thermoformée (alu/ alu) Plaquette thermoformée (alu/ alu) Plaquette thermoformée (alu/ alu) Plaquette thermoformée (alu/ alu) Plaquette thermoformée (alu/ alu) Plaquette thermoformée (alu/ alu) Plaquette thermoformée (alu/ alu) Plaquette thermoformée (alu/ alu) Plaquette thermoformée (alu/ alu) Plaquette thermoformée (alu/ alu) Plaquette thermoformée (alu/ alu) Plaquette thermoformée (alu/ alu) Plaquette thermoformée (alu/ alu) Plaquette thermoformée (alu/ alu) Plaquette thermoformée (alu/ alu) Plaquette thermoformée (alu/ alu) Plaquette thermoformée (alu/ alu) Plaquette thermoformée (alu/ alu) Plaquette thermoformée (alu/ alu) Plaquette thermoformée (alu/ alu) Plaquette thermoformée (alu/ alu) Plaquette thermoformée (alu/ alu) Plaquette thermoformée (alu/ alu)
Taille de l’ emballage 28 50 98 28 50 98 14 14 14 28 50 56 98 30 84 90 30 84 90 30 84 90 56 56
1/ 1
European Medicines Agency
EMEA/ H/ C/ 286
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
GLUSTIN
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Glustin?
Glustin est un médicament dont le principe actif est la pioglitazone.
Les comprimés ronds et blancs contiennent 15, 30 ou 45 mg de pioglitazone.
Dans quel cas Glustin est -il utilisé?
Glustin est utilisé pour traiter des patients souffrant d’ un diabète de type 2 (également connu sous le nom de diabète non insulinodépendant). • Il peut être utilisé seul (monothérapie) chez les patients (en particulier ceux qui sont obèses), dont l’ organisme ne parvient pas à utiliser la metformine (un médicament antidiabétique). • Il peut aussi être utilisé en association avec un autre antidiabétique (bithérapie).
Il peut être ajouté à la metformine chez les patients (en particulier ceux qui sont obèses) dont le diabète n’ est pas suffisamment contrôlé par la metformine seule, à sa dose maximale tolérée.
Ou alors il peut être ajouté à une sulphonylurée (autre antidiabétique) chez les patients pour lesquels la metformine est contre-indiquée et dont le diabète n’ est pas suffisamment contrôlé par la sulphonylurée seule, à sa dose maximale tolérée. • Il peut être utilisé en association avec deux autres antidiabétiques, la metformine et une sulphonylurée, en trithérapie, chez les patients (en particulier ceux qui sont obèses) dont le diabète n 'pas suffisamment contrôlé par ces deux médicaments. est • Il peut être utilisé en association avec de l'insuline chez les patients dont le diabète n' pas est
suffisamment contrôlé par l '
insuline seule et qui ne peuvent prendre de la metformine.
Glustin est à prendre une fois par jour avec ou sans nourriture, et la dose est ajustée afin d’ obtenir un contrôle optimal.
La dose initiale recommandée est de 15 mg ou de 30 mg une fois par jour.
Au terme d’ une ou deux semaines, il est possible que la dose doive être augmentée à une dose quotidienne unique de 45 mg.
Dans le cadre d’ un traitement combiné avec la metformine, la dose actuelle de metformine peut être maintenue lors de l’ instauration du traitement par Glustin.
d'insuline peut être maintenue lors de l’ instauration du traitement avec Glustin, à moins que le patient ne présente une hypoglycémie (faible taux de glucose sanguin), auquel cas il y a lieu de réduire la dose de sulphonylurée ou d 'insuline.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 68 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Comment Glustin agit -il?
Le diabète de type 2 est une maladie dans laquelle le pancréas ne produit pas suffisamment d’ insuline pour réguler la quantité de glucose dans le sang.
La pioglitazone, le principe actif de Glustin, rend les cellules plus sensibles à l’ insuline, ce qui signifie que l’ organisme utilise mieux l’ insuline qu’ il produit, ce qui conduit à une diminution du taux de glycémie et à un meilleur contrôle du diabète de type 2.
Quelles études ont été menées sur Glustin?
Glustin a fait l’ objet d’ études de pharmacologie clinique et d’ essais cliniques.
Si l’ on tient compte de tous les essais, Glustin a été administré à près de 7 000 patients.
Les études ont comparé Glustin à un placebo (traitement factice) ou à d’ autres antidiabétiques (metformine, gliclazide).
Certaines études ont également étudié des associations composées de Glustin et d’ autres antidiabétiques (sulphonylurées, insuline ou metformine).
D’ autres études ont également étudié l’ utilisation prolongée de Glustin.
En trithérapie, l'efficacité de Glustin a été étudiée chez plus de 1 400 patients qui ont reçu de la metformine et une sulphonylurée sous forme de traitement combiné, auxquelles on ajoutait soit Glustin soit un placebo, pour une durée maximale de 3,5 ans.
Ces études ont mesuré le taux sanguin d’ une substance spécifique (hémoglobine glycosylée, HbA1c), qui fournit une indication du niveau de contrôle glycémique.
Quel est le bénéfice démontré par Glustin au cours des études?
Glustin a entraîné une diminution du taux de HbA1c, indiquant que les taux de glycémie ont été réduits avec des doses de 15, 30 et 45 mg.
Les doses inférieures à 15 mg n’ étaient pas efficaces et les doses supérieures à 45 mg (une fois par jour) n’ ont pas démontré d’ effet bénéfique supplémentaire.
Administré seul, Glustin s’ est avéré aussi efficace que la metformine et le gliclazide.
Administré sous forme de traitement combiné, Glustin a permis d’ améliorer le contrôle obtenu dans le diabète de type 2 lorsqu’ il était ajouté au traitement actuel.
Dans une petite étude examinant la combinaison de Glustin et d '
les patients qui utilisaient Glustin en association avec l'insuline obtenaient une réduction de 0,69% des taux de HbA1c après six mois, tandis que ceux qui associaient un placebo obtenaient une réduction de 0,14%.
Quel est le risque associé à l 'utilisation de Glustin?
Les effets indésirables les plus fréquemment observés avec Glustin sont les troubles visuels, les infections des voies respiratoires supérieures (rhumes), la prise de poids et l’ hypoesthésie (diminution de la sensibilité aux stimuli).
Pour une description complète des effets indésirables observés sous Glustin, voir la notice.
Glustin ne doit pas être utilisé chez les personnes pouvant présenter une hypersensibilité (allergie) à la pioglitazone ou à l’ un des autres composants, chez les patients souffrant de troubles hépatiques, d’ insuffisance cardiaque ou de diabète acidocétosique (taux élevés de kétones [acides] dans le sang).
Pourquoi Glustin a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a décidé que les bénéfices de Glustin sont supérieurs à ses risques pour le traitement du diabète de type 2.
Le comité a recommandé l’ octroi d’ une autorisation de mise sur le marché pour Glustin.
En monothérapie (utilisé seul), le comité a décidé que Glustin doit constituer une alternative au traitement standard, à savoir la metformine, dans les cas où les patients ne peuvent pas prendre de la metformine.
Autres informations relatives à Glustin:
Le 11 octobre 2000, la Commission européenne a délivré à Takeda Europe R & D Centre Limited une autorisation de mise sur le marché pour Glustin, valide dans toute l’ Union européenne.
L’ autorisation de mise sur le marché a été renouvelée le 13 octobre 2005.
2/ 3 L’ EPAR complet relatif à Glustin est disponible: ici.
08-2007.
3/ 3
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DÉNOMINATION DU MÉDICAMENT
Glustin 15 mg, comprimés.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé contient 15 mg de pioglitazone sous forme de chlorhydrate.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé.
Les comprimés de Glustin 15 mg sont blanc à blanc cassé, ronds, convexes et marqués '15 'sur une face et "AD4" sur l'autre face..
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
La pioglitazone est indiquée dans le traitement du patient diabétique de type 2:
En monothérapie
- chez le patient en particulier en surpoids, insuffisamment contrôlé par le régime ou l’ exercice
physique et chez qui la metformine est contre-indiquée ou non tolérée.
En bithérapie orale en association avec
- la metformine, chez les patients en particulier en surpoids, lorsqu’ une dose maximale tolérée
d’ une monothérapie orale par metformine ne permet pas d’ obtenir un contrôle glycémique suffisant
- un sulfamide hypoglycémiant, uniquement chez les patients intolérants à la metformine ou pour
lesquels la metformine est contre-indiquée, lorsqu’ une dose maximale tolérée d’ une monothérapie orale par sulfamide hypoglycémiant ne permet pas d’ obtenir un contrôle glycémique suffisant.
En triple association orale avec
- la metformine et un sulfamide hypoglycémiant, chez les patients, en particulier en surpoids,
chez lesquels les associations en bithérapie ci-dessus ne permettent pas d’ obtenir un contrôle glycémique suffisant.
La pioglitazone est également indiquée en association avec l’ insuline chez les patients diabétiques de type 2 insuffisamment contrôlés par l’ insuline et chez qui la metformine est contre-indiquée ou mal tolérée (voir rubrique 4.4)
La pioglitazone est administrée par voie orale en une seule prise par jour pendant ou en dehors des repas.
Le traitement par la pioglitazone peut être initié à la dose de 15 mg ou 30 mg en une seule prise quotidienne.
La dose pourra être augmentée progressivement jusqu’ à la dose de 45 mg en une seule prise quotidienne.
2 En association à l’ insuline, la dose d’ insuline peut être maintenue lors de l’ initiation du traitement par pioglitazone.
En cas d’ hypoglycémie, la dose d’ insuline devra être diminuée.
Sujet âgé Aucune adaptation posologique n'est nécessaire chez le sujet âgé (voir paragraphe 5.2).
Insuffisant rénal Aucune adaptation posologique n'est nécessaire chez les patients atteints d'une insuffisance rénale (clearance de la créatinine > 4 ml/ min) (voir paragraphe 5.2).
La pioglitazone ne doit pas être administrée chez les patients dialysés, aucune information n'étant disponible dans cette population.
Insuffisant hépatique La pioglitazone ne doit pas être utilisée chez les patients atteints d'insuffisance hépatique (voir paragraphe 4.4)
Enfant et adolescent En l'absence de données disponibles, l’ utilisation de la pioglitazone n'est pas recommandée chez les sujets de moins de 18 ans.
4.3 Contre-indications
La pioglitazone est contre-indiquée chez les patients ayant:
- une hypersensibilité au principe actif ou à l’ un des excipients
- une insuffisance cardiaque ou des antécédents d’ insuffisance cardiaque (NYHA stades I à IV)
- une insuffisance hépatique
- une acidocétose diabétique
4.4 Mises en garde spéciales et précautions particulières d’ emploi
Rétention hydrique et insuffisance cardiaque La pioglitazone peut provoquer une rétention hydrique susceptible d'aggraver ou d’ accélérer l’ évolution vers une insuffisance cardiaque.
Chez des patients présentant au moins un facteur de risque de développer une insuffisance cardiaque, (par ex. antécédent d’ infarctus du myocarde, maladie coronaire symptomatique)les médecins doivent initier la pioglitazone à la plus faible dose disponible et l’ augmenter graduellement.
Il conviendra de rechercher les signes et symptômes d'insuffisance cardiaque, de prise de poids ou d’œ dème, en particulier chez les patients ayant une réserve cardiaque réduite.
Des cas d'insuffisance cardiaque ont été observés, après commercialisation, lorsque l’ insuline était associée à la pioglitazone, chez des patients ayant des antécédents d’ insuffisance cardiaque.
Quand la pioglitazone est utilisée en association avec l’ insuline, l’ apparition de signes ou symptômes d’ insuffisance cardiaque, d’ une prise de poids et d’œ dèmes doit être surveillée.
L’ insuline et la pioglitazone étant associées à une rétention hydrique, leur administration concomitante peut augmenter le risque d’œ dème.
Une étude de morbi-mortalité cardiovasculaire avec la pioglitazone a été réalisée chez des patients diabétiques de type 2 de moins de 75 ans, avec une atteinte macrovasculaire majeure préexistante.
La pioglitazone ou un placebo ont été ajoutés aux traitements antidiabétiques et cardiovasculaires préexistants, pour une durée allant jusqu’ à 3,5 ans.
Cette étude a montré une augmentation des cas d’ insuffisance cardiaque rapportés, cependant sans augmentation de la mortalité.
L’ expérience étant limitée chez patients âgés de plus de 75 ans, une attention particulière doit être portée à ces patients
Surveillance de la fonction hépatique De rares cas de dysfonctionnement hépato-cellulaire ont été rapportés après commercialisation (voir paragraphe 4.8).
Une surveillance périodique des enzymes hépatiques est donc recommandée.
Chez tous les patients, un dosage des enzymes hépatiques devra être pratiqué avant l'instauration du traitement par la pioglitazone.
Un traitement par la pioglitazone ne doit pas être instauré chez les patients ayant des enzymes hépatiques élevées (ALAT > 2,5 X la limite supérieure de la normale) ou
3 présentant tout autre signe d'une pathologie hépatique.
Après l'instauration du traitement par la pioglitazone, il est recommandé de contrôler les enzymes hépatiques périodiquement sur la base de l’ évaluation clinique.
Si le taux d’ ALAT est augmenté sous traitement (plus de 3 fois la limite supérieure de la normale), un nouveau contrôle devra être réalisé le plus tôt possible.
Si le taux d’ ALAT reste à plus de 3 fois la limite supérieure de la normale, le traitement doit être arrêté.
Lorsqu'un patient a des symptômes suggérant une atteinte hépatique (nausées d'origine inexpliquée, vomissements, douleurs abdominales, fatigue, anorexie et/ ou urines foncées), les enzymes hépatiques devront être contrôlées.
Dans l'attente des résultats, la décision de maintenir le patient sous pioglitazone reposera sur l'interprétation clinique.
En cas d’ ictère, le traitement doit être arrêté.
Cette prise de poids serait liée à l’ accumulation de graisses associée dans certains cas à une rétention hydrique.
Dans certains cas, l’ augmentation de poids peut être un symptôme d’ insuffisance cardiaque.
De ce fait, le poids doit être surveillé attentivement.
Le traitement du diabète reposant également sur le régime alimentaire, les patients devront suivre attentivement leur prescription diététique.
Elle peut être expliquée par une hémodilution.
Lors d’ essais cliniques contrôlés et comparatifs avec la pioglitazone, des changements similaires ont été observés avec la metformine (diminution de l’ hémoglobine 3- 4% et de l’ hématocrite 3,6 – 4,1%) et dans une moindre mesure les sulfamides hypoglycémiants et l’ insuline (diminution de l’ hémoglobine 1 – 2% et de l’ hématocrite 1 – 3,2%).
Hypoglycémie En raison de l’ augmentation de la sensibilité à l’ insuline, les patients recevant la pioglitazone dans le cadre d'une bithérapie ou d'une trithérapie orale avec un sulfamide hypoglycémiant, ou d’ une bithérapie avec l’ insuline, peuvent présenter un risque d'hypoglycémie dose-dépendante et une réduction de la dose du sulfamide hypoglycémiant ou de l’ insuline pourrait alors s'avérer nécessaire.
Troubles oculaires Au cours de la surveillance après commercialisation, la survenue d’œ dèmes maculaires diabétiques ou une aggravation d’ un oedème maculaire diabétique préexistant, avec diminution de l’ acuité visuelle, ont été observés avec les thiazolidinediones, incluant la pioglitazone.
Parmi ces patients, plusieurs ont rapporté des oedèmes périphériques concomitants.
Une relation directe entre la pioglitazone et les oedèmes maculaires n’ a pas été clairement établie, cependant les prescripteurs doivent être alertés de la possible survenue d’ oedèmes maculaires chez les patients rapportant des troubles de l’ acuité visuelle; l’ avis d’ un ophtalmologiste doit être demandé.
Autres Une augmentation de l’ incidence des fractures osseuses chez les femmes, a été observée lors d’ une analyse des données issues des essais cliniques randomisés, contrôlés, en double aveugle, portant sur plus de 8100 patients traités par la pioglitazone et plus de 7400 patients traités par des comparateurs suivis jusqu’ à 3,5 ans.
Des fractures ont été observées chez 2,6% des femmes traitées par la pioglitazone contre 1,7% des femmes traitées par un comparateur.
Aucune augmentation des taux de fractures n'a été observée chez les hommes traités par la pioglitazone (1,3%) versus un comparateur (1,5%).
L'incidence des fractures calculée pour 100 patient-années a été de 1,9 fractures chez les femmes traitées par la pioglitazone et de 1,1 fractures chez les femmes traitées par un comparateur.
Dans cette analyse, la différence de risque de fracture pour les femmes sous pioglitazone est donc de 0,8 fracture pour 100 patient-années en plus.
4 Dans l'étude PROactive, étude de morbi-mortalité cardiovasculaire menée sur 3,5 ans, 44/ 870 (5,1%, 1.0 fracture pour 100 patients-années) des patientes traitées par la pioglitazone ont présenté des fractures contre 23/ 905 (2,5%, 0,5 fracture pour 100 patients-années) des patientes traitées par un comparateur.
Du fait de l'amélioration de la sensibilité à l'insuline, une reprise de l’ ovulation peut se produire chez les patientes souffrant du syndrome des ovaires polykystiques.
Il existe alors un risque de grossesse.
Les patientes doivent être informées de ce risque de grossesse.
Si une patiente désire une grossesse ou si une grossesse survient, le traitement devra être arrêté (voir paragraphe 4.6).
La pioglitazone doit être utilisée avec prudence en cas d'administration concomitante d'inhibiteurs (ex. gemfibrozil) ou d'inducteurs (ex. rifampicine) du cytochrome P450 2C8.
Le contrôle glycémique doit être étroitement surveillé.
Une adaptation de la dose de pioglitazone au sein de l'intervalle posologique recommandé ou des modifications du traitement antidiabétique doivent être envisagées (voir paragraphe 4.5).
En raison de la présence de lactose monohydraté, les comprimés de GLUSTIN ne doivent pas être utilisés chez les patients présentant des troubles héréditaires rares d’ intolérance au galactose, un déficit en lactase ou une malabsorption du glucose et du galactose.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Des études d'interaction ont montré que la pioglitazone ne modifie pas les propriétés pharmacocinétiques ou pharmacodynamiques de la digoxine, de la warfarine, de la phenprocoumone et de la metformine.
L'administration concomitante de la pioglitazone et de sulfamides hypoglycémiants ne semble pas modifier la pharmacocinétique des sulfamides hypoglycémiants.
Les études réalisées chez l'homme ne suggèrent aucune induction des principales isoenzymes inductibles du cytochrome P450 1A, 2C8/ 9 et 3A4.
Des études in vitro n'ont montré aucune inhibition d'un sous- type du cytochrome P450.
De ce fait, des interactions avec des substances métabolisées par ces enzymes (contraceptifs oraux, cyclosporine, inhibiteurs calciques et inhibiteurs de la HMG CoA-réductase) ne sont pas attendues.
Au cours de l'administration concomitante de la pioglitazone et du gemfibrozil (un inhibiteur du cytochrome P450 2C8), une augmentation d’ un facteur 3 de l’ aire sous courbe (AUC) de la pioglitazone a été observé.
Compte tenu du risque potentiel d'augmentation des événements indésirables dose-dépendants, une diminution de la dose de pioglitazone pourra s'avérer nécessaire en cas d'administration concomitante de gemfibrozil.
Une surveillance étroite du contrôle glycémique doit être envisagée (voir paragraphe 4.4).
A l’ inverse, au cours de l'administration concomitante de la pioglitazone et de la rifampicine (un inducteur du cytochrome P450 2C8), une diminution de 54% de l'AUC de la pioglitazone a été observée.
Une augmentation de la dose de pioglitazone pourra s'avérer nécessaire en cas d'administration concomitante de rifampicine.
Une surveillance étroite du contrôle glycémique doit être envisagée (voir paragraphe 4.4).
4.6 Grossesse et allaitement
Grossesse Chez l’ Homme, il n’ existe pas de données adéquates permettant d’ évaluer la sécurité de la pioglitazone pendant la grossesse.
Chez l'animal, les études de toxicité ont montré une diminution de la croissance fœ tale chez des fœ tus exposés.
Cette toxicité est attribuée à l'action de la pioglitazone qui diminue l'hyperinsulinémie chez la mère et à l'insulinorésistance qui apparaît durant la grossesse, réduisant ainsi l'utilisation des substrats métaboliques lors de la croissance foetale.
La pioglitazone ne doit pas être utilisée pendant la grossesse.
5 Allaitement Chez l'animal (rate), la pioglitazone a été détectée dans le lait.
En l’ absence de données concernant le passage de la pioglitazone dans le lait maternel, la pioglitazone ne doit pas être utilisée chez la femme qui allaite.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Aucun effet sur l'aptitude à conduire des véhicules et à utiliser des machines n’ a été observé.
4.8 Effets indésirables
Les effets indésirables reportés à une fréquence supérieure à 0,5% par rapport au placebo et supérieure à un cas isolé chez les patients recevant de la pioglitazone dans le cadre d’ études en double aveugle sont listés ci-dessous selon la classification MedDRA (par classe d’ organe et de fréquence absolue).
Les fréquences sont définies comme suit: très fréquent > 1/ 10, fréquent > 1/ 100 et < 1/10; peu fréquent > 1/ 1000 et < 1/100; rare > 1/ 10000 et < 1/ 1000; très rare < 1/ 10000; non connus (ne pouvant être estimé à partir des données disponibles).
Au sein de chaque groupe de fréquence, les effets indésirables sont présentés par ordre de gravité décroissante.
PIOGLITAZONE EN MONOTHERAPIE
Troubles oculaires Fréquent:
troubles visuels
Troubles infectieux Fréquent:
infection respiratoire haute
Peu fréquent:
sinusites
Examens cliniques et paracliniques Fréquent:
prise de poids
Troubles du système nerveux Fréquent:
hypo-esthésie
Peu fréquent:
insomnie
PIOGLITAZONE EN ASSOCIATION AVEC LA METFORMINE
Troubles du système sanguin et lymphatique Fréquent:
anémie
Troubles oculaires Fréquent:
troubles visuels
Troubles gastro-intestinaux Peu fréquent: flatulence
Examens cliniques et paracliniques Fréquent:
prise de poids
Troubles du système musculo-squelettique et des tissus conjonctifs Fréquent:
arthralgie
Troubles du système nerveux Fréquent:
céphalées
6 Troubles rénaux et urinaires Fréquent:
hématurie
Troubles du système reproductif et de la poitrine Fréquent:
dysfonction érectile
PIOGLITAZONE EN
ASSOCIATION AVEC UN SULFAMIDE HYPOGLYCEMIANT
Troubles auriculaires Peu fréquent: vertiges
Troubles oculaires Peu fréquent: troubles visuels
Troubles gastro-intestinaux Fréquent:
flatulence
Troubles généraux et localisés au site d’ administration Peu fréquent: fatigue
Examens cliniques et paracliniques Fréquent:
prise de poids
Peu fréquent:
augmentation de la lactate deshydrogénase
Troubles du métabolisme et de la nutrition Peu fréquent: augmentation de l’ appétit, hypoglycémie
Troubles du système nerveux Fréquent:
étourdissement
Peu fréquent:
céphalée
Troubles rénaux et urinaires Peu fréquent: glycosurie, protéinurie
Troubles cutanés et sous-cutanés Peu fréquent: sudation
PIOGLITAZONE EN ASSOCIATION TRIPLE AVEC LA METFORMINE ET UN SULFAMIDE HYPOGLYCEMIANT
Examens cliniques et para cliniques Fréquent:
prise de poids, augmentation de la créatine phosphokinase sanguine
Troubles du métabolisme et de la nutrition Très fréquent: hypoglycémie
Troubles du système musculo-squelettique et des tissus conjonctifs Fréquent:
arthralgie
PIOGLITAZONE EN
ASSOCIATION AVEC INSULINE
Troubles du métabolisme et de la nutrition Fréquent:
hypoglycémie
7 Troubles généraux et localisés au site d’ administration Très fréquent: œ dèmes
Troubles infectieux Fréquent:
bronchites
Examens cliniques et para cliniques Fréquent:
prise de poids
Troubles du système musculo-squelettique et des tissus conjonctifs Fréquent:
mal de dos, arthralgie
Troubles respiratoires, thoraciques, et médiastinaux Fréquent:
dyspnée
Troubles cardiaques Fréquent:
insuffisance cardiaque
DONNEES APRES COMMERCIALISATION:
Troubles oculaires Non connus: œ dème maculaire
Des oedèmes ont été reportés chez 6 à 9% des patients ayant reçu de la pioglitazone pendant plus d’ un an au cours d’ essais cliniques contrôlés.
Le taux d’œ dèmes dans les groupes comparateurs (sulfamides hypoglycémiants, metformine) était de 2 à 5%.
Les oedèmes étaient en général légers à modérés, ne nécessitant pas l’ arrêt du traitement.
Lors d’ essais cliniques contrôlés et comparatifs avec la pioglitazone administrée en monothérapie, la prise de poids moyenne était de 2 à 3 kg après un an.
Ceci est identique à ce qui a été observé avec le groupe comparateur sulfamide hypoglycémiant.
Dans les essais comparatifs où la pioglitazone a été associée à la metformine, la prise de poids moyenne après un an était de 1,5 kg et, dans le cas de l’ association avec les sulfamides hypoglycémiants, de 2,8 kg.
Dans les groupes comparateurs, l’ addition de sulfamide hypoglycémiant à la metformine aboutissait à une prise de poids moyenne de 1,3 kg et l’ addition de metformine à un sulfamide hypoglycémiant à une perte de poids moyenne de 1,0 kg.
Ils sont liés au changement de la glycémie qui est responsable d’ une altération temporaire de la turgescence et de l’ indice de réfraction du cristallin comme cela a été observé avec d’ autres hypoglycémiants.
Dans les études cliniques avec la pioglitazone, l’ incidence d’ une augmentation des ALAT supérieure à 3 fois la limite supérieure de la normale était équivalente à celle du placebo mais inférieure à celle observée dans les groupes comparateurs metformine ou sulfamides hypoglycémiants.
Le niveau moyen des enzymes hépatiques a été réduit lors du traitement par la pioglitazone.
De rares cas d’ élévation des enzymes hépatiques et de dysfonctionnement hépato-cellulaire ont été rapportés après commercialisation.
Bien que dans de très rares cas une évolution fatale ait été rapportée, aucune relation de causalité n’ a été établie.
Dans les essais cliniques contrôlés, l’ incidence des insuffisances cardiaques rapportées avec la pioglitazone était similaire à celle des groupes placebo, metformine et sulfamides hypoglycémiants, mais elle était augmentée quand la pioglitazone était utilisée en association avec l’ insuline.
Dans une étude de morbi-mortalité cardiovasculaire réalisée chez des patients ayant une pathologie macro vasculaire majeure préexistante, l’ incidence de l’ insuffisance cardiaque sévère, quand la pioglitazone a été ajoutée à un traitement comprenant de l’ insuline, était de 1,6% supérieure à celle du groupe placebo.
Cependant ceci n’ a pas conduit à une augmentation de la mortalité dans l’ étude.
De rares cas d’ insuffisance cardiaque ont été rapportés depuis la commercialisation de la pioglitazone, mais plus
Des données issues des essais cliniques randomisés en double aveugle et contrôlés versus comparateurs (placebo ou comparateur actif), et portant sur plus de 8100 patients traités par la pioglitazone et plus de 7400 patients traités par des comparateurs suivis jusqu’ à 3,5 ans ont été analysées.
Un taux plus élevé de fractures a été observé chez les femmes traitées par la pioglitazone (2,6%) par rapport à celles traitées par un comparateur (1,7%).
Aucune augmentation du taux de fractures n'a été observée chez les hommes traités par la pioglitazone (1,3%) versus un comparateur (1,5%).
Dans l'étude PROactive, étude de morbi-mortalité cardiovasculaire menée sur 3,5 ans, 44/ 870 (5,1%) des patientes traitées par la pioglitazone ont présenté des fractures contre 23/ 905 (2,5%) des patientes traitées par un comparateur.
Aucune augmentation des taux de fractures n'a été observée chez les hommes traités par la pioglitazone (1,7%) versus comparateur (2,1%).
4.9 Surdosage
Des patients ont pris de la pioglitazone à des doses journalières supérieures à la dose maximale recommandée de 45 mg.
Le cas de surdosage le plus important avec la pioglitazone a été rapporté chez un patient ayant pris 120 mg/ jour pendant quatre jours, puis 180 mg/ jour pendant sept jours, sans qu’ aucun symptôme ne soit observé.
Un épisode d'hypoglycémie peut survenir en association avec les sulfamides hypoglycémiants ou l'insuline.
En cas de surdosage, un traitement adapté à l'état clinique du patient doit être instauré.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
ANTIDIABETIQUE ORAL (thiazolidinedione) Code ATC:
A10BG03.
La pioglitazone agit probablement par l'intermédiaire de la réduction de l'insulinorésistance.
La pioglitazone est un agoniste sélectif des récepteurs nucléaires PPAR-γ (peroxisomal proliferator activated receptor gamma ou récepteurs activateurs de la prolifération des peroxisomes gamma) induisant chez l’ animal une sensibilité accrue à l'insuline au niveau du foie, du tissu adipeux et du muscle squelettique.
Une diminution de la production hépatique de glucose et une augmentation de l’ utilisation périphérique du glucose en cas d’ insulinorésistance ont également été observées.
Le contrôle de la glycémie à jeun et post-prandiale est amélioré chez les patients présentant un diabète de type 2; il est associé à une réduction des concentrations d'insuline plasmatiques à jeun et post- prandiales.
Une étude clinique évaluant la pioglitazone vs le gliclazide en monothérapie a été prolongée à deux ans afin d’ évaluer le délai de survenue de l’ échec au traitement (défini comme l’ apparition d’ une HbA1c ≥ 8.0% après les six premiers mois de traitement).
L’ analyse de Kaplan- Meier a montré un délai plus court de survenue de l’ échec au traitement chez les patients traités avec le gliclazide, comparé à la pioglitazone.
A deux ans le contrôle glycémique (défini par une HbA1c < 8.0%) était maintenu chez 69% des patients traités avec la pioglitazone, comparé à 50% des patients traités avec le gliclazide.
Dans une étude d’ une durée de 2 ans, en association à la metformine, comparant la pioglitazone au gliclazide, le contrôle glycémique, évalué par la variation moyenne de l’ HbA1c par rapport à la valeur de base, était semblable entre les groupes de traitement après un an.
Le taux de détérioration de l’ HbA1c pendant la deuxième année était inférieur avec la pioglitazone par rapport au gliclazide.
Dans une étude contrôlée contre placebo, des patients avec un contrôle glycémique insuffisant malgré une période d’ optimisation de trois mois sous insuline, ont été randomisés dans les groupes pioglitazone ou placebo pendant 12 mois.
9 moyenne d’ HbA1c de 0,45% comparativement au groupe qui recevait uniquement l’ insuline, et une réduction des doses d’ insuline dans le groupe pioglitazone a été notée.
L’ analyse HOMA a montré que la pioglitazone améliore le fonctionnement des cellules bêta et augmente la sensibilité à l’ insuline.
Des études cliniques sur deux ans montrent le maintien de cet effet.
Dans les études cliniques sur un an, la pioglitazone entraîne uniformément une réduction statistiquement significative du ratio albumine/ créatinine par rapport à la valeur de base.
Les effets de la pioglitazone (45 mg en monothérapie versus placebo) ont été étudiés dans un essai de 18 semaines chez des patients diabétiques de type 2.
Une prise de poids significative a été observée sous pioglitazone.
Une diminution significative de la graisse abdominale a été observée en même temps qu’ une augmentation de la graisse sous-cutanée.
Des changements similaires de la distribution de la masse grasse corporelle observés sous pioglitazone se sont accompagnés d’ une amélioration de l’ insulino-sensibilité.
Une diminution des triglycérides plasmatiques et des acides gras libres circulants ainsi qu'une augmentation du HDL-cholestérol ont été observées dans la plupart des essais cliniques en comparaison au placebo avec une augmentation légère, mais non clinequement significative du LDL-cholestérol.
Dans des études cliniques d’ une durée allant jusqu'à deux ans, la pioglitazone a réduit comparativement au placebo, à la metformine, ou au gliclazide, les triglycérides plasmatiques totaux, les acides gras libres, et a augmenté le taux du HDL-Cholesterol.
La pioglitazone n'a pas entraîné d’ augmentation statistiquement significative du niveau de cholestérol LDL comparée au placebo, alors qu'on observait des réductions avec la metformine et le gliclazide.
Dans une étude sur 20 semaines, la pioglitazone a réduit l’ hypertriglycéridémie post-prandiale, ainsi que les triglycérides à jeûn, par un effet sur les triglycérides absorbés et ceux synthétisés par le foie.
Ces effets étaient indépendants des effets de la pioglitazone sur la glycémie et avaient une différence statistiquement significative comparativement au glibenclamide.
Dans PROACTIVE, étude de morbi-mortalité cardiovasculaire, 5238 patients diabétiques de type 2 avec atteinte macrovasculaire majeure préexistante ont reçu de façon randomisée de la pioglitazone ou un placebo en association à leurs traitements antidiabétiques et cardiovasculaires préexistants, pour une durée allant jusqu’ à 3,5 ans.
L’ âge moyen de la population étudiée était de 62 ans et l’ ancienneté moyenne du diabète était de 9,5 ans.
Environ un tiers des patients ont reçu de l’ insuline en association avec la metformine et/ ou un sulfamide hypoglycémiant.
Pour être inclus dans l’ étude, les patients devaient présenter un ou plusieurs des antécédents suivants: infarctus du myocarde, accident vasculaire cérébral, intervention coronarienne transcutanée ou pontage coronarien, syndrome coronarien aigu, maladie coronaire, artériopathie périphérique obstructive.
Environ 50% des patients avaient un antécédent d’ infarctus du myocarde et 20% d’ accident vasculaire cérébral.
Environ 50% de la population étudiée avaient au moins deux des antécédents cardiovasculaires retenus comme critères d’ inclusion.
Presque tous les patients (95%) recevaient des traitements à visée cardiovasculaire (bêtabloquants, IEC, antagonistes de l’ angiotensine II, inhibiteurs calciques, dérivés nitrés, diurétiques, aspirine, statines, fibrates).
Bien que l’ étude n’ ait pas atteint son objectif principal qui était un critère composite incluant toutes les causes de mortalité, infarctus du myocarde non fatal, accident vasculaire cérébral, syndrome coronarien aigu, amputation majeure du membre inferieur, revascularisation coronarienne et revascularisation de la jambe, les résultats suggèrent qu’ il n’ y a pas de risque cardiovasculaire lié à l’ utilisation à long terme de la pioglitazone.
Cependant l’ incidence des œ dèmes, de la prise de poids et de l’ insuffisance cardiaque ont été augmentées.
Il n’ a pas été observé une augmentation de la mortalité par insuffisance cardiaque.
10 5.2 Propriétés pharmacocinétiques
Absorption Après administration orale, la pioglitazone est rapidement absorbée; le pic de concentration plasmatique de pioglitazone inchangée se produit 2 heures après la prise.
Les concentrations plasmatiques sont proportionnelles à la dose (doses de 2 à 60 mg).
L'état d'équilibre est atteint 4 à 7 jours après la prise.
L'administration répétée n'entraîne pas d'accumulation du produit ou de ses métabolites.
L'absorption n'est pas influencée par la prise alimentaire.
La biodisponibilité absolue est supérieure à 80%.
Chez l'homme, le volume de distribution estimé est de 0,25 l/ kg.
La pioglitazone et tous les métabolites actifs sont fortement liés aux protéines plasmatiques (> 99%).
Métabolisme:
La pioglitazone subit un métabolisme hépatique important par hydroxylation des groupes méthylène aliphatiques, essentiellement dû au cytochrome P450 2C8, et peut être à de nombreux autres isoformes mais dans une moindre mesure.
Trois des six métabolites identifiés sont actifs (M-II, M-III et M-IV).
En prenant à la fois en compte les concentrations plasmatiques et la liaison aux protéines plasmatiques, la pioglitazone et le métabolite M-III contribuent de façon équivalente à l’ efficacité.
Selon les mêmes critères, la contribution du métabolite M-IV à l’ efficacité est environ trois fois plus importante que celle de la pioglitazone, alors que l’ efficacité relative de M-II est minime.
Des études in vitro n'ont montré aucune inhibition d'une sous-unité quelconque du cytochrome P450 par la pioglitazone.
1A, 2C8/ 9 et 3A4.
Des études d’ interaction ont montré que la pioglitazone n’ avait pas d’ effet significatif sur la pharmacocinétique et la pharmacodynamie de la digoxine, de la warfarine, de la phenprocoumone et de la metformine.
Au cours de l'administration concomitante de la pioglitazone et du gemfibrozil (un inhibiteur du cytochrome P450 2C8) ou de la rifampicine (un inducteur du cytochrome P450 2C8), il a été observé, respectivement, une augmentation ou une diminution de la concentration plasmatique de la pioglitazone (voir paragraphe 4.5).
Elimination Après administration par voie orale de pioglitazone radiomarquée chez l'homme, la fraction marquée a été retrouvée essentiellement dans les fèces (55%) et à un moindre degré dans les urines (45%).
Chez l'animal, seule une faible quantité de pioglitazone inchangée a pu être détectée dans les urines ou les fèces.
La demi-vie d'élimination plasmatique moyenne de la pioglitazone inchangée chez l'homme est de 5 à 6 heures et de 16 à 23 heures pour ses métabolites actifs totaux.
Sujets âgés A l'état d'équilibre la pharmacocinétique est identique chez les patients âgés de 65 ans et plus et chez les sujets jeunes.
Insuffisant rénal Chez l'insuffisant rénal, les concentrations plasmatiques de la pioglitazone et de ses métabolites sont plus faibles que celles observées chez les sujets ayant une fonction rénale normale, mais la clairance orale de la molécule mère est identique.
Ainsi, la concentration de la pioglitazone libre (non liée) est inchangée.
11 Insuffisant hépatique La concentration plasmatique totale de pioglitazone est inchangée, mais le volume de distribution est supérieur.
Ainsi, la clairance intrinsèque est diminuée avec une fraction libre plus importante de pioglitazone.
5.3 Données de sécurité précliniques
Les études de toxicité après administration répétée chez la souris, le rat, le chien et le singe ont montré une augmentation du volume plasmatique avec hémodilution, une anémie et une hypertrophie cardiaque excentrique réversible.
De plus, une augmentation des infiltrations et dépôts graisseux a été observée.
Ces résultats ont été notés d’ une espèce à l’ autre à des concentrations plasmatiques inférieures ou égales à 4 fois celles utilisées en clinique.
Une diminution de la croissance fœ tale a été observée dans les études animales avec la pioglitazone.
Cette diminution est attribuée à l'action de la pioglitazone qui diminue l'hyperinsulinémie maternelle, et à une augmentation de l’ insulinorésistance qui apparaît durant la grossesse, ce qui réduit ainsi la disponibilité des substrats métaboliques pour la croissance foetale.
Aucun potentiel génotoxique n'a été observé dans les essais de génotoxicité in vivo et in vitro.
Une incidence accrue d'hyperplasie (chez le mâle et la femelle) et de tumeurs (chez le mâle) de l'épithélium de la vessie a été observée chez les rats traités jusqu’ à 2 ans par la pioglitazone.
La signification de ces observations est inconnue.
Aucune réponse tumorigène n'a été observée chez la souris quel que soit le sexe.
L'hyperplasie de la vessie n'a pas été observée chez le chien ou le singe traités jusqu’ à 12 mois.
Dans un modèle animal de polypose adénomateuse familiale, un traitement par deux autres thiazolidinediones a augmenté le nombre de tumeurs du colon.
La pertinence de cette découverte est inconnue.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Carmellose calcique Hyprolose Lactose monohydraté Stéarate de magnésium
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
3 ans.
6.4 Précautions particulières de conservation
Ce médicament ne nécessite pas de précautions particulières de conservation.
6.5 Nature et contenu de l’ emballage extérieur
Plaquettes thermoformées aluminium/ aluminium, boîtes de 14, 28, 30, 50, 56, 84, 90 et 98 comprimés.
Toutes les présentations peuvent ne pas être commercialisées.
12 6.6 Précautions particulières d’ élimination et manipulation
Pas d'exigences particulières.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Takeda Global Research and Development Centre (Europe) Ltd 61 Aldwych London WC2B 4AE Royaume-Uni
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 00/ 151/ 001-003, 007, 014-016, 023
10.
DATE DE REVISION DU TEXTE
13 1.
DÉNOMINATION DU MÉDICAMENT
Glustin 30 mg, comprimés.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé contient 30 mg de pioglitazone sous forme de chlorhydrate.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé.
Les comprimés de Glustin 30 mg sont blanc à blanc cassé, ronds, plats et marqués '30 'sur une face et "AD4" sur l'autre face..
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
La pioglitazone est indiquée dans le traitement du patient diabétique de type 2:
En monothérapie
- chez le patient en particulier en surpoids, insuffisamment contrôlé par le régime ou l’ exercice
physique et chez qui la metformine est contre-indiquée ou non tolérée.
En bithérapie orale en association avec
- la metformine, chez les patients en particulier en surpoids, lorsqu’ une dose maximale tolérée
d’ une monothérapie orale par metformine ne permet pas d’ obtenir un contrôle glycémique suffisant
- un sulfamide hypoglycémiant, uniquement chez les patients intolérants à la metformine ou
pour lesquels la metformine est contre-indiquée, lorsqu’ une dose maximale tolérée d’ une monothérapie orale par sulfamide hypoglycémiant ne permet pas d’ obtenir un contrôle glycémique suffisant.
En triple association orale avec
- la metformine et un sulfamide hypoglycémiant, chez les patients, en particulier en surpoids,
chez lesquels les associations en bithérapie ci-dessus ne permettent pas d’ obtenir un contrôle glycémique suffisant.
La pioglitazone est également indiquée en association avec l’ insuline chez les patients diabétiques de type 2 insuffisamment contrôlés par l’ insuline et chez qui la metformine est contre-indiquée ou mal tolérée (voir rubrique 4.4)
La pioglitazone est administrée par voie orale en une seule prise par jour pendant ou en dehors des repas.
Le traitement par la pioglitazone peut être initié à la dose de 15 mg ou 30 mg en une seule prise quotidienne.
La dose pourra être augmentée progressivement jusqu’ à la dose de 45 mg en une seule prise quotidienne.
14 En association à l’ insuline, la dose d’ insuline peut être maintenue lors de l’ initiation du traitement par pioglitazone.
En cas d’ hypoglycémie, la dose d’ insuline devra être diminuée.
Sujet âgé Aucune adaptation posologique n'est nécessaire chez le sujet âgé (voir paragraphe 5.2).
Insuffisant rénal Aucune adaptation posologique n'est nécessaire chez les patients atteints d'une insuffisance rénale (clearance de la créatinine > 4 ml/ min) (voir paragraphe 5.2).
La pioglitazone ne doit pas être administrée chez les patients dialysés, aucune information n'étant disponible dans cette population.
Insuffisant hépatique La pioglitazone ne doit pas être utilisée chez les patients atteints d'insuffisance hépatique (voir paragraphe 4.4)
Enfant et adolescent En l'absence de données disponibles, l’ utilisation de la pioglitazone n'est pas recommandée chez les sujets de moins de 18 ans.
4.3 Contre-indications
La pioglitazone est contre-indiquée chez les patients ayant:
- une hypersensibilité au principe actif ou à l’ un des excipients,
- une insuffisance cardiaque ou des antécédents d’ insuffisance cardiaque (NYHA stades I à IV),
- une insuffisance hépatique,
- une acidocétose diabétique.
4.4 Mises en garde spéciales et précautions particulières d’ emploi
Rétention hydrique et insuffisance cardiaque La pioglitazone peut provoquer une rétention hydrique susceptible d'aggraver ou d’ accélérer l’ évolution vers une insuffisance cardiaque.
Chez des patients présentant au moins un facteur de risque de développer une insuffisance cardiaque, (par ex. antécédent d’ infarctus du myocarde, maladie coronaire symptomatique) les médecins doivent initier la pioglitazone à la plus faible dose disponible et l’ augmenter graduellement.
Il conviendra de rechercher les signes et symptômes d'insuffisance cardiaque, de prise de poids ou d’œ dème, en particulier chez les patients ayant une réserve cardiaque réduite.
Des cas d'insuffisance cardiaque ont été observés, après commercialisation, lorsque l’ insuline était associée à la pioglitazone, chez des patients ayant des antécédents d’ insuffisance cardiaque.
Quand la pioglitazone est utilisée en association avec l’ insuline, l’ apparition de signes ou symptômes d’ insuffisance cardiaque, d’ une prise de poids et d’œ dèmes doit être surveillée.
L’ insuline et la pioglitazone étant associées à une rétention hydrique, leur administration concomitante peut augmenter le risque d’œ dème.
Une étude de morbi-mortalité cardiovasculaire avec la pioglitazone a été réalisée chez des patients diabétiques de type 2 de moins de 75 ans, avec une atteinte macrovasculaire majeure préexistante.
La pioglitazone ou un placebo ont été ajoutés aux traitements antidiabétiques et cardiovasculaires préexistants, pour une durée allant jusqu’ à 3,5 ans.
Cette étude a montré une augmentation des cas d’ insuffisance cardiaque rapportés, cependant sans augmentation de la mortalité.
L’ expérience étant limitée chez patients âgés de plus de 75 ans, une attention particulière doit être portée à ces patients
Surveillance de la fonction hépatique De rares cas de dysfonctionnement hépato-cellulaire ont été rapportés après commercialisation (voir paragraphe 4.8).
Une surveillance périodique des enzymes hépatiques est donc recommandée.
Chez tous les patients, un dosage des enzymes hépatiques devra être pratiqué avant l'instauration du traitement par la pioglitazone.
Un traitement par la pioglitazone ne doit pas être instauré chez les
Après l'instauration du traitement par la pioglitazone, il est recommandé de contrôler les enzymes hépatiques périodiquement sur la base de l’ évaluation clinique.
Si le taux d’ ALAT est augmenté sous traitement (plus de 3 fois la limite supérieure de la normale), un nouveau contrôle devra être réalisé le plus tôt possible.
Si le taux d’ ALAT reste à plus de 3 fois la limite supérieure de la normale, le traitement doit être arrêté.
Lorsqu'un patient a des symptômes suggérant une atteinte hépatique (nausées d'origine inexpliquée, vomissements, douleurs abdominales, fatigue, anorexie et/ ou urines foncées), les enzymes hépatiques devront être contrôlées.
Dans l'attente des résultats, la décision de maintenir le patient sous pioglitazone reposera sur l'interprétation clinique.
En cas d’ ictère, le traitement doit être arrêté.
Cette prise de poids serait liée à l’ accumulation de graisses associée dans certains cas à une rétention hydrique.
Dans certains cas, l’ augmentation de poids peut être un symptôme d’ insuffisance cardiaque.
De ce fait, le poids doit être surveillé attentivement.
Hématologie:
Elle peut être expliquée par une hémodilution.
Lors d’ essais cliniques contrôlés et comparatifs avec la pioglitazone, des changements similaires ont été observés avec la metformine (diminution de l’ hémoglobine 3- 4% et de l’ hématocrite 3,6 – 4,1%) et dans une moindre mesure les sulfamides hypoglycémiants (diminution de l’ hémoglobine 1 – 2% et de l’ hématocrite 1 - 3,2%).
Hypoglycémie En raison de l’ augmentation de la sensibilité à l’ insuline, les patients recevant la pioglitazone dans le cadre d'une bithérapie ou d'une trithérapie orale avec un sulfamide hypoglycémiant, ou d’ une bithérapie avec l’ insuline, peuvent présenter un risque d'hypoglycémie dose-dépendante et une réduction de la dose du sulfamide hypoglycémiant ou de l’ insuline pourrait alors s'avérer nécessaire.
Troubles oculaires Au cours de la surveillance après commercialisation, la survenue d’œ dèmes maculaires diabétiques ou une aggravation d’ un oedème maculaire diabétique préexistant, avec diminution de l’ acuité visuelle, ont été observés avec les thiazolidinediones, incluant la pioglitazone.
Parmi ces patients, plusieurs ont rapporté des oedèmes périphériques concomitants.
Une relation directe entre la pioglitazone et les oedèmes maculaires n’ a pas été clairement établie, cependant les prescripteurs doivent être alertés de la possible survenue d’ oedèmes maculaires chez les patients rapportant des troubles de l’ acuité visuelle; l’ avis d’ un ophtalmologiste doit être demandé.
Autres Une augmentation de l’ incidence des fractures osseuses chez les femmes, a été observée lors d’ une analyse des données issues des essais cliniques randomisés, contrôlés, en double aveugle, portant sur plus de 8100 patients traités par la pioglitazone et plus de 7400 patients traités par des comparateurs suivis jusqu’ à 3,5 ans.
Des fractures ont été observées chez 2,6% des femmes traitées par la pioglitazone contre 1,7% des femmes traitées par un comparateur.
Aucune augmentation des taux de fractures n'a été observée chez les hommes traités par la pioglitazone (1,3%) versus un comparateur (1,5%).
L'incidence des fractures calculée pour 100 patient-années a été de 1,9 fractures chez les femmes traitées par la pioglitazone et de 1,1 fractures chez les femmes traitées par un comparateur.
Dans cette analyse, la différence de risque de fracture pour les femmes sous pioglitazone est donc de 0,8 fracture pour 100 patient-années en plus.
16 Dans l'étude PROactive, étude de morbi-mortalité cardiovasculaire menée sur 3,5 ans, 44/ 870 (5,1%, 1.0 fracture pour 100 patients-années) des patientes traitées par la pioglitazone ont présenté des fractures contre 23/ 905 (2,5%, 0,5 fracture pour 100 patients-années) des patientes traitées par un comparateur.
Du fait de l'amélioration de la sensibilité à l'insuline, une reprise de l’ ovulation peut se produire chez les patientes souffrant du syndrome des ovaires polykystiques.
Il existe alors un risque de grossesse.
Les patientes doivent être informées de ce risque de grossesse.
Si une patiente désire une grossesse ou si une grossesse survient, le traitement devra être arrêté (voir paragraphe 4.6).
La pioglitazone doit être utilisée avec prudence en cas d'administration concomitante d'inhibiteurs (ex. gemfibrozil) ou d'inducteurs (ex. rifampicine) du cytochrome P450 2C8.
Le contrôle glycémique doit être étroitement surveillé.
Une adaptation de la dose de pioglitazone au sein de l'intervalle posologique recommandé ou des modifications du traitement antidiabétique doivent être envisagées (voir paragraphe 4.5).
En raison de la présence de lactose monohydraté, les comprimés de GLUSTIN ne doivent pas être utilisés chez les patients présentant des troubles héréditaires rares d’ intolérance au galactose, un déficit en lactase ou une malabsorption du glucose et du galactose.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Des études d'interaction ont montré que la pioglitazone ne modifie pas les propriétés pharmacocinétiques ou pharmacodynamiques de la digoxine, de la warfarine, de la phenprocoumone et de la metformine.
L'administration concomitante de la pioglitazone et de sulfamides hypoglycémiants ne semble pas modifier la pharmacocinétique des sulfamides hypoglycémiants.
Les études réalisées chez l'homme ne suggèrent aucune induction des principales isoenzymes inductibles du cytochrome P450 1A, 2C8/ 9 et 3A4.
Des études in vitro n'ont montré aucune inhibition d'un sous- type du cytochrome P450.
De ce fait, des interactions avec des substances métabolisées par ces enzymes (contraceptifs oraux, cyclosporine, inhibiteurs calciques et inhibiteurs de la HMG CoA-réductase) ne sont pas attendues.
Au cours de l'administration concomitante de la pioglitazone et du gemfibrozil (un inhibiteur du cytochrome P450 2C8), une augmentation d’ un facteur 3 de l’ aire sous courbe (AUC) de la pioglitazone a été observé.
Compte tenu du risque potentiel d'augmentation des événements indésirables dose-dépendants, une diminution de la dose de pioglitazone pourra s'avérer nécessaire en cas d'administration concomitante de gemfibrozil.
Une surveillance étroite du contrôle glycémique doit être envisagée (voir paragraphe 4.4).
A l’ inverse, au cours de l'administration concomitante de la pioglitazone et de la rifampicine (un inducteur du cytochrome P450 2C8), une diminution de 54% de l'AUC de la pioglitazone a été observée.
Une augmentation de la dose de pioglitazone pourra s'avérer nécessaire en cas d'administration concomitante de rifampicine.
Une surveillance étroite du contrôle glycémique doit être envisagée (voir paragraphe 4.4).
4.6 Grossesse et allaitement
Grossesse Chez l’ Homme, il n’ existe pas de données adéquates permettant d’ évaluer la sécurité de la pioglitazone pendant la grossesse.
Chez l'animal, les études de toxicité ont montré une diminution de la croissance fœ tale chez des fœ tus exposés.
Cette toxicité est attribuée à l'action de la pioglitazone qui diminue l'hyperinsulinémie chez la mère et à l'insulinorésistance qui apparaît durant la grossesse, réduisant ainsi l'utilisation des substrats métaboliques lors de la croissance foetale.
La pioglitazone ne doit pas être utilisée pendant la grossesse.
17 Allaitement Chez l'animal (rate), la pioglitazone a été détectée dans le lait.
En l’ absence de données concernant le passage de la pioglitazone dans le lait maternel, la pioglitazone ne doit pas être utilisée chez la femme qui allaite.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Aucun effet sur l'aptitude à conduire des véhicules et à utiliser des machines n’ a été observé.
4.8 Effets indésirables
Les effets indésirables reportés à une fréquence supérieure à 0,5% par rapport au placebo et supérieure à un cas isolé chez les patients recevant de la pioglitazone dans le cadre d’ études en double aveugle sont listés ci-dessous selon la classification MedDRA (par classe d’ organe et de fréquence absolue).
Les fréquences sont définies comme suit: très fréquent > 1/ 10, fréquent > 1/ 100 et < 1/10; peu fréquent > 1/ 1000 et < 1/100; rare > 1/ 10000 et < 1/ 1000; très rare < 1/ 10000; non connus (ne pouvant être estimé à partir des données disponibles).
PIOGLITAZONE EN MONOTHERAPIE
Troubles oculaires Fréquent:
troubles visuels
Troubles infectieux Fréquent:
infection respiratoire haute
Peu fréquent:
sinusites
Examens cliniques et paracliniques Fréquent:
prise de poids
Troubles du système nerveux Fréquent:
hypo-esthésie
Peu fréquent: insomnie
PIOGLITAZONE EN ASSOCIATION AVEC LA METFORMINE
Troubles du système sanguin et lymphatique Fréquent:
anémie
Troubles oculaires Fréquent:
troubles visuels
Troubles gastro-intestinaux Peu fréquent: flatulence
Examens cliniques et paracliniques Fréquent:
prise de poids
Troubles du système musculo-squelettique et des tissus conjonctifs Fréquent:
arthralgie
Troubles du système nerveux Fréquent:
céphalées
18 Troubles rénaux et urinaires Fréquent:
hématurie
Troubles du système reproductif et de la poitrine Fréquent:
dysfonction érectile
PIOGLITAZONE EN
ASSOCIATION AVEC UN SULFAMIDE HYPOGLYCEMIANT
Troubles auriculaires Peu fréquent: vertiges
Troubles occulaires Peu fréquent: troubles visuels
Troubles gastro-intestinaux Fréquent:
flatulence
Troubles généraux et localisés au site d’ administration Peu fréquent: fatigue
Examens cliniques et paracliniques Fréquent:
prise de poids
Peu fréquent:
augmentation de la lactate deshydrogénase
Troubles du métabolisme et de la nutrition Peu fréquent: augmentation de l’ appétit, hypoglycémie
Troubles du système nerveux Fréquent:
étourdissement
Peu fréquent: céphalée
Troubles rénaux et urinaires Peu fréquent: glycosurie, protéinurie
Troubles cutanés et sous-cutanés Peu fréquent: sudation
PIOGLITAZONE EN ASSOCIATION TRIPLE AVEC LA METFORMINE ET UN SULFAMIDE HYPOGLYCEMIANT
Examens cliniques et para cliniques Fréquent:
prise de poids, augmentation de la créatine phosphokinase sanguine
Troubles du métabolisme et de la nutrition Très fréquent: hypoglycémie
Troubles du système musculo-squelettique et des tissus conjonctifs Fréquent:
arthralgie
PIOGLITAZONE EN
ASSOCIATION AVEC INSULINE
Troubles du métabolisme et de la nutrition Fréquent:
hypoglycémie
19 Troubles généraux et localisés au site d’ administration Très fréquent: œ dèmes
Troubles infectieux Fréquent:
bronchites
Examens cliniques et para cliniques Fréquent:
prise de poids
Troubles du système musculo-squelettique et des tissus conjonctifs Fréquent:
mal de dos, arthralgie
Troubles respiratoires, thoraciques, et médiastinaux Fréquent:
dyspnée
Troubles cardiaques Fréquent:
insuffisance cardiaque
DONNEES APRES COMMERCIALISATION:
Troubles oculaires Non connus: œ dème maculaire
Des oedèmes ont été reportés chez 6 à 9% des patients ayant reçu de la pioglitazone pendant plus d’ un an au cours d’ essais cliniques contrôlés.
Le taux d’œ dèmes dans les groupes comparateurs (sulfamides hypoglycémiants, metformine) était de 2 à 5%.
Les oedèmes étaient en général légers à modérés, ne nécessitant pas l’ arrêt du traitement.
Lors d’ essais cliniques contrôlés et comparatifs avec la pioglitazone administrée en monothérapie, la prise de poids moyenne était de 2 à 3 kg après un an.
Ceci est identique à ce qui a été observé avec le groupe comparateur sulfamide hypoglycémiant.
Dans les essais comparatifs où la pioglitazone a été associée à la metformine, la prise de poids moyenne après un an était de 1,5 kg et, dans le cas de l’ association avec les sulfamides hypoglycémiants, de 2,8 kg.
Dans les groupes comparateurs, l’ addition de sulfamide hypoglycémiant à la metformine aboutissait à une prise de poids moyenne de 1,3 kg et l’ addition de metformine à un sulfamide hypoglycémiant à une perte de poids moyenne de 1,0 kg.
Ils sont liés au changement de la glycémie qui est responsable d’ une altération temporaire de la turgescence et de l’ indice de réfraction du cristallin comme cela a été observé avec d’ autres hypoglycémiants.
Dans les études cliniques avec la pioglitazone, l’ incidence d’ une augmentation des ALAT supérieure à 3 fois la limite supérieure de la normale était équivalente à celle du placebo mais inférieure à celle observée dans les groupes comparateurs metformine ou sulfamides hypoglycémiants.
Le niveau moyen des enzymes hépatiques a été réduit lors du traitement par la pioglitazone.
De rares cas d’ élévation des enzymes hépatiques et de dysfonctionnement hépato-cellulaire ont été rapportés après commercialisation.
Bien que dans de très rares cas une évolution fatale ait été rapportée, aucune relation de causalité n’ a été établie.
Dans les essais cliniques contrôlés, l’ incidence des insuffisances cardiaques rapportées avec la pioglitazone était similaire à celle des groupes placebo, metformine et sulfamides hypoglycémiants, mais elle était augmentée quand la pioglitazone était utilisée en association avec l’ insuline.
Cependant ceci n’ a pas conduit à une augmentation de la mortalité dans l’ étude.
De rares cas d’ insuffisance cardiaque ont été rapportés depuis la commercialisation de la pioglitazone, mais plus
20 fréquemment quand la pioglitazone était utilisée en association avec l’ insuline ou chez des patients ayant des antécédents d’ insuffisance cardiaque.
Des données issues des essais cliniques randomisés en double aveugle et contrôlés versus comparateurs (placebo ou comparateur actif), et portant sur plus de 8100 patients traités par la pioglitazone et plus de 7400 patients traités par des comparateurs suivis jusqu’ à 3,5 ans ont été analysées.
Un taux plus élevé de fractures a été observé chez les femmes traitées par la pioglitazone (2,6%) par rapport à celles traitées par un comparateur (1,7%).
Aucune augmentation du taux de fractures n'a été observée chez les hommes traités par la pioglitazone (1,3%) versus un comparateur (1,5%).
Dans l'étude PROactive, étude de morbi-mortalité cardiovasculaire menée sur 3,5 ans, 44/ 870 (5,1%) des patientes traitées par la pioglitazone ont présenté des fractures contre 23/ 905 (2,5%) des patientes traitées par un comparateur.
Aucune augmentation des taux de fractures n'a été observée chez les hommes traités par la pioglitazone (1,7%) versus comparateur (2,1%).
4.9 Surdosage
Des patients ont pris de la pioglitazone à des doses journalières supérieures à la dose maximale recommandée de 45 mg.
Le cas de surdosage le plus important avec la pioglitazone a été rapporté chez un patient ayant pris 120 mg/ jour pendant quatre jours, puis 180 mg/ jour pendant sept jours, sans qu’ aucun symptôme ne soit observé.
Un épisode d'hypoglycémie peut survenir en association avec les sulfamides hypoglycémiants ou l'insuline.
En cas de surdosage, un traitement adapté à l'état clinique du patient doit être instauré.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
ANTIDIABETIQUE ORAL (thiazolidinedione) Code ATC:
A10BG03.
La pioglitazone agit probablement par l'intermédiaire de la réduction de l'insulinorésistance.
La pioglitazone est un agoniste sélectif des récepteurs nucléaires PPAR-γ (peroxisomal proliferator activated receptor gamma ou récepteurs activateurs de la prolifération des peroxisomes gamma) induisant chez l’ animal une sensibilité accrue à l'insuline au niveau du foie, du tissu adipeux et du muscle squelettique.
Une diminution de la production hépatique de glucose et une augmentation de l’ utilisation périphérique du glucose en cas d’ insulinorésistance ont également été observées.
Le contrôle de la glycémie à jeun et post-prandiale est amélioré chez les patients présentant un diabète de type 2; il est associé à une réduction des concentrations d'insuline plasmatiques à jeun et post- prandiales.
Une étude clinique évaluant la pioglitazone vs le gliclazide en monothérapie a été prolongée à deux ans afin d’ évaluer le délai de survenue de l’ échec au traitement (défini comme l’ apparition d’ une HbA1c ≥ 8.0% après les six premiers mois de traitement).
L’ analyse de Kaplan- Meier a montré un délai plus court de survenue de l’ échec au traitement chez les patients traités avec le gliclazide, comparé à la pioglitazone.
A deux ans le contrôle glycémique (défini par une HbA1c < 8.0%) était maintenu chez 69% des patients traités avec la pioglitazone, comparé à 50% des patients traités avec le gliclazide.
Dans une étude d’ une durée de 2 ans, en association à la metformine, comparant la pioglitazone au gliclazide, le contrôle glycémique, évalué par la variation moyenne de l’ HbA1c par rapport à la valeur de base, était semblable entre les groupes de traitement après un an.
Le taux de détérioration de l’ HbA1c pendant la deuxième année était inférieur avec la pioglitazone par rapport au gliclazide.
Dans une étude contrôlée contre placebo, des patients avec un contrôle glycémique insuffisant malgré une période d’ optimisation de trois mois sous insuline, ont été randomisés dans les groupes
Les patients recevant la pioglitazone avaient une réduction moyenne d’ HbA1c de 0,45% comparativement au groupe qui recevait uniquement l’ insuline, et une réduction des doses d’ insuline dans le groupe pioglitazone a été notée.
L’ analyse HOMA a montré que la pioglitazone améliore le fonctionnement des cellules bêta et augmente la sensibilité à l’ insuline.
Des études cliniques sur deux ans montrent le maintien de cet effet.
Dans les études cliniques sur un an, la pioglitazone entraîne uniformément une réduction statistiquement significative du ratio albumine/ créatinine par rapport à la valeur de base.
Les effets de la pioglitazone (45 mg en monothérapie versus placebo) ont été étudiés dans un essai de 18 semaines chez des patients diabétiques de type 2.
Une prise de poids significative a été observée sous pioglitazone.
Une diminution significative de la graisse abdominale a été observée en même temps qu’ une augmentation de la graisse sous-cutanée.
Des changements similaires de la distribution de la masse grasse corporelle observés sous pioglitazone se sont accompagnés d’ une amélioration de l’ insulino-sensibilité.
Une diminution des triglycérides plasmatiques et des acides gras libres circulants ainsi qu'une augmentation du HDL-cholestérol ont été observées dans la plupart des essais cliniques en comparaison au placebo, avec une augmentation légère, mais non clinequement significative du LDL cholestérol.
Dans des études cliniques d’ une durée allant jusqu'à deux ans, la pioglitazone a réduit comparativement au placebo, à la metformine, ou au gliclazide, les triglycérides plasmatiques totaux, les acides gras libres, et a augmenté le taux du HDL-Cholesterol.
La pioglitazone n'a pas entraîné d’ augmentation statistiquement significative du niveau de cholestérol LDL comparée au placebo, alors qu'on observait des réductions avec la metformine et le gliclazide.
Dans une étude sur 20 semaines, la pioglitazone a réduit l’ hypertriglycéridémie post-prandiale, ainsi que les triglycérides à jeûn, par un effet sur les triglycérides absorbés et ceux synthétisés par le foie.
Ces effets étaient indépendants des effets de la pioglitazone sur la glycémie et avaient une différence statistiquement significative comparativement au glibenclamide.
Dans PROACTIVE, étude de morbi-mortalité cardiovasculaire, 5238 patients diabétiques de type 2 avec atteinte macrovasculaire majeure préexistante ont reçu de façon randomisée de la pioglitazone ou un placebo en association à leurs traitements antidiabétiques et cardiovasculaires préexistants, pour une durée allant jusqu’ à 3,5 ans.
L’ âge moyen de la population étudiée était de 62 ans et l’ ancienneté moyenne du diabète était de 9,5 ans.
Environ un tiers des patients ont reçu de l’ insuline en association avec la metformine et/ ou un sulfamide hypoglycémiant.
Pour être inclus dans l’ étude, les patients devaient présenter un ou plusieurs des antécédents suivants: infarctus du myocarde, accident vasculaire cérébral, intervention coronarienne transcutanée ou pontage coronarien, syndrome coronarien aigu, maladie coronaire, artériopathie périphérique obstructive.
Environ 50% des patients avaient un antécédent d’ infarctus du myocarde et 20% d’ accident vasculaire cérébral.
Environ 50% de la population étudiée avaient au moins deux des antécédents cardiovasculaires retenus comme critères d’ inclusion.
Presque tous les patients (95%) recevaient des traitements à visée cardiovasculaire (bêtabloquants, IEC, antagonistes de l’ angiotensine II, inhibiteurs calciques, dérivés nitrés, diurétiques, aspirine, statines, fibrates).
Il n’ a pas été observé une augmentation de la mortalité par insuffisance cardiaque.
22 5.2 Propriétés pharmacocinétiques
Absorption Après administration orale, la pioglitazone est rapidement absorbée; le pic de concentration plasmatique de pioglitazone inchangée se produit 2 heures après la prise.
Les concentrations plasmatiques sont proportionnelles à la dose (doses de 2 à 60 mg).
L'état d'équilibre est atteint 4 à 7 jours après la prise.
L'administration répétée n'entraîne pas d'accumulation du produit ou de ses métabolites.
L'absorption n'est pas influencée par la prise alimentaire.
La biodisponibilité absolue est supérieure à 80%.
Distribution Chez l'homme, le volume de distribution estimé est de 0,25 l/ kg.
La pioglitazone et tous les métabolites actifs sont fortement liés aux protéines plasmatiques (> 99%).
Métabolisme La pioglitazone subit un métabolisme hépatique important par hydroxylation des groupes méthylène aliphatiques, essentiellement dû au cytochrome P450 2C8, et peut être à de nombreux autres isoformes mais dans une moindre mesure.
Trois des six métabolites identifiés sont actifs (M-II, M-III et M-IV).
En prenant à la fois en compte les concentrations plasmatiques et la liaison aux protéines plasmatiques, la pioglitazone et le métabolite M-III contribuent de façon équivalente à l’ efficacité.
Selon les mêmes critères, la contribution du métabolite M-IV à l’ efficacité est environ trois fois plus importante que celle de la pioglitazone, alors que l’ efficacité relative de M-II est minime.
Des études in vitro n'ont montré aucune inhibition d'une sous-unité quelconque du cytochrome P450 par la pioglitazone.
1A, 2C8/ 9 et 3A4.
Des études d’ interaction ont montré que la pioglitazone n’ avait pas d’ effet significatif sur la pharmacocinétique et la pharmacodynamie de la digoxine, de la warfarine, de la phenprocoumone et de la metformine.
Au cours de l'administration concomitante de la pioglitazone et du gemfibrozil (un inhibiteur du cytochrome P450 2C8) ou de la rifampicine (un inducteur du cytochrome P450 2C8), il a été observé, respectivement, une augmentation ou une diminution de la concentration plasmatique de la pioglitazone (voir paragraphe 4.5).
Elimination Après administration par voie orale de pioglitazone radiomarquée chez l'homme, la fraction marquée a été retrouvée essentiellement dans les fèces (55%) et à un moindre degré dans les urines (45%).
Chez l'animal, seule une faible quantité de pioglitazone inchangée a pu être détectée dans les urines ou les fèces.
La demi-vie d'élimination plasmatique moyenne de la pioglitazone inchangée chez l'homme est de 5 à 6 heures et de 16 à 23 heures pour ses métabolites actifs totaux.
Sujets âgés A l'état d'équilibre la pharmacocinétique est identique chez les patients âgés de 65 ans et plus et chez les sujets jeunes.
Chez l'insuffisant rénal, les concentrations plasmatiques de la pioglitazone et de ses métabolites sont plus faibles que celles observées chez les sujets ayant une fonction rénale normale, mais la clairance orale de la molécule mère est identique.
Ainsi, la concentration de la pioglitazone libre (non liée) est inchangée.
Insuffisant hépatique La concentration plasmatique totale de pioglitazone est inchangée, mais le volume de distribution est supérieur.
Ainsi, la clairance intrinsèque est diminuée avec une fraction libre plus importante de pioglitazone.
23 5.3 Données de sécurité précliniques
Les études de toxicité après administration répétée chez la souris, le rat, le chien et le singe ont montré une augmentation du volume plasmatique avec hémodilution, une anémie et une hypertrophie cardiaque excentrique réversible.
De plus, une augmentation des infiltrations et dépôts graisseux a été observée.
Ces résultats ont été notés d’ une espèce à l’ autre à des concentrations plasmatiques inférieures ou égales à 4 fois celles utilisées en clinique.
Une diminution de la croissance fœ tale a été observée dans les études animales avec la pioglitazone.
Cette diminution est attribuée à l'action de la pioglitazone qui diminue l'hyperinsulinémie maternelle, et à une augmentation de l’ insulinorésistance qui apparaît durant la grossesse, ce qui réduit ainsi la disponibilité des substrats métaboliques pour la croissance foetale.
Aucun potentiel génotoxique n'a été observé dans les essais de génotoxicité in vivo et in vitro.
Une incidence accrue d'hyperplasie (chez le mâle et la femelle) et de tumeurs (chez le mâle) de l'épithélium de la vessie a été observée chez les rats traités jusqu’ à 2 ans par la pioglitazone.
La signification de ces observations est inconnue.
Aucune réponse tumorigène n'a été observée chez la souris quel que soit le sexe.
L'hyperplasie de la vessie n'a pas été observée chez le chien ou le singe traités jusqu’ à 12 mois.
Dans un modèle animal de polypose adénomateuse familiale, un traitement par deux autres thiazolidinediones a augmenté le nombre de tumeurs du colon.
La pertinence de cette découverte est inconnue.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Carmellose calcique Hyprolose Lactose monohydraté Stéarate de magnésium
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
3 ans.
6.4 Précautions particulières de conservation
Ce médicament ne nécessite pas de précautions particulières de conservation.
6.5 Nature et contenu de l’ emballage extérieur
Plaquettes thermoformées aluminium/ aluminium, boîtes de 14, 28, 30, 50, 56, 84, 90 et 98 comprimés.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
Pas d'exigences particulières.
24 7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Takeda Global Research and Development Centre (Europe) Ltd 61 Aldwych London WC2B 4AE Royaume-Uni
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 00/ 151/ 004-006, 008, 017-019, 024
10.
DATE DE REVISION DU TEXTE
25 1.
DÉNOMINATION DU MÉDICAMENT
Glustin 45 mg, comprimés.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé contient 45 mg de pioglitazone sous forme de chlorhydrate.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé.
Les comprimés de Glustin 45 mg sont blanc à blanc cassé, ronds, plats et marqués '45 'sur une face et "AD4" sur l'autre face.
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
La pioglitazone est indiquée dans le traitement du patient diabétique de type 2:
En monothérapie
- chez le patient en particulier en surpoids, insuffisamment contrôlé par le régime ou l’ exercice
physique et chez qui la metformine est contre-indiquée ou non tolérée.
En bithérapie orale en association avec
- la metformine, chez les patients en particulier en surpoids, lorsqu’ une dose maximale tolérée
d’ une monothérapie orale par metformine ne permet pas d’ obtenir un contrôle glycémique suffisant
- un sulfamide hypoglycémiant, uniquement chez les patients intolérants à la metformine ou pour
lesquels la metformine est contre-indiquée, lorsqu’ une dose maximale tolérée d’ une monothérapie orale par sulfamide hypoglycémiant ne permet pas d’ obtenir un contrôle glycémique suffisant.
En triple association orale avec
- la metformine et un sulfamide hypoglycémiant, chez les patients, en particulier en surpoids,
chez lesquels les associations en bithérapie ci-dessus ne permettent pas d’ obtenir un contrôle glycémique suffisant.
La pioglitazone est également indiquée en association avec l’ insuline chez les patients diabétiques de type 2 insuffisamment contrôlés par l’ insuline et chez qui la metformine est contre-indiquée ou mal tolérée (voir rubrique 4.4)
La pioglitazone est administrée par voie orale en une seule prise par jour pendant ou en dehors des repas.
Le traitement par la pioglitazone peut être initié à la dose de 15 mg ou 30 mg en une seule prise quotidienne.
La dose pourra être augmentée progressivement jusqu’ à la dose de 45 mg en une seule prise quotidienne.
26 En association à l’ insuline, la dose d’ insuline peut être maintenue lors de l’ initiation du traitement par pioglitazone.
En cas d’ hypoglycémie, la dose d’ insuline devra être diminuée.
Sujet âgé Aucune adaptation posologique n'est nécessaire chez le sujet âgé (voir paragraphe 5.2).
Insuffisant rénal Aucune adaptation posologique n'est nécessaire chez les patients atteints d'une insuffisance rénale (clearance de la créatinine > 4 ml/ min) (voir paragraphe 5.2).
La pioglitazone ne doit pas être administrée chez les patients dialysés, aucune information n'étant disponible dans cette population.
Insuffisant hépatique La pioglitazone ne doit pas être utilisée chez les patients atteints d'insuffisance hépatique (voir paragraphe 4.4)
Enfant et adolescent En l'absence de données disponibles, l’ utilisation de la pioglitazone n'est pas recommandée chez les sujets de moins de 18 ans.
4.3 Contre-indications
La pioglitazone est contre-indiquée chez les patients ayant:
- une hypersensibilité au principe actif ou à l’ un des excipients, une insuffisance cardiaque ou des
antécédents d’ insuffisance cardiaque (NYHA stades I à IV),
- une insuffisance hépatique,
- une acidocétose diabétique.
4.4 Mises en garde spéciales et précautions particulières d’ emploi
Rétention hydrique et insuffisance cardiaque La pioglitazone peut provoquer une rétention hydrique susceptible d'aggraver ou d’ accélérer l’ évolution vers une insuffisance cardiaque.
Chez des patients présentant au moins un facteur de risque de développer une insuffisance cardiaque, (par ex. antécédent d’ infarctus du myocarde, maladie coronaire symptomatique) les médecins doivent initier la pioglitazone à la plus faible dose disponible et l’ augmenter graduellement.
Il conviendra de rechercher les signes et symptômes d'insuffisance cardiaque, de prise de poids ou d’œ dème, en particulier chez les patients ayant une réserve cardiaque réduite.
Des cas d'insuffisance cardiaque ont été observés, après commercialisation, lorsque l’ insuline était associée à la pioglitazone, chez des patients ayant des antécédents d’ insuffisance cardiaque.
Quand la pioglitazone est utilisée en association avec l’ insuline, l’ apparition de signes ou symptômes d’ insuffisance cardiaque, d’ une prise de poids et d’œ dèmes doit être surveillée.
L’ insuline et la pioglitazone étant associées à une rétention hydrique, leur administration concomitante peut augmenter le risque d’œ dème.
Une étude de morbi-mortalité cardiovasculaire avec la pioglitazone a été réalisée chez des patients diabétiques de type 2 de moins de 75 ans, avec une atteinte macrovasculaire majeure préexistante.
La pioglitazone ou un placebo ont été ajoutés aux traitements antidiabétiques et cardiovasculaires préexistants, pour une durée allant jusqu’ à 3,5 ans.
Cette étude a montré une augmentation des cas d’ insuffisance cardiaque rapportés, cependant sans augmentation de la mortalité.
L’ expérience étant limitée chez patients âgés de plus de 75 ans, une attention particulière doit être portée à ces patients
Surveillance de la fonction hépatique De rares cas de dysfonctionnement hépato-cellulaire ont été rapportés après commercialisation (voir paragraphe 4.8).
Une surveillance périodique des enzymes hépatiques est donc recommandée.
Chez tous les patients, un dosage des enzymes hépatiques devra être pratiqué avant l'instauration du traitement par la pioglitazone.
Un traitement par la pioglitazone ne doit pas être instauré chez les
Après l'instauration du traitement par la pioglitazone, il est recommandé de contrôler les enzymes hépatiques périodiquement sur la base de l’ évaluation clinique.
Si le taux d’ ALAT est augmenté sous traitement (plus de 3 fois la limite supérieure de la normale), un nouveau contrôle devra être réalisé le plus tôt possible.
Si le taux d’ ALAT reste à plus de 3 fois la limite supérieure de la normale, le traitement doit être arrêté.
Lorsqu'un patient a des symptômes suggérant une atteinte hépatique (nausées d'origine inexpliquée, vomissements, douleurs abdominales, fatigue, anorexie et/ ou urines foncées), les enzymes hépatiques devront être contrôlées.
Dans l'attente des résultats, la décision de maintenir le patient sous pioglitazone reposera sur l'interprétation clinique.
En cas d’ ictère, le traitement doit être arrêté.
Cette prise de poids serait liée à l’ accumulation de graisses associée dans certains cas à une rétention hydrique.
Dans certains cas, l’ augmentation de poids peut être un symptôme d’ insuffisance cardiaque.
De ce fait, le poids doit être surveillé attentivement.
Le traitement du diabète reposant également sur le régime alimentaire, les patients devront suivre attentivement leur prescription diététique.
Elle peut être expliquée par une hémodilution.
Lors d’ essais cliniques contrôlés et comparatifs avec la pioglitazone, des changements similaires ont été observés avec la metformine (diminution de l’ hémoglobine 3- 4% et de l’ hématocrite 3,6 – 4,1%) et dans une moindre mesure les sulfamides hypoglycémiants (diminution de l’ hémoglobine 1 – 2% et de l’ hématocrite 1 - 3,2%).
Hypoglycémie En raison de l’ augmentation de la sensibilité à l’ insuline, les patients recevant la pioglitazone dans le cadre d'une bithérapie ou d'une trithérapie orale avec un sulfamide hypoglycémiant, ou d’ une bithérapie avec l’ insuline, peuvent présenter un risque d'hypoglycémie dose-dépendante et une réduction de la dose du sulfamide hypoglycémiant ou de l’ insuline pourrait alors s'avérer nécessaire.
Troubles oculaires Au cours de la surveillance après commercialisation, la survenue d’œ dèmes maculaires diabétiques ou une aggravation d’ un oedème maculaire diabétique préexistant, avec diminution de l’ acuité visuelle, ont été observés avec les thiazolidinediones, incluant la pioglitazone.
Parmi ces patients, plusieurs ont rapporté des oedèmes périphériques concomitants.
Une relation directe entre la pioglitazone et les oedèmes maculaires n’ a pas été clairement établie, cependant les prescripteurs doivent être alertés de la possible survenue d’ oedèmes maculaires chez les patients rapportant des troubles de l’ acuité visuelle; l’ avis d’ un ophtalmologiste doit être demandé.
Autres Une augmentation de l’ incidence des fractures osseuses chez les femmes, a été observée lors d’ une analyse des données issues des essais cliniques randomisés, contrôlés, en double aveugle, portant sur plus de 8100 patients traités par la pioglitazone et plus de 7400 patients traités par des comparateurs suivis jusqu’ à 3,5 ans.
Des fractures ont été observées chez 2,6% des femmes traitées par la pioglitazone contre 1,7% des femmes traitées par un comparateur.
Aucune augmentation des taux de fractures n'a été observée chez les hommes traités par la pioglitazone (1,3%) versus un comparateur (1,5%).
L'incidence des fractures calculée pour 100 patient-années a été de 1,9 fractures chez les femmes traitées par la pioglitazone et de 1,1 fractures chez les femmes traitées par un comparateur.
Dans cette analyse, la différence de risque de fracture pour les femmes sous pioglitazone est donc de 0,8 fracture pour 100 patient-années en plus.
28 Dans l'étude PROactive, étude de morbi-mortalité cardiovasculaire menée sur 3,5 ans, 44/ 870 (5,1%, 1.0 fracture pour 100 patients-années) des patientes traitées par la pioglitazone ont présenté des fractures contre 23/ 905 (2,5%, 0,5 fracture pour 100 patients-années) des patientes traitées par un comparateur.
Du fait de l'amélioration de la sensibilité à l'insuline, une reprise de l’ ovulation peut se produire chez les patientes souffrant du syndrome des ovaires polykystiques.
Il existe alors un risque de grossesse.
Les patientes doivent être informées de ce risque de grossesse.
Si une patiente désire une grossesse ou si une grossesse survient, le traitement devra être arrêté (voir paragraphe 4.6).
La pioglitazone doit être utilisée avec prudence en cas d'administration concomitante d'inhibiteurs (ex. gemfibrozil) ou d'inducteurs (ex. rifampicine) du cytochrome P450 2C8.
Le contrôle glycémique doit être étroitement surveillé.
Une adaptation de la dose de pioglitazone au sein de l'intervalle posologique recommandé ou des modifications du traitement antidiabétique doivent être envisagées (voir paragraphe 4.5).
En raison de la présence de lactose monohydraté, les comprimés de GLUSTIN ne doivent pas être utilisés chez les patients présentant des troubles héréditaires rares d’ intolérance au galactose, un déficit en lactase ou une malabsorption du glucose et du galactose.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Des études d'interaction ont montré que la pioglitazone ne modifie pas les propriétés pharmacocinétiques ou pharmacodynamiques de la digoxine, de la warfarine, de la phenprocoumone et de la metformine.
L'administration concomitante de la pioglitazone et de sulfamides hypoglycémiants ne semble pas modifier la pharmacocinétique des sulfamides hypoglycémiants.
Les études réalisées chez l'homme ne suggèrent aucune induction des principales isoenzymes inductibles du cytochrome P450 1A, 2C8/ 9 et 3A4.
Des études in vitro n'ont montré aucune inhibition d'un sous- type du cytochrome P450.
De ce fait, des interactions avec des substances métabolisées par ces enzymes (contraceptifs oraux, cyclosporine, inhibiteurs calciques et inhibiteurs de la HMG CoA-réductase) ne sont pas attendues.
Au cours de l'administration concomitante de la pioglitazone et du gemfibrozil (un inhibiteur du cytochrome P450 2C8), une augmentation d’ un facteur 3 de l’ aire sous courbe (AUC) de la pioglitazone a été observé.
Compte tenu du risque potentiel d'augmentation des événements indésirables dose-dépendants, une diminution de la dose de pioglitazone pourra s'avérer nécessaire en cas d'administration concomitante de gemfibrozil.
Une surveillance étroite du contrôle glycémique doit être envisagée (voir paragraphe 4.4).
A l’ inverse, au cours de l'administration concomitante de la pioglitazone et de la rifampicine (un inducteur du cytochrome P450 2C8), une diminution de 54% de l'AUC de la pioglitazone a été observée.
Une augmentation de la dose de pioglitazone pourra s'avérer nécessaire en cas d'administration concomitante de rifampicine.
Une surveillance étroite du contrôle glycémique doit être envisagée (voir paragraphe 4.4).
4.6 Grossesse et allaitement
Grossesse Chez l’ Homme, il n’ existe pas de données adéquates permettant d’ évaluer la sécurité de la pioglitazone pendant la grossesse.
Chez l'animal, les études de toxicité ont montré une diminution de la croissance fœ tale chez des fœ tus exposés.
Cette toxicité est attribuée à l'action de la pioglitazone qui diminue l'hyperinsulinémie chez la mère et à l'insulinorésistance qui apparaît durant la grossesse, réduisant ainsi l'utilisation des substrats métaboliques lors de la croissance foetale.
La pioglitazone ne doit pas être utilisée pendant la grossesse.
29 Allaitement Chez l'animal (rate), la pioglitazone a été détectée dans le lait.
En l’ absence de données concernant le passage de la pioglitazone dans le lait maternel, la pioglitazone ne doit pas être utilisée chez la femme qui allaite.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Aucun effet sur l'aptitude à conduire des véhicules et à utiliser des machines n’ a été observé.
4.8 Effets indésirables
Les effets indésirables reportés à une fréquence supérieure à 0,5% par rapport au placebo et supérieure à un cas isolé chez les patients recevant de la pioglitazone dans le cadre d’ études en double aveugle sont listés ci-dessous selon la classification MedDRA (par classe d’ organe et de fréquence absolue).
Les fréquences sont définies comme suit: très fréquent > 1/ 10, fréquent > 1/ 100 et < 1/10; peu fréquent > 1/ 1000 et < 1/100; rare > 1/ 10000 et < 1/ 1000; très rare < 1/ 10000; non connus (ne pouvant être estimé à partir des données disponibles).
Au sein de chaque groupe de fréquence, les effets indésirables sont présentés par ordre de gravité décroissante.
PIOGLITAZONE EN MONOTHERAPIE
Troubles oculaires Fréquent:
troubles visuels
Troubles infectieux Fréquent:
infection respiratoire haute
Peu fréquent:
sinusites
Examens cliniques et paracliniques Fréquent:
prise de poids
Troubles du système nerveux
Fréquent:
hypo-esthésie
Peu fréquent: insomnie
PIOGLITAZONE EN ASSOCIATION AVEC LA METFORMINE
Troubles du système sanguin et lymphatique Fréquent:
anémie
Troubles oculaires Fréquent:
troubles visuels
Troubles gastro-intestinaux Peu fréquent: flatulence
Examens cliniques et paracliniques Fréquent:
prise de poids
Troubles du système musculo-squelettique et des tissus conjonctifs Fréquent:
arthralgie
Troubles du système nerveux Fréquent:
céphalées
30
Troubles rénaux
et urinaires
Fréquent:
Troubles du système reproductif et de la poitrine Fréquent:
dysfonction érectile
PIOGLITAZONE EN
ASSOCIATION AVEC UN SULFAMIDE HYPOGLYCEMIANT
Troubles auriculaires Peu fréquent: vertiges
Troubles oculaires Peu fréquent: troubles visuels
Troubles gastro-intestinaux Fréquent:
flatulence
Troubles généraux et localisés au site d’ administration Peu fréquent: fatigue
Examens cliniques et paracliniques Fréquent:
prise de poids
Peu fréquent:
augmentation de la lactate deshydrogénase
Troubles du métabolisme et de la nutrition Peu fréquent: augmentation de l’ appétit, hypoglycémie
Troubles du système nerveux Fréquent:
étourdissement
Peu fréquent:
céphalée
Troubles rénaux et urinaires Peu fréquent: glycosurie, protéinurie
Troubles cutanés et sous-cutanés Peu fréquent: sudation
PIOGLITAZONE EN ASSOCIATION TRIPLE AVEC LA METFORMINE ET UN SULFAMIDE HYPOGLYCEMIANT
Examens cliniques et para cliniques Fréquent:
prise de poids, augmentation de la créatine phosphokinase sanguine
Troubles du métabolisme et de la nutrition Très fréquent: hypoglycémie
Troubles du système musculo-squelettique et des tissus conjonctifs Fréquent:
arthralgie
PIOGLITAZONE EN
ASSOCIATION AVEC INSULINE
Troubles du métabolisme et de la nutrition Fréquent:
hypoglycémie
31 Troubles généraux et localisés au site d’ administration Très fréquent: œ dèmes
Troubles infectieux Fréquent:
bronchites
Examens cliniques et para cliniques Fréquent:
prise de poids
Troubles du système musculo-squelettique et des tissus conjonctifs Fréquent:
mal de dos, arthralgie
Troubles respiratoires, thoraciques et médiastinaux Fréquent; dyspnée
Troubles cardiaques Fréquent; insuffisance cardiaque
DONNEES APRES COMMERCIALISATION:
Troubles oculaires Non connus: œ dème maculaire
Des oedèmes ont été reportés chez 6 à 9% des patients ayant reçu de la pioglitazone pendant plus d’ un an au cours d’ essais cliniques contrôlés.
Le taux d’œ dèmes dans les groupes comparateurs (sulfamides hypoglycémiants, metformine) était de 2 à 5%.
Les oedèmes étaient en général légers à modérés, ne nécessitant pas l’ arrêt du traitement.
Lors d’ essais cliniques contrôlés et comparatifs avec la pioglitazone administrée en monothérapie, la prise de poids moyenne était de 2 à 3 kg après un an.
Ceci est identique à ce qui a été observé avec le groupe comparateur sulfamide hypoglycémiant.
Dans les essais comparatifs où la pioglitazone a été associée à la metformine, la prise de poids moyenne après un an était de 1,5 kg et, dans le cas de l’ association avec les sulfamides hypoglycémiants, de 2,8 kg.
Dans les groupes comparateurs, l’ addition de sulfamide hypoglycémiant à la metformine aboutissait à une prise de poids moyenne de 1,3 kg et l’ addition de metformine à un sulfamide hypoglycémiant à une perte de poids moyenne de 1,0 kg.
Ils sont liés au changement de la glycémie qui est responsable d’ une altération temporaire de la turgescence et de l’ indice de réfraction du cristallin comme cela a été observé avec d’ autres hypoglycémiants.
Dans les études cliniques avec la pioglitazone, l’ incidence d’ une augmentation des ALAT supérieure à 3 fois la limite supérieure de la normale était équivalente à celle du placebo mais inférieure à celle observée dans les groupes comparateurs metformine ou sulfamides hypoglycémiants.
Le niveau moyen des enzymes hépatiques a été réduit lors du traitement par la pioglitazone.
De rares cas d’ élévation des enzymes hépatiques et de dysfonctionnement hépato-cellulaire ont été rapportés après commercialisation.
Bien que dans de très rares cas une évolution fatale ait été rapportée, aucune relation de causalité n’ a été établie.
Dans les essais cliniques contrôlés, l’ incidence des insuffisances cardiaques rapportées avec la pioglitazone était similaire à celle des groupes placebo, metformine et sulfamides hypoglycémiants, mais elle était augmentée quand la pioglitazone était utilisée en association avec l’ insuline.
Dans une étude de morbi-mortalité cardiovasculaire réalisée chez des patients ayant une pathologie macro vasculaire majeure préexistante, l’ incidence de l’ insuffisance cardiaque sévère, quand la pioglitazone a été ajoutée à un traitement comprenant de l’ insuline, était de 1,6% supérieure à celle du groupe placebo.
Cependant ceci n’ a pas conduit à une augmentation de la mortalité dans l’ étude.
De rares cas d’ insuffisance cardiaque ont été rapportés depuis la commercialisation de la pioglitazone, mais plus
Des données issues des essais cliniques randomisés en double aveugle et contrôlés versus comparateurs (placebo ou comparateur actif), et portant sur plus de 8100 patients traités par la pioglitazone et plus de 7400 patients traités par des comparateurs suivis jusqu’ à 3,5 ans ont été analysées.
Un taux plus élevé de fractures a été observé chez les femmes traitées par la pioglitazone (2,6%) par rapport à celles traitées par un comparateur (1,7%).
Aucune augmentation du taux de fractures n'a été observée chez les hommes traités par la pioglitazone (1,3%) versus un comparateur (1,5%).
Dans l'étude PROactive, étude de morbi-mortalité cardiovasculaire menée sur 3,5 ans, 44/ 870 (5,1%) des patientes traitées par la pioglitazone ont présenté des fractures contre 23/ 905 (2,5%) des patientes traitées par un comparateur.
Aucune augmentation des taux de fractures n'a été observée chez les hommes traités par la pioglitazone (1,7%) versus comparateur (2,1%).
4.9 Surdosage
Des patients ont pris de la pioglitazone à des doses journalières supérieures à la dose maximale recommandée de 45 mg.
Le cas de surdosage le plus important avec la pioglitazone a été rapporté chez un patient ayant pris 120 mg/ jour pendant quatre jours, puis 180 mg/ jour pendant sept jours, sans qu’ aucun symptôme ne soit observé.
Un épisode d'hypoglycémie peut survenir en association avec les sulfamides hypoglycémiants ou l'insuline.
En cas de surdosage, un traitement adapté à l'état clinique du patient doit être instauré.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
ANTIDIABETIQUE ORAL (thiazolidinedione) Code ATC:
A10BG03.
La pioglitazone agit probablement par l'intermédiaire de la réduction de l'insulinorésistance.
La pioglitazone est un agoniste sélectif des récepteurs nucléaires PPAR-γ (peroxisomal proliferator activated receptor gamma ou récepteurs activateurs de la prolifération des peroxisomes gamma) induisant chez l’ animal une sensibilité accrue à l'insuline au niveau du foie, du tissu adipeux et du muscle squelettique.
Une diminution de la production hépatique de glucose et une augmentation de l’ utilisation périphérique du glucose en cas d’ insulinorésistance ont également été observées.
Le contrôle de la glycémie à jeun et post-prandiale est amélioré chez les patients présentant un diabète de type 2; il est associé à une réduction des concentrations d'insuline plasmatiques à jeun et post- prandiales.
Une étude clinique évaluant la pioglitazone vs le gliclazide en monothérapie a été prolongée à deux ans afin d’ évaluer le délai de survenue de l’ échec au traitement (défini comme l’ apparition d’ une HbA1c ≥ 8.0% après les six premiers mois de traitement).
L’ analyse de Kaplan- Meier a montré un délai plus court de survenue de l’ échec au traitement chez les patients traités avec le gliclazide, comparé à la pioglitazone.
A deux ans le contrôle glycémique (défini par une HbA1c < 8.0%) était maintenu chez 69% des patients traités avec la pioglitazone, comparé à 50% des patients traités avec le gliclazide.
Dans une étude d’ une durée de 2 ans, en association à la metformine, comparant la pioglitazone au gliclazide, le contrôle glycémique, évalué par la variation moyenne de l’ HbA1c par rapport à la valeur de base, était semblable entre les groupes de traitement après un an.
Le taux de détérioration de l’ HbA1c pendant la deuxième année était inférieur avec la pioglitazone par rapport au gliclazide.
Dans une étude contrôlée contre placebo, des patients avec un contrôle glycémique insuffisant malgré une période d’ optimisation de trois mois sous insuline, ont été randomisés dans les groupes
Les patients recevant la pioglitazone avaient une réduction moyenne d’ HbA1c de 0,45% comparativement au groupe qui recevait uniquement l’ insuline, et une réduction des doses d’ insuline dans le groupe pioglitazone a été notée.
L’ analyse HOMA a montré que la pioglitazone améliore le fonctionnement des cellules bêta et augmente la sensibilité à l’ insuline.
Des études cliniques sur deux ans montrent le maintien de cet effet.
Dans les études cliniques sur un an, la pioglitazone entraîne uniformément une réduction statistiquement significative du ratio albumine/ créatinine par rapport à la valeur de base.
Les effets de la pioglitazone (45 mg en monothérapie versus placebo) ont été étudiés dans un essai de 18 semaines chez des patients diabétiques de type 2.
Une prise de poids significative a été observée sous pioglitazone.
Une diminution significative de la graisse abdominale a été observée en même temps qu’ une augmentation de la graisse sous-cutanée.
Des changements similaires de la distribution de la masse grasse corporelle observés sous pioglitazone se sont accompagnés d’ une amélioration de l’ insulino-sensibilité.
Une diminution des triglycérides plasmatiques et des acides gras libres circulants ainsi qu'une augmentation du HDL-cholestérol ont été observées dans la plupart des essais cliniques en comparaison au placebo, avec une augmentation légère, mais non clinequement significative du LDL-cholestérol.
Dans des études cliniques d’ une durée allant jusqu'à deux ans, la pioglitazone a réduit comparativement au placebo, à la metformine, ou au gliclazide, les triglycérides plasmatiques totaux, les acides gras libres, et a augmenté le taux du HDL-Cholesterol.
La pioglitazone n'a pas entraîné d’ augmentation statistiquement significative du niveau de cholestérol LDL comparée au placebo, alors qu'on observait des réductions avec la metformine et le gliclazide.
Dans une étude sur 20 semaines, la pioglitazone a réduit l’ hypertriglycéridémie post-prandiale, ainsi que les triglycérides à jeûn, par un effet sur les triglycérides absorbés et ceux synthétisés par le foie.
Ces effets étaient indépendants des effets de la pioglitazone sur la glycémie et avaient une différence statistiquement significative comparativement au glibenclamide.
Dans PROACTIVE, étude de morbi-mortalité cardiovasculaire, 5238 patients diabétiques de type 2 avec atteinte macrovasculaire majeure préexistante ont reçu de façon randomisée de la pioglitazone ou un placebo en association à leurs traitements antidiabétiques et cardiovasculaires préexistants, pour une durée allant jusqu’ à 3,5 ans.
L’ âge moyen de la population étudiée était de 62 ans et l’ ancienneté moyenne du diabète était de 9,5 ans.
Environ un tiers des patients ont reçu de l’ insuline en association avec la metformine et/ ou un sulfamide hypoglycémiant.
Pour être inclus dans l’ étude, les patients devaient présenter un ou plusieurs des antécédents suivants: infarctus du myocarde, accident vasculaire cérébral, intervention coronarienne transcutanée ou pontage coronarien, syndrome coronarien aigu, maladie coronaire, artériopathie périphérique obstructive.
Environ 50% des patients avaient un antécédent d’ infarctus du myocarde et 20% d’ accident vasculaire cérébral.
Environ 50% de la population étudiée avaient au moins deux des antécédents cardiovasculaires retenus comme critères d’ inclusion.
Presque tous les patients (95%) recevaient des traitements à visée cardiovasculaire (bêtabloquants, IEC, antagonistes de l’ angiotensine II, inhibiteurs calciques, dérivés nitrés, diurétiques, aspirine, statines, fibrates).
Il n’ a pas été observé une augmentation de la mortalité par insuffisance cardiaque.
34 5.2 Propriétés pharmacocinétiques
Absorption Après administration orale, la pioglitazone est rapidement absorbée; le pic de concentration plasmatique de pioglitazone inchangée se produit 2 heures après la prise.
Les concentrations plasmatiques sont proportionnelles à la dose (doses de 2 à 60 mg).
L'état d'équilibre est atteint 4 à 7 jours après la prise.
L'administration répétée n'entraîne pas d'accumulation du produit ou de ses métabolites.
L'absorption n'est pas influencée par la prise alimentaire.
La biodisponibilité absolue est supérieure à 80%.
Distribution Chez l'homme, le volume de distribution estimé est de 0,25 l/ kg.
La pioglitazone et tous les métabolites actifs sont fortement liés aux protéines plasmatiques (> 99%).
Métabolisme La pioglitazone subit un métabolisme hépatique important par hydroxylation des groupes méthylène aliphatiques, essentiellement dû au cytochrome P450 2C8, et peut être à de nombreux autres isoformes mais dans une moindre mesure.
Trois des six métabolites identifiés sont actifs (M-II, M-III et M-IV).
En prenant à la fois en compte les concentrations plasmatiques et la liaison aux protéines plasmatiques, la pioglitazone et le métabolite M-III contribuent de façon équivalente à l’ efficacité.
Selon les mêmes critères, la contribution du métabolite M-IV à l’ efficacité est environ trois fois plus importante que celle de la pioglitazone, alors que l’ efficacité relative de M-II est minime.
Des études in vitro n'ont montré aucune inhibition d'une sous-unité quelconque du cytochrome P450 par la pioglitazone.
1A, 2C8/ 9 et 3A4.
Des études d’ interaction ont montré que la pioglitazone n’ avait pas d’ effet significatif sur la pharmacocinétique et la pharmacodynamie de la digoxine, de la warfarine, de la phenprocoumone et de la metformine.
Au cours de l'administration concomitante de la pioglitazone et du gemfibrozil (un inhibiteur du cytochrome P450 2C8) ou de la rifampicine (un inducteur du cytochrome P450 2C8), il a été observé, respectivement, une augmentation ou une diminution de la concentration plasmatique de la pioglitazone (voir paragraphe 4.5).
Elimination Après administration par voie orale de pioglitazone radiomarquée chez l'homme, la fraction marquée a été retrouvée essentiellement dans les fèces (55%) et à un moindre degré dans les urines (45%).
Chez l'animal, seule une faible quantité de pioglitazone inchangée a pu être détectée dans les urines ou les fèces.
La demi-vie d'élimination plasmatique moyenne de la pioglitazone inchangée chez l'homme est de 5 à 6 heures et de 16 à 23 heures pour ses métabolites actifs totaux.
Sujets âgés A l'état d'équilibre la pharmacocinétique est identique chez les patients âgés de 65 ans et plus et chez les sujets jeunes.
Insuffisant rénal Chez l'insuffisant rénal, les concentrations plasmatiques de la pioglitazone et de ses métabolites sont plus faibles que celles observées chez les sujets ayant une fonction rénale normale, mais la clairance orale de la molécule mère est identique.
Ainsi, la concentration de la pioglitazone libre (non liée) est inchangée.
Insuffisant hépatique La concentration plasmatique totale de pioglitazone est inchangée, mais le volume de distribution est supérieur.
Ainsi, la clairance intrinsèque est diminuée avec une fraction libre plus importante de pioglitazone.
35 5.3 Données de sécurité précliniques
Les études de toxicité après administration répétée chez la souris, le rat, le chien et le singe ont montré une augmentation du volume plasmatique avec hémodilution, une anémie et une hypertrophie cardiaque excentrique réversible.
De plus, une augmentation des infiltrations et dépôts graisseux a été observée.
Ces résultats ont été notés d’ une espèce à l’ autre à des concentrations plasmatiques inférieures ou égales à 4 fois celles utilisées en clinique.
Une diminution de la croissance fœ tale a été observée dans les études animales avec la pioglitazone.
Cette diminution est attribuée à l'action de la pioglitazone qui diminue l'hyperinsulinémie maternelle, et à une augmentation de l’ insulinorésistance qui apparaît durant la grossesse, ce qui réduit ainsi la disponibilité des substrats métaboliques pour la croissance foetale.
Aucun potentiel génotoxique n'a été observé dans les essais de génotoxicité in vivo et in vitro.
Une incidence accrue d'hyperplasie (chez le mâle et la femelle) et de tumeurs (chez le mâle) de l'épithélium de la vessie a été observée chez les rats traités jusqu’ à 2 ans par la pioglitazone.
La signification de ces observations est inconnue.
Aucune réponse tumorigène n'a été observée chez la souris quel que soit le sexe.
L'hyperplasie de la vessie n'a pas été observée chez le chien ou le singe traités jusqu’ à 12 mois.
Dans un modèle animal de polypose adénomateuse familiale, un traitement par deux autres thiazolidinediones a augmenté le nombre de tumeurs du colon.
La pertinence de cette découverte est inconnue.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Carmellose calcique Hyprolose Lactose monohydraté Stéarate de magnésium
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
3 ans.
6.4 Précautions particulières de conservation
Ce médicament ne nécessite pas de précautions particulières de conservation.
6.5 Nature et contenu de l’ emballage extérieur
Plaquettes thermoformées aluminium/ aluminium, boîtes de 14, 28, 30, 50, 56, 84, 90 et 98 comprimés.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
Pas d'exigences particulières.
36 7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Takeda Global Research and Development Centre (Europe) Ltd 61 Aldwych London WC2B 4AE Royaume-Uni
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 00/ 151/ 009-013, 020-022
10.
DATE DE REVISION DU TEXTE
37 ANNEXE II
A.
TITULAIRES DE L’ AUTORISATION DE FABRICATION RESPONSABLES DE LA LIBÉRATION DES LOTS
B.
CONDITIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ
38 A.
TITULAIRES DE L’ AUTORISATION DE FABRICATION RESPONSABLES DE LA LIBÉRATION DES LOTS
Nom et adresse des fabricants responsables de la libération des lots
Takeda Ireland Limited Bray Business Park Kilruddey County Wicklow Irlande
B.
CONDITIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ
• CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION IMPOSÉES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
Médicament soumis à prescription médicale.
• CONDITIONS OU RESTRICTIONS RELATIVES A LA SECURITE OU A L’ EFFICACITE DU MEDICAMENT
Sans objet.
• AUTRES CONDITIONS
Le titulaire de l’ Autorisation de Mise sur le Marché fournira un PSUR supplémentaire de 6 mois en Septembre 2005 et par la suite des PSURs annuels, sauf en cas de décision différente du CHMP.
Le titulaire de l’ Autorisation de Mise sur le Marché s’ engage à réaliser les activités de Pharmacovigilance prévues dans le plan de Pharmacovigilance.
Un plan de management du risque mis à jour devra être adressé, conformément à la note explicative du CHMP sur les systèmes de management du risque pour les médicaments à usage humain.
39 ANNEXE III
ÉTIQUETAGE ET NOTICE
40 A.
ÉTIQUETAGE
41 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR OU, EN L’ ABSENCE D’ EMBALLAGE EXTÉRIEUR, SUR LE CONDITIONNEMENT PRIMAIRE
1.
DÉNOMINATION DU MÉDICAMENT
Glustin 15 mg comprimés Pioglitazone (sous forme de chlorhydrate)
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 15 mg de pioglitazone (sous forme de chlorhydrate).
3.
LISTE DES EXCIPIENTS
Contient du lactose monohydraté.
Veuillez consulter la notice pour plus d’ information.
4.
FORME PHARMACEUTIQUE ET CONTENU
14 comprimés 28 comprimés 30 comprimés 50 comprimés 56 comprimés 84 comprimés 90 comprimés 98 comprimés
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie orale.
Veuillez lire la notice avant utilisation.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Ne laisser ni à la portée ni à la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NECESSAIRE
8.
DATE DE PÉREMPTION
EXP:
{mois/ année}
42 10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Takeda Global Research and Development Centre (Europe) Ltd 61 Aldwych London WC2B 4AE Royaume-Uni
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 00/ 151/ 007 EU/ 1/ 00/ 151/ 001 EU/ 1/ 00/ 151/ 014 EU/ 1/ 00/ 151/ 002 EU/ 1/ 00/ 151/ 023 EU/ 1/ 00/ 151/ 015 EU/ 1/ 00/ 151/ 016 EU/ 1/ 00/ 151/ 003
13.
NUMÉRO DU LOT DE FABRICATION
Lot:
{numéro}
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Glustin 15 mg
43 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR OU, EN L’ ABSENCE D’ EMBALLAGE EXTÉRIEUR, SUR LE CONDITIONNEMENT PRIMAIRE
1.
DÉNOMINATION DU MÉDICAMENT
Glustin 30 mg comprimés Pioglitazone (sous forme de chlorhydrate)
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 30 mg de pioglitazone (sous forme de chlorhydrate).
3.
LISTE DES EXCIPIENTS
Contient du lactose monohydraté.
Veuillez consulter la notice pour plus d’ information.
4.
FORME PHARMACEUTIQUE ET CONTENU
14 comprimés 28 comprimés 30 comprimés 50 comprimés 56 comprimés 84 comprimés 90 comprimés 98 comprimés
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie orale.
Veuillez lire la notice avant utilisation.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Ne laisser ni à la portée ni à la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NECESSAIRE
8.
DATE DE PÉREMPTION
EXP:
{mois/ année}
44 10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Takeda Global Research and Development Centre (Europe) Ltd 61 Aldwych London WC2B 4AE Royaume-Uni
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 00/ 151/ 008 EU/ 1/ 00/ 151/ 004 EU/ 1/ 00/ 151/ 017 EU/ 1/ 00/ 151/ 005 EU/ 1/ 00/ 151/ 024 EU/ 1/ 00/ 151/ 018 EU/ 1/ 00/ 151/ 019 EU/ 1/ 00/ 151/ 006
13.
NUMÉRO DU LOT DE FABRICATION
Lot:
{numéro}
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Glustin 30 mg
45 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR OU, EN L’ ABSENCE D’ EMBALLAGE EXTÉRIEUR, SUR LE CONDITIONNEMENT PRIMAIRE
1.
DÉNOMINATION DU MÉDICAMENT
Glustin 45 mg comprimés Pioglitazone (sous forme de chlorhydrate)
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 45 mg de pioglitazone (sous forme de chlorhydrate).
3.
LISTE DES EXCIPIENTS
Contient du lactose monohydraté.
Veuillez consulter la notice pour plus d’ information.
4.
FORME PHARMACEUTIQUE ET CONTENU
14 comprimés 28 comprimés 30 comprimés 50 comprimés 56 comprimés 84 comprimés 90 comprimés 98 comprimés
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie orale.
Veuillez lire la notice avant utilisation.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Ne laisser ni à la portée ni à la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NECESSAIRE
8.
DATE DE PÉREMPTION
EXP:
{mois/ année}
46 10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Takeda Global Research and Development Centre (Europe) Ltd 61 Aldwych London WC2B 4AE Royaume-Uni
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 00/ 151/ 009 EU/ 1/ 00/ 151/ 010 EU/ 1/ 00/ 151/ 020 EU/ 1/ 00/ 151/ 011 EU/ 1/ 00/ 151/ 012 EU/ 1/ 00/ 151/ 021 EU/ 1/ 00/ 151/ 022 EU/ 1/ 00/ 151/ 013
13.
NUMÉRO DU LOT DE FABRICATION
Lot:
{numéro}
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Glustin 45 mg
47 MENTIONS DEVANT FIGURER À TITRE MINIMAL SUR LES PLAQUETTES THERMOFORMÉES OU LES FILMS THERMOSOUDÉS
1.
DÉNOMINATION DU MÉDICAMENT
Glustin 15 mg comprimés Pioglitazone (sous forme de chlorhydrate)
2.
NOM DU TITULAIRE DE L‘ AUTORISATION DE MISE SUR LE MARCHÉ
Takeda (logo)
3.
DATE DE PÉREMPTION
EXP:
{mois/ année}
4.
NUMÉRO DE LOT
Lot:
{numéro}
5.
ABRÉVIATIONS UTILISÉES POUR LES JOURS DE LA SEMAINE (UNIQUEMENT POUR LES CONDITIONNEMENTS DE 14, 28, 56, 84 ET 98 COMPRIMÉS)
LUN MAR MER JEU VEN SAM DIM
48 MENTIONS DEVANT FIGURER À TITRE MINIMAL SUR LES PLAQUETTES THERMOFORMÉES OU LES FILMS THERMOSOUDÉS
1.
DÉNOMINATION DU MÉDICAMENT
Glustin 30 mg comprimés Pioglitazone (sous forme de chlorhydrate)
2.
NOM DU TITULAIRE DE L‘ AUTORISATION DE MISE SUR LE MARCHÉ
Takeda (logo)
3.
DATE DE PÉREMPTION
EXP:
{mois/ année}
4.
NUMÉRO DE LOT
Lot:
{numéro}
5.
ABRÉVIATIONS UTILISÉES POUR LES JOURS DE LA SEMAINE (UNIQUEMENT POUR LES CONDITIONNEMENTS DE 14, 28, 56, 84 ET 98 COMPRIMÉS)
LUN MAR MER JEU VEN SAM DIM
49 MENTIONS DEVANT FIGURER À TITRE MINIMAL SUR LES PLAQUETTES THERMOFORMÉES OU LES FILMS THERMOSOUDÉS
1.
DÉNOMINATION DU MÉDICAMENT
Glustin 45 mg comprimés Pioglitazone (sous forme de chlorhydrate)
2.
NOM DU TITULAIRE DE L‘ AUTORISATION DE MISE SUR LE MARCHÉ
Takeda (logo)
3.
DATE DE PÉREMPTION
EXP:
{mois/ année}
4.
NUMÉRO DE LOT
Lot:
{numéro}
5.
ABRÉVIATIONS UTILISÉES POUR LES JOURS DE LA SEMAINE (UNIQUEMENT POUR LES CONDITIONNEMENTS DE 14, 28, 56, 84 ET 98 COMPRIMÉS)
LUN MAR MER JEU VEN SAM DIM
50 B.
NOTICE
51 NOTICE INFORMATION DE L’ UTILISATEUR
GLUSTIN 15 MG COMPRIMÉ (Pioglitazone (sous forme de chlorhydrate))
Veuillez lire attentivement l'intégralité de cette notice avant d'utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la lire à nouveau.
- Si vous avez d'autres questions, adressez -vous à votre médecin ou à votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Vous ne devez le donner à personne
Vous risqueriez de lui causer du tort, même si cette personne présente les mêmes symptômes que vous.
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
2.
3.
4.
5.
6.
Informations supplémentaires.
1.
QU'EST-CE QUE GLUSTIN ET DANS QUELS CAS EST-IL UTILISE?
Glustin 15 mg, comprimé est un antidiabétique utilisé dans le traitement du diabète sucré de type II (non insulino-dépendant).
Il s’ agit du diabète qui survient habituellement à l'âge adulte.
Glustin 15 mg, comprimé aide à contrôler votre taux de sucre sanguin lorsque vous avez un diabète de type II, en permettant à votre corps de mieux utiliser l'insuline qu'il produit.
Glustin 15 mg, comprimé peut être utilisé seul ou en association avec la metformine ou une sulfonylurée qui sont également des antidiabétiques oraux.
Glustin 15 mg, comprimé peut être utilisé également en association avec l’ insuline.
2.
QUELLES SONT LES INFORMATIONS À CONNAÎTRE AVANT DE PRENDRE GLUSTIN
Ne pas prendre Glustin 15 mg comprimé:
Glustin 15 mg comprimé
- Si vous avez une insuffisance cardiaque
- Si vous avez une maladie du foie
Prendre des précautions particulières avec Glustin 15 mg comprimé:
Informez votre médecin avant de commencer le traitement:
- Si vous avez une maladie spéciale des yeux liée au diabète nommée œ dème maculaire
(gonflement à l’ arrière de l’œ il).
- Si vous désirez avoir un enfant
52
- Si vous allaitez.
- Si vous avez moins de 18 ans, car ce médicament n'est pas recommandé chez ce type de patient.
Prise de Glustin 15 mg comprimé avec de la nourriture ou des boissons:
Vous pouvez prendre vos comprimés pendant ou après un repas, ou l'estomac vide.
Vous devez avaler votre comprimé avec un verre d'eau.
Grossesse:
Informez votre médecin si vous êtes, vous pensez être ou vous voulez être enceinte.
Votre médecin vous recommandera d’ interrompre ce traitement.
Allaitement:
Informez votre médecin si vous allaitez ou si vous souhaitez allaiter votre enfant.
Votre médecin interrompra ce traitement.
Conduite de véhicules et utilisation de machines:
La pioglitazone n'affecte pas votre aptitude à conduire des véhicules ou à utiliser des machines.
Information importante relative à certains excipients de GLUSTIN 15 mg comprimés:
Ce médicament contient du lactose monohydraté.
Si votre médecin vous a informé que vous étiez intolérant à certains sucres, contacter votre médecin avant la prise de GLUSTIN 15 mg comprimé.
Prise d'autres médicaments:
Informez votre médecin ou votre pharmacien si vous prenez ou avez récemment pris d'autres médicaments, même ceux qui ne vous ont pas été prescrits.
Vous pouvez généralement continuer à prendre d'autres médicaments alors que vous êtes traité avec Glustin 15 mg comprimés.
3.
COMMENT PRENDRE GLUSTIN
Prendre un comprimé une fois par jour.
Votre médecin peut vous recommander un autre dosage si nécessaire.
Informez votre médecin si vous avez l'impression que l'effet de Glustin 15 mg, comprimé est trop faible.
Glustin 15 mg, comprimé peut être pris pendant ou en dehors des repas.
Quand Glustin 15 mg, comprimé est pris en association avec d'autres médicaments utilisés pour traiter le diabète (tels que insuline, chlorpropamide, glibenclamide, gliclazide, tolbutamide), votre médecin vous indiquera si vous devez prendre une dose plus faible de vos médicaments.
Votre médecin vous demandera de réaliser des dosages sanguins périodiquement pendant la durée du traitement par Glustin.
Ceci pour vérifier que votre foie fonctionne normalement.
Si vous suivez un régime alimentaire, vous devez continuer celui -ci alors que vous prenez Glustin 15 mg comprimé.
53 Votre poids doit être surveillé à intervalles réguliers; en cas de prise de poids, informez votre médecin.
Certains patients avec un diabète de type2 anciens et une maladie cardiaque ou un antécédent d’ accident vasculaire cérébral, qui étaient traités avec Glustin et insuline ont développé une insuffisance cardiaque.
Informer votre médecin le plus rapidement possible si vous avez des signes d’ insuffisance cardiaque tels qu’ une dyspnée inhabituelle ou une augmentation rapide de poids, huperhydratation cellulaire ou œ dèmes.
Dans les études cliniques, la pioglitazone comparée aux autres antidiabétiques oraux ou de placebo a montré un taux élevé des fractures osseuses chez les femmes (et non pas chez les hommes), qui prenaient de la pioglitazone.
Votre médecin tiendra compte ce risque lors de la prise en charge de votre diabète
Si vous avez pris plus de comprimés de Glustin 15 mg que vous n’ auriez dû:
Si vous avez accidentellement pris trop de comprimés ou si une autre personne ou un enfant a pris votre médicament, informez en immédiatement votre médecin ou votre pharmacien.
Si vous oubliez de prendre Glustin 15 mg, comprimé:
Essayez de prendre Glustin 15 mg, comprimé tous les jours selon la prescription.
Cependant, si vous oubliez une dose, passez à la dose suivante comme si de rien n’ était.
Ne prenez pas de dose supplémentaire pour compenser la dose que vous avez oublié de prendre.
4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS?
Comme tous les médicaments, Glustin 15 mg comprimés est susceptible d'avoir des effets indésirables, bien que tous n’ y soient pas sujets.
Certains patients sous Glustin 15 mg comprimé ont présenté les effets indésirables suivants:
- gonflement localisé (œ dème)
- prise de poids
- maux de tête
- sinusites
- infection respiratoire
- sensations d' étourdissement
- vertiges
- engourdissements
- vision anormale
- vision trouble due à un gonflement (accumulation de fluide) à l’ arrière de l’œ il.
Si vous
présentez ces symptômes pour la première fois ou s’ ils s’ aggravent, consultez votre médecin immédiatement.
- flatulences
- douleurs articulaires
- impuissance
- sueur
- fatigue
- insomnie
- diminution du taux de sucre dans le sang (hypoglycémie), sucre dans les urines, protéines dans
- dans de rares cas, altération de la fonction hépatique
- faible diminution du nombre des globules rouges du sang
- mal de dos
- dyspnée
54 Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez qu’ un des effets mentionnés s’ aggrave, veuillez en informer votre médecin ou pharmacien.
5.
COMMENT CONSERVER GLUSTIN?
Ne laisser ni à la portée ni à la vue des enfants
Ce médicament ne nécessite pas de précautions particulières de conservation.
Ne pas utiliser après la date de péremption figurant sur la boîte.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien que faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
Que contient Glustin
La substance active de Glustin 15 mg comprimés est la pioglitazone.
Chaque comprimé contient 15 mg de pioglitazone (sous forme de chlorhydrate).
Les autres composants sont le lactose monohydraté, l'hyprolose, la carmellose calcique et le stéarate de magnésium.
Les comprimés de Glustin 15 mg sont des comprimés blancs à blanc cassé, ronds, convexes et marqués 15 sur une face et "AD4" sur l'autre face.
Les comprimés sont présentés en plaquettes thermoformées, boîtes de 14, 28, 30, 50, 56, 84, 90 ou 98 comprimés.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l'autorisation de mise sur le marché et fabricant
Takeda Global Research and Development Centre (Europe) Ltd, 61 Aldwych, London, WC2B 4AE, Royaume-Uni.
Fabricant:
Takeda Ireland Limited, Bray Business Park, Kilruddery, County Wicklow, Irlande.
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché:
België/ Belgique/ Belgien Takeda Global Research and Development Centre (Europe) Ltd, Royaume-Uni Tél/ Tel: +44 (0)20 3116 8000
Luxembourg/ Luxemburg Takeda Global Research and Development Centre (Europe) Ltd., Royaume-Uni Tél/ Tel: +44 (0)20 3116 8000
България Takeda Global Research and Development Centre (Europe) Ltd., Обединеното кралство Teл.: +44 (0)20 3116 8000
Magyarország Takeda Global Research and Development Centre (Europe) Ltd., Nagy-Britannia Tel.: +44 (0)20 3116 8000
Č eská republika Takeda Global Research and Development Centre (Europe) Ltd., Velká Británie Tel: +44 (0)20 3116 8000
Malta Takeda Global Research and Development Centre (Europe) Ltd., Ir-Renju Unit Tel: +44 (0)20 3116 8000
55 Danmark Takeda Global Research and Development Centre (Europe) Ltd., Storbritannien Tlf: +44 (0)20 3116 8000
Nederland Takeda Global Research and Development Centre (Europe) Ltd., Verenigd Koninkrijk Tel: +44 (0)20 3116 8000
Deutschland Takeda Pharma GmbH Tel: + 49 (0) 241 941-0
Norge Takeda Global Research and Development Centre (Europe) Ltd., Storbritannia Tlf: +44 (0)20 3116 8000
Eesti Österreich Takeda Global Research and Development Centre (Europe) Ltd., Ühendkuningriik Tel: +44 (0)20 3116 8000
Takeda Global Research and Development Centre (Europe) Ltd., Vereinigtes Königreich Tel: +44 (0)20 3116 8000
Ελλάδα Takeda Global Research and Development Centre (Europe) Ltd., Ηνω µένο Βασίλειο Τηλ: +44 (0)20 3116 8000
Polska Takeda Global Research and Development Centre (Europe) Ltd., Wielka Brytania Tel.: +44 (0)20 3116 8000
España Takeda Farmacéutica España, S. A.
Tel: +34 931845730
Portugal Takeda - Farmacêuticos Portugal, Unipessoal LDA Tel: +351 21 464 3222
France Laboratoires Takeda Tél: +33 (0)1 46 25 16 16
România Takeda Global Research and Development Centre (Europe) Ltd., Marea Britanie Tel: +44 (0)20 3116 8000
Ireland Takeda Global Research and Development Centre (Europe) Ltd., United Kingdom Tel: +44 (0)20 3116 8000
Slovenija Takeda Global Research and Development Centre (Europe) Ltd., Velika Britanija Tel: +44 (0)20 3116 8000
Ísland Takeda Global Research and Development Centre (Europe) Ltd., Bretland Sími: +44 (0)20 3116 8000
Slovenská republika Takeda Global Research and Development Centre (Europe) Ltd., Veľ ká Británia Tel: +44 (0)20 3116 8000
Italia Takeda Italia Farmaceutici SpA Tel: + 39 06 5026 01
Suomi/ Finland Takeda Global Research and Development Centre (Europe) Ltd., Iso-Britannia Puh/ Tel: +44 (0)20 3116 8000
Κύπρος Takeda Global Research and Development Centre (Europe) Ltd., Ηνω µένο Βασίλειο Τηλ: +44 (0)20 3116 8000
Sverige Takeda Global Research and Development Centre (Europe) Ltd., Storbritannien Tel: +44 (0)20 3116 8000
Latvija Takeda Global Research and Development Centre (Europe) Ltd., Anglija Tel: +44 (0)20 3116 8000
United Kingdom Takeda Global Research and Development Centre (Europe) Ltd.
Tel: +44 (0)20 3116 8000
56 Lietuva Takeda Global Research and Development Centre (Europe) Ltd., Jungtinė Karalystė Tel. +44 (0)20 3116 8000
La dernière date à laquelle cette notice a été approuvée est le {date}.
57 NOTICE INFORMATION DE L’ UTILISATEUR
GLUSTIN 30 MG COMPRIMÉ (Pioglitazone (sous forme de chlorhydrate))
Veuillez lire attentivement l'intégralité de cette notice avant d'utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la lire à nouveau.
- Si vous avez d'autres questions, adressez -vous à votre médecin ou à votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Vous ne devez le donner à personne
Vous risqueriez de lui causer du tort, même si cette personne présente les mêmes symptômes que vous.
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
2.
3.
4.
5.
6.
Informations supplémentaires.
1.
QU'EST-CE QUE GLUSTIN ET DANS QUELS CAS EST-IL UTILISE?
Glustin 30 mg, comprimé est un antidiabétique utilisé dans le traitement du diabète sucré de type II (non insulino-dépendant).
Il s’ agit du diabète qui survient habituellement à l'âge adulte.
Glustin 30 mg, comprimé aide à contrôler votre taux de sucre sanguin lorsque vous avez un diabète de type II, en permettant à votre corps de mieux utiliser l'insuline qu'il produit.
Glustin 30 mg, comprimé peut être utilisé seul ou en association avec la metformine ou une sulfonylurée qui sont également des antidiabétiques oraux.
Glustin 30 mg, comprimé peut être utilisé également en association avec l’ insuline.
2.
QUELLES SONT LES INFORMATIONS À CONNAÎTRE AVANT DE PRENDRE GLUSTIN Ne pas prendre Glustin 30 mg, comprimé:
Glustin 30 mg comprimé
- Si vous avez une insuffisance cardiaque
- Si vous avez une maladie du foie
Prendre des précautions particulières avec Glustin 30 mg, comprimé:
Informez votre médecin avant de commencer le traitement:
- Si vous avez une maladie spéciale des yeux liée au diabète nommée œ dème maculaire
(gonflement à l’ arrière de l’œ il).
- Si vous désirez avoir un enfant
- Si vous allaitez.
58
- Si vous avez un syndrome des ovaires polykystiques.
En raison du mécanisme d'action de ce
médicament, vous avez une plus grande possibilité d'être enceinte.
- Si vous avez des problèmes avec votre foie ou votre cœ ur.
- Si vous avez moins de 18 ans, car ce médicament n'est pas recommandé chez ce type de patient.
Prise de Glustin 30 mg comprimé avec de la nourriture ou des boissons:
Vous pouvez prendre vos comprimés pendant ou après un repas, ou l'estomac vide.
Vous devez avaler votre comprimé avec un verre d'eau.
Grossesse:
Informez votre médecin si vous êtes, vous pensez être ou vous voulez être enceinte.
Votre médecin vous recommandera d’ interrompre ce traitement.
Allaitement:
Informez votre médecin si vous allaitez ou si vous souhaitez allaiter votre enfant.
Votre médecin interrompra ce traitement.
Conduite de véhicules et utilisation de machines:
La pioglitazone n'affecte pas votre aptitude à conduire des véhicules ou à utiliser des machines.
Information importante relative à certains excipients de GLUSTIN 30 mg comprimés:
Ce médicament contient du lactose monohydraté.
Si votre médecin vous a informé que vous étiez intolérant à certains sucres, contacter votre médecin avant la prise de GLUSTIN 30 mg comprimé.
Prise d'autres médicaments:
Informez votre médecin ou votre pharmacien si vous prenez ou avez récemment pris d'autres médicaments, même ceux qui ne vous ont pas été prescrits.
Vous pouvez généralement continuer à prendre d'autres médicaments alors que vous êtes traité avec Glustin 30 mg comprimés.
3.
COMMENT PRENDRE GLUSTIN
Prendre un comprimé une fois par jour.
Votre médecin peut vous recommander un autre dosage si nécessaire.
Informez votre médecin si vous avez l'impression que l'effet de Glustin 30 mg, comprimé est trop faible.
Glustin 30 mg, comprimé peut être pris pendant ou en dehors des repas.
Quand Glustin 30 mg, comprimé est pris en association avec d'autres médicaments utilisés pour traiter le diabète (tels que insuline, chlorpropamide, glibenclamide, gliclazide, tolbutamide), votre médecin vous indiquera si vous devez prendre une dose plus faible de vos médicaments.
Votre médecin vous demandera de réaliser des dosages sanguins périodiquement pendant la durée du traitement par Glustin.
Ceci pour vérifier que votre foie fonctionne normalement.
Si vous suivez un régime alimentaire, vous devez continuer celui -ci alors que vous prenez Glustin 30 mg comprimé.
59 Votre poids doit être surveillé à intervalles réguliers; en cas de prise de poids, informez votre médecin.
Certains patients avec un diabète de type2 anciens et une maladie cardiaque ou un antécédent d’ accident vasculaire cérébral, qui étaient traités avec Glustin et insuline ont développé une insuffisance cardiaque.
Informer votre médecin le plus rapidement possible si vous avez des signes d’ insuffisance cardiaque tels qu’ une dyspnée inhabituelle ou une augmentation rapide de poids, huperhydratation cellulaire ou œ dèmes.
Dans les études cliniques, la pioglitazone comparée aux autres antidiabétiques oraux ou de placebo a montré un taux élevé des fractures osseuses chez les femmes (et non pas chez les hommes), qui prenaient de la pioglitazone.
Votre médecin tiendra compte ce risque lors de la prise en charge de votre diabète
Si vous avez pris plus de comprimés de Glustin 30 mg que vous n’ auriez dû:
Si vous avez accidentellement pris trop de comprimés ou si une autre personne ou un enfant a pris votre médicament, informez en immédiatement votre médecin ou votre pharmacien.
Si vous oubliez de prendre Glustin 30 mg, comprimé:
Essayez de prendre Glustin 30 mg, comprimé tous les jours selon la prescription.
Cependant, si vous oubliez une dose, passez à la dose suivante comme si de rien n’ était.
Ne prenez pas de dose supplémentaire pour compenser la dose que vous avez oublié de prendre.
4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS?
Comme tous les médicaments, Glustin 30 mg comprimés est susceptible d'avoir des effets indésirables, bien que tous n’ y soient pas sujets.
Certains patients sous Glustin 30 mg comprimé ont présenté les effets indésirables suivants:
- gonflement localisé (œ dème)
- prise de poids
- maux de tête
- sinusites
- infection respiratoire
- sensations d' étourdissement
- vertiges
- engourdissements
- vision anormale
- vision trouble due à un gonflement (accumulation de fluide) à l’ arrière de l’œ il.
Si vous
présentez ces symptômes pour la première fois ou s’ ils s’ aggravent, consultez votre médecin immédiatement.
- flatulences
- douleurs articulaires
- impuissance
- sueur
- fatigue
- insomnie
- diminution du taux de sucre dans le sang (hypoglycémie), sucre dans les urines, protéines dans
- dans de rares cas, altération de la fonction hépatique
- faible diminution du nombre des globules rouges du sang
- mal de dos
- dyspnée
60 Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez qu’ un des effets mentionnés s’ aggrave, veuillez en informer votre médecin ou pharmacien.
5.
COMMENT CONSERVER GLUSTIN?
Ne laisser ni à la portée ni à la vue des enfants
Ce médicament ne nécessite pas de précautions particulières de conservation.
Ne pas utiliser après la date de péremption figurant sur la boîte.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien que faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
Que contient Glustin
La substance active de Glustin30 mg comprimés est la pioglitazone.
Chaque comprimé contient 30 mg de pioglitazone (sous forme de chlorhydrate).
Les autres composants sont le lactose monohydraté, l'hyprolose, la carmellose calcique et le stéarate de magnésium.
Les comprimés de Glustin30 mg sont des comprimés blancs à blanc cassé, ronds, convexes et marqués 30 sur une face et "AD4" sur l'autre face.
Les comprimés sont présentés en plaquettes thermoformées, boîtes de 14, 28, 30, 50,56, 84, 90 ou 98 comprimés.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l'autorisation de mise sur le marché et fabricant
Takeda Global Research and Development Centre (Europe) Ltd, 61 Aldwych, London, WC2B 4AE, Royaume-Uni.
Fabricant:
Takeda Ireland Limited, Bray Business Park, Kilruddery, County Wicklow, Irlande.
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché:
België/ Belgique/ Belgien Takeda Global Research and Development Centre (Europe) Ltd, Royaume-Uni Tél/ Tel: +44 (0)20 3116 8000
Luxembourg/ Luxemburg Takeda Global Research and Development Centre (Europe) Ltd., Royaume-Uni Tél/ Tel: +44 (0)20 3116 8000
България Takeda Global Research and Development Centre (Europe) Ltd., Обединеното кралство Teл.: +44 (0)20 3116 8000
Magyarország Takeda Global Research and Development Centre (Europe) Ltd., Nagy-Britannia Tel.: +44 (0)20 3116 8000
Č eská republika Takeda Global Research and Development Centre (Europe) Ltd., Velká Británie Tel: +44 (0)20 3116 8000
Malta Takeda Global Research and Development Centre (Europe) Ltd., Ir-Renju Unit Tel: +44 (0)20 3116 8000
61 Danmark Takeda Global Research and Development Centre (Europe) Ltd., Storbritannien Tlf: +44 (0)20 3116 8000
Nederland Takeda Global Research and Development Centre (Europe) Ltd., Verenigd Koninkrijk Tel: +44 (0)20 3116 8000
Deutschland Takeda Pharma GmbH Tel: + 49 (0) 241 941-0
Norge Takeda Global Research and Development Centre (Europe) Ltd., Storbritannia Tlf: +44 (0)20 3116 8000
Eesti Österreich Takeda Global Research and Development Centre (Europe) Ltd., Ühendkuningriik Tel: +44 (0)20 3116 8000
Takeda Global Research and Development Centre (Europe) Ltd., Vereinigtes Königreich Tel: +44 (0)20 3116 8000
Ελλάδα Takeda Global Research and Development Centre (Europe) Ltd., Ηνω µένο Βασίλειο Τηλ: +44 (0)20 3116 8000
Polska Takeda Global Research and Development Centre (Europe) Ltd., Wielka Brytania Tel.: +44 (0)20 3116 8000
España Takeda Farmacéutica España, S. A.
Tel: +34 931845730
Portugal Takeda - Farmacêuticos Portugal, Unipessoal LDA Tel: +351 21 464 3222
France Laboratoires Takeda Tél: +33 (0)1 46 25 16 16
România Takeda Global Research and Development Centre (Europe) Ltd., Marea Britanie Tel: +44 (0)20 3116 8000
Ireland Takeda Global Research and Development Centre (Europe) Ltd., United Kingdom Tel: +44 (0)20 3116 8000
Slovenija Takeda Global Research and Development Centre (Europe) Ltd., Velika Britanija Tel: +44 (0)20 3116 8000
Ísland Takeda Global Research and Development Centre (Europe) Ltd., Bretland Sími: +44 (0)20 3116 8000
Slovenská republika Takeda Global Research and Development Centre (Europe) Ltd., Veľ ká Británia Tel: +44 (0)20 3116 8000
Italia Takeda Italia Farmaceutici SpA Tel: + 39 06 5026 01
Suomi/ Finland Takeda Global Research and Development Centre (Europe) Ltd., Iso-Britannia Puh/ Tel: +44 (0)20 3116 8000
Κύπρος Takeda Global Research and Development Centre (Europe) Ltd., Ηνω µένο Βασίλειο Τηλ: +44 (0)20 3116 8000
Sverige Takeda Global Research and Development Centre (Europe) Ltd., Storbritannien Tel: +44 (0)20 3116 8000
Latvija Takeda Global Research and Development Centre (Europe) Ltd., Anglija Tel: +44 (0)20 3116 8000
United Kingdom Takeda Global Research and Development Centre (Europe) Ltd.
Tel: ++44 (0)20 3116 8000
62 Lietuva Takeda Global Research and Development Centre (Europe) Ltd., Jungtinė Karalystė Tel. +44 (0)20 3116 8000
La dernière date à laquelle cette notice a été approuvée est le {date}.
63 NOTICE INFORMATION DE L’ UTILISATEUR
GLUSTIN 45 MG COMPRIMÉ (Pioglitazone (sous forme de chlorhydrate))
Veuillez lire attentivement l'intégralité de cette notice avant d'utiliser ce médicament:
- Gardez cette notice, vous pourriez avoir besoin de la lire à nouveau.
- Si vous avez d'autres questions, adressez -vous à votre médecin ou à votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Vous ne devez le donner à personne
Vous risqueriez de lui causer du tort, même si cette personne présente les mêmes symptômes que vous.
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
2.
3.
4.
5.
6.
Informations supplémentaires.
1.
QU'EST-CE QUE GLUSTIN ET DANS QUELS CAS EST-IL UTILISE?
Glustin 45 mg, comprimé est un antidiabétique utilisé dans le traitement du diabète sucré de type II (non insulino-dépendant).
Il s’ agit du diabète qui survient habituellement à l'âge adulte.
Glustin 45 mg, comprimé aide à contrôler votre taux de sucre sanguin lorsque vous avez un diabète de type II, en permettant à votre corps de mieux utiliser l'insuline qu'il produit.
Glustin 45 mg, comprimé peut être utilisé seul ou en association avec la metformine ou une sulfonylurée qui sont également des antidiabétiques oraux.
Glustin 45 mg, comprimé peut être utilisé également en association avec l’ insuline.
2.
QUELLES SONT LES INFORMATIONS À CONNAÎTRE AVANT DE PRENDRE GLUSTIN
Ne pas prendre Glustin 45 mg, comprimé:
Glustin 45 mg comprimé
- Si vous avez une insuffisance cardiaque
- Si vous avez une maladie du foie
Prendre des précautions particulières avec Glustin 45 mg, comprimé:
Informez votre médecin avant de commencer le traitement:
- Si vous avez une maladie spéciale des yeux liée au diabète nommée œ dème maculaire
(gonflement à l’ arrière de l’œ il).
- Si vous désirez avoir un enfant
- Si vous allaitez.
- Si vous avez un syndrome des ovaires polykystiques.
En raison du mécanisme d'action de ce
médicament, vous avez une plus grande possibilité d'être enceinte.
- Si vous avez des problèmes avec votre foie ou votre cœ ur.
- Si vous avez moins de 18 ans, car ce médicament n'est pas recommandé chez ce type de patient.
Prise de Glustin 45 mg comprimé avec de la nourriture ou des boissons:
Vous pouvez prendre vos comprimés pendant ou après un repas, ou l'estomac vide.
Vous devez avaler votre comprimé avec un verre d'eau.
Grossesse:
Informez votre médecin si vous êtes, vous pensez être ou vous voulez être enceinte.
Votre médecin vous recommandera d’ interrompre ce traitement.
Allaitement:
Informez votre médecin si vous allaitez ou si vous souhaitez allaiter votre enfant.
Votre médecin interrompra ce traitement.
Conduite de véhicules et utilisation de machines:
La pioglitazone n'affecte pas votre aptitude à conduire des véhicules ou à utiliser des machines.
Information importante relative à certains excipients de GLUSTIN 45 mg comprimés:
Ce médicament contient du lactose monohydraté.
Si votre médecin vous a informé que vous étiez intolérant à certains sucres, contacter votre médecin avant la prise de GLUSTIN 45 mg comprimé.
Prise d'autres médicaments:
Informez votre médecin ou votre pharmacien si vous prenez ou avez récemment pris d'autres médicaments, même ceux qui ne vous ont pas été prescrits.
Vous pouvez généralement continuer à prendre d'autres médicaments alors que vous êtes traité avec Glustin 45 mg comprimés.
3.
COMMENT PRENDRE GLUSTIN
Prendre un comprimé une fois par jour.
Votre médecin peut vous recommander un autre dosage si nécessaire.
Informez votre médecin si vous avez l'impression que l'effet de Glustin 45 mg, comprimé est trop faible.
Glustin 45 mg, comprimé peut être pris pendant ou en dehors des repas.
Quand Glustin 45 mg, comprimé est pris en association avec d'autres médicaments utilisés pour traiter le diabète (tels que insuline, chlorpropamide, glibenclamide, gliclazide, tolbutamide), votre médecin vous indiquera si vous devez prendre une dose plus faible de vos médicaments.
Votre médecin vous demandera de réaliser des dosages sanguins périodiquement pendant la durée du traitement par Glustin.
Ceci pour vérifier que votre foie fonctionne normalement.
Si vous suivez un régime alimentaire, vous devez continuer celui -ci alors que vous prenez Glustin 45 mg comprimé.
65 Votre poids doit être surveillé à intervalles réguliers; en cas de prise de poids, informez votre médecin.
Certains patients avec un diabète de type2 anciens et une maladie cardiaque ou un antécédent d’ accident vasculaire cérébral, qui étaient traités avec Glustin et insuline ont développé une insuffisance cardiaque.
Informer votre médecin le plus rapidement possible si vous avez des signes d’ insuffisance cardiaque tels qu’ une dyspnée inhabituelle ou une augmentation rapide de poids, huperhydratation cellulaire ou œ dèmes.
Dans les études cliniques, la pioglitazone comparée aux autres antidiabétiques oraux ou de placebo a montré un taux élevé des fractures osseuses chez les femmes (et non pas chez les hommes), qui prenaient de la pioglitazone.
Votre médecin tiendra compte ce risque lors de la prise en charge de votre diabète
Si vous avez pris plus de comprimés de Glustin 45 mg que vous n’ auriez dû:
Si vous avez accidentellement pris trop de comprimés ou si une autre personne ou un enfant a pris votre médicament, informez en immédiatement votre médecin ou votre pharmacien.
Si vous oubliez de prendre Glustin 45 mg, comprimé:
Essayez de prendre Glustin 45 mg, comprimé tous les jours selon la prescription.
Cependant, si vous oubliez une dose, passez à la dose suivante comme si de rien n’ était.
Ne prenez pas de dose supplémentaire pour compenser la dose que vous avez oublié de prendre.
4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS?
Comme tous les médicaments, Glustin 45 mg comprimés est susceptible d'avoir des effets indésirables, bien que tous n’ y soient pas sujets.
Certains patients sous Glustin 45 mg comprimé ont présenté les effets indésirables suivants:
- gonflement localisé (œ dème)
- prise de poids
- maux de tête
- sinusites
- infection respiratoire
- sensations d' étourdissement
- vertiges
- engourdissements
- vision anormale
- vision trouble due à un gonflement (accumulation de fluide) à l’ arrière de l’œ il.
Si vous
présentez ces symptômes pour la première fois ou s’ ils s’ aggravent, consultez votre médecin immédiatement.
- flatulences
- douleurs articulaires
- impuissance
- sueur
- fatigue
- insomnie
- diminution du taux de sucre dans le sang (hypoglycémie), sucre dans les urines, protéines dans
- dans de rares cas, altération de la fonction hépatique
- faible diminution du nombre des globules rouges du sang
- mal de dos
- dyspnée
66 Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez qu’ un des effets mentionnés s’ aggrave, veuillez en informer votre médecin ou pharmacien.
5.
COMMENT CONSERVER GLUSTIN?
Ne laisser ni à la portée ni à la vue des enfants
Ce médicament ne nécessite pas de précautions particulières de conservation.
Ne pas utiliser après la date de péremption figurant sur la boîte.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien que faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
Que contient Glustin
La substance active de Glustin45 mg comprimés est la pioglitazone.
Chaque comprimé contient 45 mg de pioglitazone (sous forme de chlorhydrate).
Les autres composants sont le lactose monohydraté, l'hyprolose, la carmellose calcique et le stéarate de magnésium.
Les comprimés de Glustin45 mg sont des comprimés blancs à blanc cassé, ronds, convexes et marqués 45 sur une face et "AD4" sur l'autre face.
Les comprimés sont présentés en plaquettes thermoformées, boîtes de 14, 28, 30, 50, 56, 84, 90 ou 98 comprimés.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l'autorisation de mise sur le marché et fabricant
Takeda Global Research and Development Centre (Europe) Ltd, 61 Aldwych, London, WC2B 4AE, Royaume-Uni.
Fabricant:
Takeda Ireland Limited, Bray Business Park, Kilruddery, County Wicklow, Irlande.
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché:
België/ Belgique/ Belgien Takeda Global Research and Development Centre (Europe) Ltd, Royaume-Uni Tél/ Tel: +44 (0)20 3116 8000
Luxembourg/ Luxemburg Takeda Global Research and Development Centre (Europe) Ltd., Royaume-Uni Tél/ Tel: +44 (0)20 3116 8000
България Takeda Global Research and Development Centre (Europe) Ltd., Обединеното кралство Teл.: +44 (0)20 3116 8000
Magyarország Takeda Global Research and Development Centre (Europe) Ltd., Nagy-Britannia Tel.: +44 (0)20 3116 8000
Č eská republika Takeda Global Research and Development Centre (Europe) Ltd., Velká Británie Tel: +44 (0)20 3116 8000
Malta Takeda Global Research and Development Centre (Europe) Ltd., Ir-Renju Unit Tel: +44 (0)20 3116 8000
67 Danmark Takeda Global Research and Development Centre (Europe) Ltd., Storbritannien Tlf: +44 (0)20 3116 8000
Nederland Takeda Global Research and Development Centre (Europe) Ltd., Verenigd Koninkrijk Tel: +44 (0)20 3116 8000
Deutschland Takeda Pharma GmbH Tel: + 49 (0) 241 941-0
Norge Takeda Global Research and Development Centre (Europe) Ltd., Storbritannia Tlf: +44 (0)20 3116 8000
Eesti Österreich Takeda Global Research and Development Centre (Europe) Ltd., Ühendkuningriik Tel: +44 (0)20 3116 8000
Takeda Global Research and Development Centre (Europe) Ltd., Vereinigtes Königreich Tel: +44 (0)20 3116 8000
Ελλάδα Takeda Global Research and Development Centre (Europe) Ltd., Ηνω µένο Βασίλειο Τηλ: +44 (0)20 3116 8000
Polska Takeda Global Research and Development Centre (Europe) Ltd., Wielka Brytania Tel.: +44 (0)20 3116 8000
España Takeda Farmacéutica España, S. A.
Tel: +34 931845730
Portugal Takeda - Farmacêuticos Portugal, Unipessoal LDA Tel: +351 21 464 3222
France Laboratoires Takeda Tél: +33 (0)1 46 25 16 16
România Takeda Global Research and Development Centre (Europe) Ltd., Marea Britanie Tel: +44 (0)20 3116 8000
Ireland Takeda Global Research and Development Centre (Europe) Ltd., United Kingdom Tel: +44 (0)20 3116 8000
Slovenija Takeda Global Research and Development Centre (Europe) Ltd., Velika Britanija Tel: +44 (0)20 3116 8000
Ísland Takeda Global Research and Development Centre (Europe) Ltd., Bretland Sími: +44 (0)20 3116 8000
Slovenská republika Takeda Global Research and Development Centre (Europe) Ltd., Veľ ká Británia Tel: +44 (0)20 3116 8000
Italia Takeda Italia Farmaceutici SpA Tel: + 39 06 5026 01
Suomi/ Finland Takeda Global Research and Development Centre (Europe) Ltd., Iso-Britannia Puh/ Tel: +44 (0)20 3116 8000
Κύπρος Takeda Global Research and Development Centre (Europe) Ltd., Ηνω µένο Βασίλειο Τηλ: +44 (0)20 3116 8000
Sverige Takeda Global Research and Development Centre (Europe) Ltd., Storbritannien Tel: +44 (0)20 3116 8000
Latvija Takeda Global Research and Development Centre (Europe) Ltd., Anglija Tel: +44 (0)20 3116 8000
United Kingdom Takeda Global Research and Development Centre (Europe) Ltd.
Tel: +44 (0)20 3116 8000
68 Lietuva Takeda Global Research and Development Centre (Europe) Ltd., Jungtinė Karalystė Tel. +44 (0)20 3116 8000
La dernière date à laquelle cette notice a été approuvée est le {date}
69
European Medicines Agency
EMEA/ H/ C/ 71
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
GONAL-F
Résumé EPAR à l’ intention du public
Le présent document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le Comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre maladie ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que GONAL-f?
GONAL-f est disponible en solution injectable dans un stylo prérempli ou sous forme de poudre et solvant pour solution injectable.
Le principe actif de GONAL-f est la follitropine alfa.
Dans quel cas GONAL-f est -il utilisé?
GONAL-f est indiqué pour le traitement des femmes dans les cas suivants: • Femmes anovulatoires (qui ne produisent pas d’ ovules) ne répondant pas au traitement par citrate de clomifène (autre médicament stimulant l’ ovulation). • Femmes sous traitement de fertilité (techniques de procréation médicalement assistée, comme la fécondation in vitro).
GONAL-f est administré pour stimuler les ovaires afin d’ obtenir la production simultanée de plusieurs ovules. • Femmes présentant un déficit sévère en hormone lutéinisante (LH) et en hormone folliculo-stimulante (FSH).
GONAL-f est administré avec une préparation de LH pour stimuler la maturation des ovules dans les ovaires.
GONAL-f peut également être utilisé avec la gonadotrophine chorionique humaine (hCG) pour stimuler la production de sperme chez les hommes présentant un hypogonadisme hypogonadotrophique (déficit hormonal rare).
GONAL-f ne peut être obtenu que sur ordonnance.
Comment GONAL-f est -il utilisé?
Le traitement par GONAL-f doit être instauré sous la responsabilité d’ un médecin expert dans le traitement des problèmes de fertilité.
GONAL-f est administré par voie sous-cutanée (sous la peau).
Avec la présentation en poudre, il doit être mélangé au solvant juste avant l’ utilisation; le contenu de plus d’ un flacon de poudre peut être dissous dans un flacon de solvant, si nécessaire.
Le patient ou un tiers peuvent effectuer eux-mêmes l’ injection sous-cutanée de GONAL-f s’ ils ont reçu une formation adéquate.
La dose et la fréquence d’ administration de GONAL-f dépendent de son utilisation (voir ci-dessus) et de la réponse du patient au traitement.
Pour une description complète des posologies, veuillez vous reporter à la notice.
Comment GONAL-f fonctionne -t-il?
Le principe actif de GONAL-f, la follitropine alfa, est une copie de l’ hormone naturelle FSH (hormone folliculo-stimulante).
Dans l’ organisme, la FSH régule la fonction reproductrice: chez les femmes, elle stimule la production des ovules; chez les hommes, elle stimule la production de sperme par les testicules.
Dans le passé, la FSH utilisée comme médicament était extraite des urines.
La follitropine alfa utilisée dans GONAL-f est produite par une méthode appelée la « technique de l’ ADN 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 68 E-mail: mail@emea. eu. int http: / /www. emea. eu. int  EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged recombinant »: l’ hormone est fabriquée par une cellule ayant reçu un gène (ADN) qui la rend apte à produire la FSH.
Quelles études ont été menées sur GONAL-f?
L’ efficacité de GONAL-f a été étudiée dans le cadre d’ une procédure de procréation assistée sur 470 patients et 222 femmes qui ne pouvaient pas ovuler.
Dans le cadre de ces études, GONAL-f a été comparé à la FSH humaine extraite des urines.
GONAL-f a également été étudiée sur 38 femmes présentant un déficit sévère en LH/ FSH et sur 19 hommes atteints d’ hypogonadisme hypogonadotrophique.
En raison de la rareté de ces pathologies, ces deux études étaient non comparatives (GONAL-f n’ a pas été comparé à un autre traitement).
Quels ont été les bénéfices démontrés par GONAL-f au cours des études?
GONAL-f a été aussi efficace que le comparateur pour stimuler les ovaires pendant les procédures de procréation assistée.
Dans le cas des femmes anovulatoires, GONAL-f a déclenché une ovulation chez 84% d’ entre elles contre 91% pour le comparateur.
Il s’ est également avéré efficace pour le déclenchement du développement des ovules chez les femmes présentant un déficit sévère en LF/ FSH.
Dans l’ étude sur les hommes, GONAL-f a été efficace pour stimuler la production de sperme:
63% des patients ont obtenu des numérations de spermatozoïdes supérieures à 1,5 millions/ ml.
Les études sur les femmes présentant un déficit sévère en LH/ FSH et sur les hommes atteints d’ hypogonadisme hypogonadotrophique comptaient un nombre limité de patients mais étaient acceptables en raison de la rareté de ces pathologies.
Quels sont les risques associés à GONAL-f?
Les effets indésirables les plus courants (observés chez plus d’ 1 patient sur 10) sont les kystes ovariens, les réactions locales au site d’ injection (douleur, rougeur, ecchymoses, œ dème et/ ou irritation) et les céphalées.
Pour une description complète des effets indésirables observés sous GONAL-f, veuillez vous reporter à la notice.
Il arrive que les ovaires répondent de façon exagérée au traitement, en particulier lorsque l’ hCG a été utilisé (syndrome d’ hyperstimulation ovarienne): les médecins et les patients doivent donc tenir compte de cette possibilité.
GONAL-f ne doit pas être utilisé chez les personnes pouvant présenter une hypersensibilité (allergie) à la follitropine alfa, à la FSH ou à l’ un des autres ingrédients, ou chez les patients présentant des tumeurs de l’ hypophyse, de l’ hypothalamus, du sein, de l’ utérus ou de l’ ovaire.
Il ne doit pas être utilisé lorsqu’ une réponse efficace ne peut être obtenue (notamment chez patients présentant une insuffisance ovarienne ou testiculaire primaire).
Chez les femmes, il ne doit pas être utilisé en cas d’ agrandissement de l’ ovaire ou de kyste ovarien qui n’ est pas dû à un syndrome des ovaires polykystiques, ou de saignement vaginal.
Pour une liste complète des restrictions, veuillez vous reporter à la notice.
Pourquoi GONAL-f a -t-il été approuvé?
Le Comité des médicaments à usage humain (CHMP) a estimé que les effets bénéfiques de GONAL-f étaient supérieurs à ses risques pour les femmes anovulatoires, les femmes devant ovuler avant un traitement de fertilité, avec l’ hormone lutéinisante pour la stimulation du développement folliculaire chez les femmes présentant un déficit sévère en LH et FSH et chez les hommes atteints d’ hypogonadisme hypogonadotrophique.
Le CHMP a donc recommandé la délivrance d’ une autorisation de mise sur le marché pour GONAL-f.
Autres informations relatives à GONAL-f:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour GONAL-f à Serono Europe Limited le 20 octobre 1995.
L’ autorisation de mise sur le marché a été renouvelée le 20 octobre 2000 et le 20 octobre 2005.
L’ EPAR complet est disponible à l’ adresse suivante: cliquez ici.
04-2006.
 EMEA 2006
2/ 2
Numéro UE
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
Conditionnement
Contenu (concentration)
Taille de l’ emballage
EU/ 1/ 95/ 001/ 001
GONAL-f 75 UI
poudre et solvant pour voie sous-cutanée solution injectable
poudre: ampoule (verre) solvant: ampoule (verre)
poudre:
75 UI solvant:
1 ml (75 UI/ ml)
1 ampoule + 1 ampoule
EU/ 1/ 95/ 001/ 003
GONAL-f 75 UI
poudre et solvant pour voie sous-cutanée solution injectable
poudre: ampoule (verre) solvant: ampoule (verre)
poudre:
75 UI solvant:
1 ml (75 UI/ ml)
5 ampoules + 5 ampoules
EU/ 1/ 95/ 001/ 004
GONAL-f 75 UI
poudre et solvant pour voie sous-cutanée solution injectable
poudre: ampoule (verre) solvant: ampoule (verre)
poudre:
75 UI solvant:
1 ml (75 UI/ ml)
10 ampoules + 10 ampoules
EU/ 1/ 95/ 001/ 005
GONAL-f
75 UI (5,5 microgrammes)
poudre et solvant pour voie sous-cutanée solution injectable
poudre: flacon (verre) solvant: flacon (verre)
poudre:
5 µg solvant:
1 ml (5 µg/ ml)
1 flacon + 1 flacon
EU/ 1/ 95/ 001/ 009
GONAL-f
150 UI
poudre et solvant pour voie sous-cutanée solution injectable
poudre: ampoule (verre) solvant: ampoule (verre)
poudre:
150 UI solvant:
1 ml (150 UI/ ml)
1 ampoule + 1 ampoule
EU/ 1/ 95/ 001/ 012
GONAL-f
150 UI
poudre et solvant pour voie sous-cutanée solution injectable
poudre: ampoule (verre) solvant: ampoule (verre)
poudre:
150 UI solvant:
1 ml (150 UI/ ml)
10 ampoules + 10 ampoules
EU/ 1/ 95/ 001/ 021
GONAL-f
1050 UI/ 1,75 ml (77 microgrammes/ 1,75 ml)
poudre et solvant pour voie sous-cutanée solution injectable
poudre: flacon (verre) solvant: seringue pré- remplie (verre)
poudre:
80 µg solvant:
2 ml (40 µg/ ml)
1 flacon + 1 seringue pré-remplie + 15 seringues jetables
EU/ 1/ 95/ 001/ 022
GONAL-f
37,5 UI (2,8 microgrammes)
poudre et solvant pour voie sous-cutanée solution injectable
poudre: flacon (verre) solvant: seringue pré- remplie (verre)
poudre:
2,5 µg solvant:
1 ml (2,5 µg/ ml)
1 flacon + 1 seringue pré-remplie
EU/ 1/ 95/ 001/ 025
GONAL-f 75 UI
5 µg
Voie d’ administration
Conditionnement
(5,5 microgrammes) solution injectable
solvant: seringue pré- remplie (verre)
solvant:
1 ml (5 µg/ ml)
1 seringue pré-remplie
EU/ 1/ 95/ 001/ 026
GONAL-f
75 UI (5,5 microgrammes)
poudre et solvant pour voie sous-cutanée solution injectable
poudre: flacon (verre) solvant: seringue pré- remplie (verre)
5 µg solvant:
1 ml (5 µg/ ml)
5 flacons + 5 seringues pré- remplies
EU/ 1/ 95/ 001/ 027
GONAL-f
75 UI (5,5 microgrammes)
poudre et solvant pour voie sous-cutanée solution injectable
poudre: flacon (verre) solvant: seringue pré- remplie (verre)
5 µg solvant:
1 ml (5 µg/ ml)
10 flacons + 10 seringues pré- remplies
EU/ 1/ 95/ 001/ 028
GONAL-f
150 UI
poudre et solvant pour voie sous-cutanée
poudre: flacon (verre)
poudre:
10 µg
1 ml (10 µg/ ml)
1 seringue pré-remplie
EU/ 1/ 95/ 001/ 031
GONAL-f
450 UI/ 0,75 ml (33 microgrammes/ 0,75 ml)
poudre et solvant pour voie sous-cutanée solution injectable
poudre: flacon (verre) solvant: seringue pré- remplie (verre)
poudre:
40 µg solvant:
1 ml (40 µg/ ml)
1 flacon + 1 seringue pré-remplie + 6 seringues jetables
EU/ 1/ 95/ 001/ 032
GONAL-f
300 UI/ 0,5 ml (22 microgrammes/ 0,5 ml)
poudre et solvant pour voie sous-cutanée solution injectable
poudre: flacon (verre) solvant: seringue pré- remplie (verre)
poudre:
450 UI 1 solvant:
0,75 ml (600 UI/ ml)
flacon + 1 seringue pré-remplie + 4 seringues jetables
EU/ 1/ 95/ 001/ 033
GONAL-f 300 UI/ 0,5 ml
voie sous-cutanée cartouche (verre) en st
0,5 ml solution injectable en voie sous-cutanée cartouche (verre) en stylo 0,5 ml
1 stylo prérempli +
prérempli prérempli
5 aiguilles
Contenu (concentration)
EU/ 1/ 95/ 001/ 034
GONAL-f 450 UI/ 0,75 ml
solution injectable en
voie sous-cutanée cartouche (verre) en stylo
0,75 ml solution injectable en voie sous-cutanée cartouche (verre) en stylo 0,75 ml
1 stylo prérempli +
(33 microgrammes/ 0,75 ml)
stylo
prérempli prérempli
7 aiguilles
EU/ 1/ 95/ 001/ 035
GONAL-f 900 UI/ 1,5 ml
voie sous-cutanée cartouche (verre) en stylo
1,5 ml solution injectable en voie sous-cutanée cartouche (verre) en stylo 1,5 ml
1 stylo prérempli +
prérempli prérempli
14 aiguilles
3/ 3
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
GONAL-f 75 UI poudre et solvant pour solution injectable.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Une ampoule contient 75 UI de follitropine alfa, hormone folliculo-stimulante humaine recombinante (FSH).
La solution reconstituée contient 75 UI/ ml.
La follitropine alfa est produite par des cellules CHO (Chinese Hamster Ovary) génétiquement modifiées.
Excipients:
30 mg de saccharose, 1,11 mg de phosphate disodique dihydraté, 0,45 mg de phosphate monosodique monohydraté.
Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Poudre et solvant pour solution injectable.
Aspect de la poudre: poudre blanche.
Aspect du solvant: solution incolore limpide.
Le pH de la solution reconstituée se situe entre 6,5 et 7,5.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
• Anovulation (y compris le syndrome des ovaires polykystiques, SOPK) chez les femmes qui n’ ont pas répondu au traitement par le citrate de clomifène.
• Stimulation de la croissance folliculaire multiple, chez les femmes entreprenant une superovulation dans le cadre des techniques d’ Assistance Médicale à la Procréation (AMP) telles que la Fécondation In Vitro (FIV), le transfert intratubaire de gamètes (GIFT) et le transfert intratubaire de zygotes (ZIFT).
• GONAL-f, en association avec une préparation d’ hormone lutéinisante (LH), est recommandé pour stimuler le développement folliculaire chez les femmes qui présentent un déficit sévère en LH et en FSH.
Au cours des essais cliniques, ces patientes étaient définies par un taux plasmatique de LH endogène < 1,2 UI/ l.
• GONAL-f est indiqué pour stimuler la spermatogenèse chez les hommes atteints d’ hypogonadisme hypogonadotrophique, congénital ou acquis, en association avec la choriogonadotropine humaine (hCG).
4.2 Posologie et mode d’ administration
Tout traitement par GONAL-f doit être institué sous la surveillance d’ un médecin ayant l’ expérience du traitement des problèmes de fertilité.
GONAL-f s’ administre par voie sous-cutanée.
La poudre doit être reconstituée immédiatement avant l’ utilisation avec le solvant joint.
Afin d’ éviter l’ injection de volumes trop importants, on peut dissoudre jusqu’ à 3 ampoules ou flacons de poudre dans 1 ml de solvant.
2 Les doses recommandées pour GONAL-f correspondent à celles utilisées avec la FSH urinaire.
L’ évaluation clinique de GONAL-f montre que les doses quotidiennes, les schémas thérapeutiques et la surveillance du traitement ne doivent pas être différents de ceux utilisés couramment pour les préparations contenant de la FSH urinaire.
Cependant, lorsque ces doses étaient utilisées dans une étude clinique comparant GONAL-f et la FSH urinaire, GONAL-f s’ est révélé plus efficace que la FSH urinaire en termes de dose totale nécessaire plus faible et de durée de traitement plus courte, pour atteindre des conditions pré-ovulatoires.
Il est conseillé de se conformer aux doses de départ recommandées, indiquées ci-dessous.
Patientes anovulatoires (y compris SOPK):
L’ objectif du traitement par GONAL-f est de développer un seul follicule de de Graaf mature à partir duquel l’ ovule sera libéré après l’ administration d’ hCG.
GONAL-f peut être prescrit en injection quotidienne.
Chez les patientes réglées, le traitement devrait commencer dans les 7 premiers jours du cycle menstruel.
Le traitement devra être adapté à la réponse individuelle de chaque patiente, déterminée en mesurant la taille du follicule par échographie et/ ou la sécrétion estrogénique.
Un traitement standard commence avec 75 à 150 UI de FSH par jour et est augmenté de préférence de 37,5 UI ou 75 UI, à 7 ou de préférence à 14 jours d’ intervalle, si nécessaire, afin d’ obtenir une réponse adéquate mais non excessive.
La dose quotidienne maximale de FSH ne doit, en général, pas dépasser 225 UI.
Si une patiente n’ a pas de réponse adéquate après 4 semaines de traitement, ce cycle devra être abandonné et la patiente recommencera un traitement avec une dose de départ plus élevée que dans le cycle abandonné.
Quand une réponse optimale est obtenue, une injection unique de 5.000 UI jusqu’ à 10.000 UI d’ hCG devra être administrée 24 à 48 heures après la dernière injection de GONAL-f.
On recommandera alors à la patiente d’ avoir un rapport sexuel le jour même et le jour suivant l’ administration d’ hCG.
Alternativement, une insémination intra-utérine (IIU) peut être pratiquée.
Si une réponse excessive est obtenue, le traitement devra être arrêté et l’ hCG ne devra pas être administrée (voir rubrique 4.4).
Le traitement devra reprendre lors du cycle suivant à une posologie inférieure à celle du cycle abandonné.
Patientes entreprenant une stimulation ovarienne en vue d’ obtenir une croissance folliculaire multiple avant une Fécondation In Vitro ou d’ autres techniques d’ Assistance Médicale à la Procréation:
Le schéma thérapeutique destiné à provoquer une superovulation comprend l’ administration de 150 à 225 UI de GONAL-f par jour, en commençant le 2ème ou 3ème jour du cycle.
Le traitement sera poursuivi jusqu’ à l’ obtention d’ une croissance folliculaire adéquate (déterminée par le contrôle des taux plasmatiques d’ estrogènes et/ ou un examen échographique) en ajustant la posologie en fonction de la réponse de la patiente (habituellement pas au delà de 450 UI/ jour).
En général, un développement folliculaire adéquat est obtenu en moyenne vers le dixième jour de traitement (de 5 à 20 jours).
Une injection unique de 10.000 UI maximum d’ hCG est administrée 24 à 48 heures après la dernière injection de GONAL-f pour induire la maturation folliculaire finale.
La désensibilisation avec un agoniste de la Gonadotrophin-Releasing Hormone (GnRH) est maintenant fréquemment utilisée pour supprimer le pic de LH endogène et contrôler la sécrétion basale de LH.
Dans un schéma thérapeutique courant, on commence l’ administration de GONAL-f environ 2 semaines après le début du traitement par l’ agoniste, les deux traitements étant poursuivis jusqu’ à l’ obtention d’ une croissance folliculaire adéquate.
Par exemple, on administrera après les 2 semaines de traitement par agoniste, 150 à 225 UI de GONAL-f durant les 7 premiers jours.
La dose sera ensuite adaptée en fonction de la réponse ovarienne.
3 L’ expérience tirée de la FIV montre qu’ en général les taux de succès du traitement restent stables pour les 4 premières tentatives et diminuent graduellement par la suite.
Patientes anovulatoires en raison d’ un déficit sévère en LH et en FSH:
Chez les femmes présentant un déficit en LH et en FSH (hypogonadisme hypogonadotrophique), l’ objectif du traitement par GONAL-f en association avec la lutropine alfa est de développer un seul follicule de de Graaf mature, à partir duquel l’ ovule sera libéré après administration de choriogonadotropine humaine (hCG).
GONAL-f doit être administré en injections quotidiennes, en même temps que la lutropine alfa.
Ces patientes étant aménorrhéiques et présentant une faible sécrétion endogène d’ estrogènes, le traitement peut être débuté à tout moment du cycle.
Le traitement devra être adapté à la réponse individuelle de chaque patiente, celle -ci étant déterminée en mesurant la taille du follicule par échographie et la sécrétion estrogénique.
Le traitement recommandé commence par 75 UI de lutropine alfa par jour, avec 75 à 150 UI de FSH.
Si une augmentation de la dose de FSH est nécessaire, il est préférable d’ ajuster la dose à intervalles de 7 ou 14 jours et par paliers de 37,5 UI ou 75 UI.
Il peut être justifié au cours d’ un cycle de prolonger la stimulation jusqu’ à 5 semaines.
Quand une réponse optimale est obtenue, une injection unique de 5.000 à 10.000 UI d’ hCG devra être administrée 24 à 48 heures après les dernières injections de GONAL-f et de lutropine alfa.
On recommandera alors à la patiente d’ avoir un rapport sexuel le jour même et le jour suivant l’ administration d’ hCG.
Alternativement, une insémination intra-utérine (IIU) peut être pratiquée.
Un soutien de phase lutéale peut être envisagé; en effet, le manque de substances à activité lutéotrope (LH/ hCG) après l’ ovulation peut entraîner une insuffisance qualitative du corps jaune.
Si une réponse excessive est obtenue, le traitement devra être arrêté et l’ hCG ne devra pas être administrée.
Le traitement devra reprendre lors du cycle suivant, à une posologie de FSH inférieure à celle du cycle abandonné.
Hommes atteints d’ hypogonadisme hypogonadotrophique:
GONAL-f doit être administré à une posologie de 150 UI, 3 fois par semaine, en association avec l’ hCG, pendant 4 mois minimum.
Si, après cette période, le patient n’ a pas répondu au traitement combiné, celui -ci pourra être prolongé; l’ expérience clinique montre qu’ il peut être nécessaire de traiter pendant au moins 18 mois pour établir une spermatogenèse.
4.3 Contre-indications
GONAL-f ne doit pas être utilisé dans les cas suivants: • hypersensibilité à la substance active, la follitropine alfa, à la FSH ou à l’ un des excipients • tumeur hypothalamique ou hypophysaire et chez les femmes: • hypertrophie ou kystes de l’ ovaire, non imputables à un syndrome des ovaires polykystiques • saignements gynécologiques d’ étiologie inconnue • carcinome ovarien, utérin ou mammaire
Il est recommandé de ne pas utiliser GONAL-f lorsqu’ une réponse efficace ne pourra pas être obtenue, par exemple: chez les femmes: • insuffisance ovarienne primaire • malformation des organes génitaux incompatible avec une grossesse • fibrome utérin incompatible avec une grossesse
4 chez les hommes: • insuffisance testiculaire primaire
4.4 Mises en garde spéciales et précautions d’ emploi
GONAL-f est une substance gonadotrope puissante susceptible de provoquer des réactions indésirables d’ intensité légère à sévère et ne devra être utilisé que par des médecins spécialistes de la prise en charge des problèmes d’ infertilité.
Un traitement par gonadotrophines demande une certaine disponibilité de la part des médecins et des professionnels de santé, ainsi que l’ utilisation des moyens de suivi appropriés.
Chez les femmes, une utilisation bien tolérée et efficace de GONAL-f nécessite un suivi régulier de la réponse ovarienne par examen échographique seul ou, de préférence, en association avec le dosage des taux plasmatiques d’ estradiol.
La réponse à l’ administration de FSH pouvant varier d’ un patient à l’ autre, certains patients peuvent présenter une réponse faible.
En fonction de l’ objectif du traitement (chez les hommes et chez les femmes), la dose efficace la plus faible devra être utilisée.
L’ auto-injection de GONAL-f ne devra être réalisée que par des patients motivés, formés et pouvant disposer de conseils avisés.
La première injection de GONAL-f devra être faite sous surveillance médicale directe.
Les patients présentant une porphyrie ou ayant des antécédents familiaux de porphyrie doivent être surveillés étroitement pendant le traitement par GONAL-f.
L’ aggravation d’ une porphyrie ou sa survenue peut nécessiter l’ arrêt du traitement.
GONAL-f contient moins de 1 mmol de sodium (23 mg) par dose et peut donc être considéré comme dépourvu de sodium.
Traitement chez les femmes:
Avant de commencer le traitement, les couples infertiles devront subir des examens et les éventuelles contre-indications à une grossesse devront être recherchées.
Les examens porteront tout particulièrement sur l’ hypothyroïdie et l’ insuffisance corticosurrénalienne, l’ hyperprolactinémie et les tumeurs hypophysaires ou hypothalamiques pour lesquelles des traitements spécifiques seront prescrits.
Les patientes traitées pour stimuler la croissance folliculaire, dans le cadre d’ un traitement d’ infertilité anovulatoire ou en vue de techniques d’ AMP, peuvent présenter une hypertrophie ou une hyperstimulation ovarienne.
Le risque de développer de tels événements sera minimisé si l’ on se conforme à la posologie recommandée de GONAL-f, au schéma thérapeutique et si le traitement est étroitement surveillé.
L’ interprétation précise des indices de développement et de maturation folliculaires requiert un médecin expérimenté dans l’ interprétation des résultats des examens effectués.
Les essais cliniques ont montré que la sensibilité ovarienne à GONAL-f augmentait en cas d’ administration avec la lutropine alfa.
Si une augmentation de la dose de FSH est nécessaire, il est préférable d’ ajuster la dose à intervalles de 7 ou 14 jours et par paliers de 37,5 UI ou 75 UI.
Aucun essai clinique prospectif comparant l’ association GONAL-f/ LH avec les gonadotrophines ménopausiques humaines (hMG) n’ a été mené.
Une comparaison avec des données historiques suggère que le taux d’ ovulation obtenu avec GONAL-f/ LH est équivalent à celui pouvant être obtenu avec les hMG.
Syndrome d’ hyperstimulation ovarienne (SHO)
Ce syndrome peut se manifester à divers degrés de sévérité.
Il comprend une hypertrophie marquée des ovaires, un taux plasmatique
5 élevé de stéroïdes sexuels et un accroissement de la perméabilité vasculaire pouvant entraîner un épanchement dans les cavités péritonéale, pleurale et plus rarement, péricardique.
La symptomatologie suivante peut être observée au cours de SHO sévères: douleur abdominale, ballonnement abdominal, hypertrophie ovarienne marquée, prise de poids, dyspnée, oligurie et troubles gastro-intestinaux tels que nausée, vomissement et diarrhée.
Un bilan clinique peut révéler: hypovolémie, hémoconcentration, déséquilibres électrolytiques, ascite, hémopéritoine, épanchement pleural, hydrothorax, détresse respiratoire aiguë et événements thromboemboliques.
Très rarement, les SHO sévères peuvent s'accompagner de complications telles que embolie pulmonaire, lésion ischémique ou infarctus du myocarde.
Une réponse ovarienne excessive au traitement par gonadotrophines provoque rarement un SHO en dehors des cas où l’ hCG est administrée pour déclencher l’ ovulation.
Il est par conséquent prudent, en cas d’ hyperstimulation ovarienne, de supprimer l’ administration d’ hCG et de conseiller aux patientes de ne pas avoir de rapport sexuel ou d’ utiliser des moyens contraceptifs mécaniques pendant au moins 4 jours.
Un SHO peut évoluer rapidement (24 heures à plusieurs jours) vers un état potentiellement grave; aussi, les patientes devront être suivies pendant au moins deux semaines après l’ administration d’ hCG.
Afin de limiter les risques de SHO ou de grossesse multiple, il est recommandé de pratiquer des examens échographiques et de mesurer les taux d’ estradiol.
Chez les patientes anovulatoires, le risque de SHO et de grossesse multiple est accru pour un taux plasmatique d’ estradiol > 900 pg/ ml (3.300 pmol/ l) et plus de 3 follicules de diamètre supérieur ou égal à 14 mm.
Avec les techniques d’ AMP, le risque d’ hyperstimulation ovarienne est accru pour un taux plasmatique d’ estradiol > 3.000 pg/ ml (11.000 pmol/ l) et 20 follicules ou plus de diamètre supérieur ou égal à 12 mm.
Lorsque le taux d’ estradiol est supérieur à 5.500 pg/ ml (20.200 pmol/ l) et/ ou qu’ il y a un total de 40 follicules ou plus, il est recommandé de ne pas administrer l’ hCG.
Le risque d’ hyperstimulation ovarienne et de grossesse multiple sera minimisé si l’ on se conforme à la posologie recommandée de GONAL-f, au schéma thérapeutique et si le traitement est étroitement surveillé (voir rubriques 4.2 et 4.8).
Dans les techniques d’ AMP, la ponction de tous les follicules, avant l’ ovulation, peut diminuer le risque de survenue d’ une hyperstimulation.
Un SHO peut être plus sévère et durer plus longtemps en cas de grossesse.
Le plus souvent, le SHO survient après l’ arrêt du traitement hormonal et atteint son maximum entre le 7ème et le 10ème jour suivant le traitement.
En général, le SHO régresse spontanément avec la survenue des menstruations.
En cas de SHO sévère, on arrêtera le traitement par gonadotrophines encore en cours, la patiente sera hospitalisée et un traitement spécifique du SHO sera débuté.
L’ incidence de ce syndrome est plus élevée chez les patientes présentant une maladie des ovaires polykystiques.
Grossesse multiple
Les grossesses multiples, particulièrement de haut rang, représentent un risque important de complications maternelles et périnatales.
Comparé à une conception naturelle, le risque de grossesse multiple est plus élevé chez les patientes entreprenant une induction de l’ ovulation avec GONAL-f.
La majorité de ces grossesses multiples sont gémellaires.
Afin de minimiser le risque de grossesse multiple, une surveillance étroite de la réponse ovarienne est recommandée.
Chez les patientes entreprenant des techniques d’ AMP, le risque de grossesse multiple est principalement lié au nombre d’ embryons transférés, à leur qualité et à l’ âge de la patiente.
6 Les patientes devront être informées des risques éventuels de grossesse multiple avant le début du traitement.
Fausse-couche
Le risque de fausse-couche spontanée est plus élevé chez les patientes entreprenant une stimulation de la croissance folliculaire pour induire l’ ovulation ou dans le cadre des techniques d’ AMP que dans la population générale.
Grossesse ectopique
Les femmes ayant des antécédents de pathologie tubaire sont à risque de grossesse ectopique, que la grossesse ait été obtenue spontanément ou dans le cadre de traitements pour l’ infertilité.
Le taux de prévalence rapporté de grossesse ectopique après FIV est de 2 à 5% contre 1 à 1,5% dans la population générale.
Tumeur de l’ appareil génital
Des cas de tumeurs des ovaires ou de l’ appareil génital, bénignes et malignes, ont été rapportés chez des femmes ayant reçu des associations de médicaments pour traiter l’ infertilité.
Il n’ est pas encore établi si le traitement par gonadotrophines influence le risque initial de ces tumeurs chez les patientes infertiles.
Malformation congénitale
La prévalence des malformations congénitales pourrait être légèrement plus élevée après AMP qu’ après conception spontanée.
On pense que cela est dû à des caractéristiques parentales (par exemple: âge de la mère, caractéristiques du sperme) et un taux de grossesses multiples différents en AMP.
Accident thromboembolique
Chez les femmes présentant des facteurs de risque d’ accident thromboembolique généralement admis, comme des antécédents personnels ou familiaux, le traitement par gonadotrophines peut en accroître le risque de survenue.
Chez ces femmes, il est nécessaire de mesurer le bénéfice de l’ administration de gonadotrophines par rapport aux risques.
On doit cependant noter que la grossesse par elle-même entraîne un risque accru d’ accident thromboembolique.
Traitement chez les hommes:
Des taux élevés de FSH endogène sont indicateurs d’ une insuffisance testiculaire primaire.
De tels patients ne répondront pas au traitement par GONAL-f/ hCG.
Une analyse de sperme est recommandée 4 à 6 mois après le début du traitement afin d’ évaluer la réponse au traitement.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
L’ utilisation concomitante de GONAL-f avec d’ autres inducteurs de l’ ovulation (par exemple: hCG, citrate de clomifène) peut potentialiser la réponse folliculaire, alors que son utilisation avec un agoniste de la GnRH pour induire une désensibilisation hypophysaire peut nécessiter l’ augmentation de la posologie de GONAL-f nécessaire à l’ obtention d’ une réponse ovarienne adéquate.
Aucune autre interaction cliniquement significative avec des médicaments n’ a été rapportée lors d’ un traitement par GONAL-f.
Des études ont montré que l’ administration simultanée de ces deux médicaments ne
4.6 Grossesse et allaitement
Utilisation pendant la grossesse
Il n’ y a pas d’ indication de GONAL-f pendant la grossesse.
Aucun risque tératogène n’ a été rapporté, à la suite d’ une hyperstimulation ovarienne contrôlée, lors de l’ utilisation clinique de gonadotrophines.
En cas d’ exposition lors de la grossesse, les données cliniques sont insuffisantes pour exclure un effet tératogène de la hFSH recombinante.
Aucun effet tératogène n’ a été observé dans les études chez l’ animal.
Utilisation pendant l’ allaitement
GONAL-f n’ est pas indiqué pendant l’ allaitement.
Pendant l’ allaitement, la sécrétion de prolactine peut limiter les chances de succès d’ une stimulation ovarienne.
4.8 Effets indésirables
Au sein de chaque fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Traitement chez les femmes Affections du système immunitaire
Très rare (< 1/ 10.000)
Légères réactions allergiques systémiques (ex.: érythème d'intensité légère, éruptions cutanées, œ dème facial, urticaire, œ dème, gêne respiratoire).
Des cas graves de réactions allergiques, notamment de type anaphylactique, ont également été rapportés.
Affections du système nerveux Affections vasculaires
Très fréquent (> 1/ 10) Très rare (< 1/ 10.000)
Maux de tête Accident thromboembolique, souvent associé à un SHO sévère
Affections respiratoires, thoraciques et médiastinales
Très rare (< 1/ 10.000)
Exacerbation ou aggravation de l' asthme
Affections gastro-intestinales
Fréquent (> 1/ 100, < 1/ 10)
Douleur abdominale et troubles gastro-intestinaux tels que nausée, vomissement, diarrhée, crampe abdominale et ballonnement
8 Affections des organes de reproduction et du sein
Très fréquent (> 1/ 10)
Kystes ovariens
Fréquent (> 1/ 100, < 1/ 10)
SHO d’ intensité légère à modérée (voir rubrique 4.4)
Peu fréquent (> 1/ 1.000, < 1/100) Rare (> 1/ 10.000, < 1/ 1.000)
SHO sévère (voir rubrique 4.4) Torsion ovarienne, complication d’ un SHO
Très fréquent (> 1/ 10)
Traitement chez les hommes
Affections de la peau et du tissu sous-cutané
Fréquent (> 1/ 100, < 1/ 10)
Acné
Affections des organes de reproduction et du sein
Fréquent (> 1/ 100, < 1/ 10)
Gynécomastie, varicocèle
Troubles généraux et anomalies au site d' administration
Très fréquent (> 1/ 10)
Réaction légère à sévère au site d’ injection (douleur, rougeur, hématome, œ dème et/ ou irritation au site d’ injection)
Investigations
Fréquent (> 1/ 100, < 1/ 10)
Prise de poids
4.9 Surdosage
Les effets d’ un surdosage avec GONAL-f ne sont pas connus, néanmoins, la possibilité de survenue d’ un syndrome d’ hyperstimulation ovarienne ne peut être exclue (voir rubrique 4.4).
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: gonadotrophines, code ATC:
G03GA05.
GONAL-f est composé d’ Hormone Folliculo-Stimulante (FSH) produite par des cellules CHO (Chinese Hamster Ovary) génétiquement modifiées.
Chez les femmes, l’ effet le plus important résultant d’ une administration parentérale de FSH est le développement de follicules de de Graaf matures.
Au cours des essais cliniques, les patientes présentant un déficit sévère en FSH et LH étaient définies par un taux plasmatique de LH endogène < 1,2 UI/ l (mesuré par dosage centralisé).
Néanmoins, il faut tenir compte de l’ existence de variations inter-laboratoires pour le dosage de la LH.
Chez les hommes présentant un déficit en FSH, GONAL-f administré en association avec l’ hCG pendant 4 mois minimum, induit la spermatogenèse.
5.2 Propriétés pharmacocinétiques
Le
9 volume de distribution à l’ état d’ équilibre et la clairance totale sont respectivement de 10 l et 0,6 l/ h.
Un huitième de la dose de GONAL-f administrée est excrété dans l’ urine.
Après administration sous-cutanée, la biodisponibilité absolue est d’ environ 70%.
Après administration répétée de GONAL-f, l’ état d’ équilibre est atteint en 3 à 4 jours avec un rapport d’ accumulation d’ environ 3.
Chez les femmes pour lesquelles la sécrétion de gonadotrophines endogènes est supprimée, GONAL-f a cependant montré sa capacité à stimuler le développement folliculaire et la stéroïdogenèse, malgré des taux de LH non quantifiables.
5.3 Données de sécurité précliniques
Les données non cliniques issues des études conventionnelles de toxicologie en administration unique et répétée et de génotoxicité n'ont pas révélé de risque particulier pour l’ homme, autres que ceux déjà mentionnés dans d'autres rubriques de ce RCP.
Une atteinte de la fertilité a été rapportée chez les rats exposés à des doses pharmacologiques de follitropine alfa (> 40 UI/ kg/ jour) pendant de longues périodes, se traduisant par une fécondité plus réduite.
A fortes doses (> 5 UI/ kg/ jour), la follitropine alfa diminue le nombre de fœ tus viables sans effet tératogène, et entraîne un pourcentage de dystocies identique à celui observé avec les hMG d’ origine urinaire.
Néanmoins, puisque GONAL-f n’ est pas indiqué pendant la grossesse, ces données n’ ont qu’ une faible pertinence clinique.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Saccharose Phosphate monosodique monohydraté Phosphate disodique dihydraté Acide phosphorique, concentré Hydroxyde de sodium
Solvant:
Eau pour préparations injectables
6.2 Incompatibilités
Ce médicament ne doit pas être mélangé avec d’ autres médicaments à l’ exception de celui mentionné dans la rubrique 6.6.
6.3 Durée de conservation
2 ans.
A utiliser immédiatement après ouverture et reconstitution; à usage unique.
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas 25ºC.
A conserver dans l’ emballage extérieur d’ origine.
10 6.5 Nature et contenu de l’ emballage extérieur
La poudre est conditionnée en ampoule de 3 ml, verre neutre incolore (type I).
Le solvant est conditionné en ampoule de 3 ml, verre neutre incolore (type I).
Ce médicament existe en boîte de 1, 5 et 10 ampoules accompagnées du nombre correspondant d’ ampoules de solvant.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
A usage unique seulement.
GONAL-f doit, avant utilisation, être reconstitué avec le solvant joint.
On peut reconstituer GONAL-f avec la lutropine alfa et administrer les deux produits en une seule injection.
Dans ce cas, la lutropine alfa doit d’ abord être reconstituée, puis utilisée pour reconstituer la poudre de GONAL-f.
La solution reconstituée ne doit pas être administrée si elle contient des particules ou si elle est trouble.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Serono Europe Limited 56 Marsh Wall Londres E14 9TP Royaume-Uni
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 95/ 001/ 001 EU/ 1/ 95/ 001/ 003 EU/ 1/ 95/ 001/ 004
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
Date de dernier renouvellement:
19 octobre 2005.
10.
DATE DE MISE A JOUR DU TEXTE
11 1.
DENOMINATION DU MEDICAMENT
GONAL-f 150 UI poudre et solvant pour solution injectable.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Une ampoule contient 150 UI de follitropine alfa, hormone folliculo-stimulante humaine recombinante (FSH).
La solution reconstituée contient 150 UI/ ml.
La follitropine alfa est produite par des cellules CHO (Chinese Hamster Ovary) génétiquement modifiées.
Excipients:
30 mg de saccharose, 1,11 mg de phosphate disodique dihydraté, 0,45 mg de phosphate monosodique monohydraté.
Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Poudre et solvant pour solution injectable.
Aspect de la poudre: poudre blanche.
Aspect du solvant: solution incolore limpide.
Le pH de la solution reconstituée se situe entre 6,5 et 7,5.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
• Anovulation (y compris le syndrome des ovaires polykystiques, SOPK) chez les femmes qui n’ ont pas répondu au traitement par le citrate de clomifène.
• Stimulation de la croissance folliculaire multiple, chez les femmes entreprenant une superovulation dans le cadre des techniques d’ Assistance Médicale à la Procréation (AMP) telles que la Fécondation In Vitro (FIV), le transfert intratubaire de gamètes (GIFT) et le transfert intratubaire de zygotes (ZIFT).
• GONAL-f, en association avec une préparation d’ hormone lutéinisante (LH), est recommandé pour stimuler le développement folliculaire chez les femmes qui présentent un déficit sévère en LH et en FSH.
Au cours des essais cliniques, ces patientes étaient définies par un taux plasmatique de LH endogène < 1,2 UI/ l.
• GONAL-f est indiqué pour stimuler la spermatogenèse chez les hommes atteints d’ hypogonadisme hypogonadotrophique, congénital ou acquis, en association avec la choriogonadotropine humaine (hCG).
4.2 Posologie et mode d’ administration
Tout traitement par GONAL-f doit être institué sous la surveillance d’ un médecin ayant l’ expérience du traitement des problèmes de fertilité.
GONAL-f s’ administre par voie sous-cutanée.
La poudre doit être reconstituée immédiatement avant l’ utilisation avec le solvant joint.
Afin d’ éviter l’ injection de volumes trop importants, on peut dissoudre jusqu’ à 3 ampoules ou flacons de poudre dans 1 ml de solvant.
12 Les doses recommandées pour GONAL-f correspondent à celles utilisées avec la FSH urinaire.
Cependant, lorsque ces doses étaient utilisées dans une étude clinique comparant GONAL-f et la FSH urinaire, GONAL-f s’ est révélé plus efficace que la FSH urinaire en termes de dose totale nécessaire plus faible et de durée de traitement plus courte, pour atteindre des conditions pré-ovulatoires.
Il est conseillé de se conformer aux doses de départ recommandées, indiquées ci-dessous.
Patientes anovulatoires (y compris SOPK):
L’ objectif du traitement par GONAL-f est de développer un seul follicule de de Graaf mature à partir duquel l’ ovule sera libéré après l’ administration d’ hCG.
GONAL-f peut être prescrit en injection quotidienne.
Chez les patientes réglées, le traitement devrait commencer dans les 7 premiers jours du cycle menstruel.
Le traitement devra être adapté à la réponse individuelle de chaque patiente, déterminée en mesurant la taille du follicule par échographie et/ ou la sécrétion estrogénique.
Un traitement standard commence avec 75 à 150 UI de FSH par jour et est augmenté de préférence de 37,5 UI ou 75 UI, à 7 ou de préférence à 14 jours d’ intervalle, si nécessaire, afin d’ obtenir une réponse adéquate mais non excessive.
La dose quotidienne maximale de FSH ne doit, en général, pas dépasser 225 UI.
Si une patiente n’ a pas de réponse adéquate après 4 semaines de traitement, ce cycle devra être abandonné et la patiente recommencera un traitement avec une dose de départ plus élevée que dans le cycle abandonné.
Quand une réponse optimale est obtenue, une injection unique de 5.000 UI jusqu’ à 10.000 UI d’ hCG devra être administrée 24 à 48 heures après la dernière injection de GONAL-f.
On recommandera alors à la patiente d’ avoir un rapport sexuel le jour même et le jour suivant l’ administration d’ hCG.
Alternativement, une insémination intra-utérine (IIU) peut être pratiquée.
Si une réponse excessive est obtenue, le traitement devra être arrêté et l’ hCG ne devra pas être administrée (voir rubrique 4.4).
Le traitement devra reprendre lors du cycle suivant à une posologie inférieure à celle du cycle abandonné.
Patientes entreprenant une stimulation ovarienne en vue d’ obtenir une croissance folliculaire multiple avant une Fécondation In Vitro ou d’ autres techniques d’ Assistance Médicale à la Procréation:
Le schéma thérapeutique destiné à provoquer une superovulation comprend l’ administration de 150 à 225 UI de GONAL-f par jour, en commençant le 2ème ou 3ème jour du cycle.
Le traitement sera poursuivi jusqu’ à l’ obtention d’ une croissance folliculaire adéquate (déterminée par le contrôle des taux plasmatiques d’ estrogènes et/ ou un examen échographique) en ajustant la posologie en fonction de la réponse de la patiente (habituellement pas au delà de 450 UI/ jour).
En général, un développement folliculaire adéquat est obtenu en moyenne vers le dixième jour de traitement (de 5 à 20 jours).
Une injection unique de 10.000 UI maximum d’ hCG est administrée 24 à 48 heures après la dernière injection de GONAL-f pour induire la maturation folliculaire finale.
La désensibilisation avec un agoniste de la Gonadotrophin-Releasing Hormone (GnRH) est maintenant fréquemment utilisée pour supprimer le pic de LH endogène et contrôler la sécrétion basale de LH.
Dans un schéma thérapeutique courant, on commence l’ administration de GONAL-f environ 2 semaines après le début du traitement par l’ agoniste, les deux traitements étant poursuivis jusqu’ à l’ obtention d’ une croissance folliculaire adéquate.
Par exemple, on administrera après les 2 semaines de traitement par agoniste, 150 à 225 UI de GONAL-f durant les 7 premiers jours.
La dose sera ensuite adaptée en fonction de la réponse ovarienne.
13 L’ expérience tirée de la FIV montre qu’ en général les taux de succès du traitement restent stables pour les 4 premières tentatives et diminuent graduellement par la suite.
Patientes anovulatoires en raison d’ un déficit sévère en LH et en FSH:
Chez les femmes présentant un déficit en LH et en FSH (hypogonadisme hypogonadotrophique), l’ objectif du traitement par GONAL-f en association avec la lutropine alfa est de développer un seul follicule de de Graaf mature, à partir duquel l’ ovule sera libéré après administration de choriogonadotropine humaine (hCG).
GONAL-f doit être administré en injections quotidiennes, en même temps que la lutropine alfa.
Ces patientes étant aménorrhéiques et présentant une faible sécrétion endogène d’ estrogènes, le traitement peut être débuté à tout moment du cycle.
Le traitement devra être adapté à la réponse individuelle de chaque patiente, celle -ci étant déterminée en mesurant la taille du follicule par échographie et la sécrétion estrogénique.
Le traitement recommandé commence par 75 UI de lutropine alfa par jour, avec 75 à 150 UI de FSH.
Si une augmentation de la dose de FSH est nécessaire, il est préférable d’ ajuster la dose à intervalles de 7 ou 14 jours et par paliers de 37,5 UI ou 75 UI.
Il peut être justifié au cours d’ un cycle de prolonger la stimulation jusqu’ à 5 semaines.
Quand une réponse optimale est obtenue, une injection unique de 5.000 à 10.000 UI d’ hCG devra être administrée 24 à 48 heures après les dernières injections de GONAL-f et de lutropine alfa.
On recommandera alors à la patiente d’ avoir un rapport sexuel le jour même et le jour suivant l’ administration d’ hCG.
Alternativement, une insémination intra-utérine (IIU) peut être pratiquée.
Un soutien de phase lutéale peut être envisagé; en effet, le manque de substances à activité lutéotrope (LH/ hCG) après l’ ovulation peut entraîner une insuffisance qualitative du corps jaune.
Si une réponse excessive est obtenue, le traitement devra être arrêté et l’ hCG ne devra pas être administrée.
Le traitement devra reprendre lors du cycle suivant, à une posologie de FSH inférieure à celle du cycle abandonné.
Hommes atteints d’ hypogonadisme hypogonadotrophique:
GONAL-f doit être administré à une posologie de 150 UI, 3 fois par semaine, en association avec l’ hCG, pendant 4 mois minimum.
Si, après cette période, le patient n’ a pas répondu au traitement combiné, celui -ci pourra être prolongé; l’ expérience clinique montre qu’ il peut être nécessaire de traiter pendant au moins 18 mois pour établir une spermatogenèse.
4.3 Contre-indications
GONAL-f ne doit pas être utilisé dans les cas suivants: • hypersensibilité à la substance active, la follitropine alfa, à la FSH ou à l’ un des excipients • tumeur hypothalamique ou hypophysaire et chez les femmes: • hypertrophie ou kystes de l’ ovaire, non imputables à un syndrome des ovaires polykystiques • saignements gynécologiques d’ étiologie inconnue • carcinome ovarien, utérin ou mammaire
Il est recommandé de ne pas utiliser GONAL-f lorsqu’ une réponse efficace ne pourra pas être obtenue, par exemple: chez les femmes: • insuffisance ovarienne primaire • malformation des organes génitaux incompatible avec une grossesse • fibrome utérin incompatible avec une grossesse
14 chez les hommes: • insuffisance testiculaire primaire
4.4 Mises en garde spéciales et précautions d’ emploi
GONAL-f est une substance gonadotrope puissante susceptible de provoquer des réactions indésirables d’ intensité légère à sévère et ne devra être utilisé que par des médecins spécialistes de la prise en charge des problèmes d’ infertilité.
Un traitement par gonadotrophines demande une certaine disponibilité de la part des médecins et des professionnels de santé, ainsi que l’ utilisation des moyens de suivi appropriés.
Chez les femmes, une utilisation bien tolérée et efficace de GONAL-f nécessite un suivi régulier de la réponse ovarienne par examen échographique seul ou, de préférence, en association avec le dosage des taux plasmatiques d’ estradiol.
La réponse à l’ administration de FSH pouvant varier d’ un patient à l’ autre, certains patients peuvent présenter une réponse faible.
En fonction de l’ objectif du traitement (chez les hommes et chez les femmes), la dose efficace la plus faible devra être utilisée.
L’ auto-injection de GONAL-f ne devra être réalisée que par des patients motivés, formés et pouvant disposer de conseils avisés.
La première injection de GONAL-f devra être faite sous surveillance médicale directe.
Les patients présentant une porphyrie ou ayant des antécédents familiaux de porphyrie doivent être surveillés étroitement pendant le traitement par GONAL-f.
L’ aggravation d’ une porphyrie ou sa survenue peut nécessiter l’ arrêt du traitement.
GONAL-f contient moins de 1 mmol de sodium (23 mg) par dose et peut donc être considéré comme dépourvu de sodium.
Traitement chez les femmes:
Avant de commencer le traitement, les couples infertiles devront subir des examens et les éventuelles contre-indications à une grossesse devront être recherchées.
Les examens porteront tout particulièrement sur l’ hypothyroïdie et l’ insuffisance corticosurrénalienne, l’ hyperprolactinémie et les tumeurs hypophysaires ou hypothalamiques pour lesquelles des traitements spécifiques seront prescrits.
Les patientes traitées pour stimuler la croissance folliculaire, dans le cadre d’ un traitement d’ infertilité anovulatoire ou en vue de techniques d’ AMP, peuvent présenter une hypertrophie ou une hyperstimulation ovarienne.
Le risque de développer de tels événements sera minimisé si l’ on se conforme à la posologie recommandée de GONAL-f, au schéma thérapeutique et si le traitement est étroitement surveillé.
L’ interprétation précise des indices de développement et de maturation folliculaires requiert un médecin expérimenté dans l’ interprétation des résultats des examens effectués.
Les essais cliniques ont montré que la sensibilité ovarienne à GONAL-f augmentait en cas d’ administration avec la lutropine alfa.
Si une augmentation de la dose de FSH est nécessaire, il est préférable d’ ajuster la dose à intervalles de 7 ou 14 jours et par paliers de 37,5 UI ou 75 UI.
Aucun essai clinique prospectif comparant l’ association GONAL-f/ LH avec les gonadotrophines ménopausiques humaines (hMG) n’ a été mené.
Une comparaison avec des données historiques suggère que le taux d’ ovulation obtenu avec GONAL-f/ LH est équivalent à celui pouvant être obtenu avec les hMG.
Syndrome d’ hyperstimulation ovarienne (SHO)
Ce syndrome peut se manifester à divers degrés de sévérité.
Il comprend une hypertrophie marquée des ovaires, un taux plasmatique
15 élevé de stéroïdes sexuels et un accroissement de la perméabilité vasculaire pouvant entraîner un épanchement dans les cavités péritonéale, pleurale et plus rarement, péricardique.
La symptomatologie suivante peut être observée au cours de SHO sévères: douleur abdominale, ballonnement abdominal, hypertrophie ovarienne marquée, prise de poids, dyspnée, oligurie et troubles gastro-intestinaux tels que nausée, vomissement et diarrhée.
Un bilan clinique peut révéler: hypovolémie, hémoconcentration, déséquilibres électrolytiques, ascite, hémopéritoine, épanchement pleural, hydrothorax, détresse respiratoire aiguë et événements thromboemboliques.
Très rarement, les SHO sévères peuvent s'accompagner de complications telles que embolie pulmonaire, lésion ischémique ou infarctus du myocarde.
Une réponse ovarienne excessive au traitement par gonadotrophines provoque rarement un SHO en dehors des cas où l’ hCG est administrée pour déclencher l’ ovulation.
Il est par conséquent prudent, en cas d’ hyperstimulation ovarienne, de supprimer l’ administration d’ hCG et de conseiller aux patientes de ne pas avoir de rapport sexuel ou d’ utiliser des moyens contraceptifs mécaniques pendant au moins 4 jours.
Un SHO peut évoluer rapidement (24 heures à plusieurs jours) vers un état potentiellement grave; aussi, les patientes devront être suivies pendant au moins deux semaines après l’ administration d’ hCG.
Afin de limiter les risques de SHO ou de grossesse multiple, il est recommandé de pratiquer des examens échographiques et de mesurer les taux d’ estradiol.
Chez les patientes anovulatoires, le risque de SHO et de grossesse multiple est accru pour un taux plasmatique d’ estradiol > 900 pg/ ml (3.300 pmol/ l) et plus de 3 follicules de diamètre supérieur ou égal à 14 mm.
Avec les techniques d’ AMP, le risque d’ hyperstimulation ovarienne est accru pour un taux plasmatique d’ estradiol > 3.000 pg/ ml (11.000 pmol/ l) et 20 follicules ou plus de diamètre supérieur ou égal à 12 mm.
Lorsque le taux d’ estradiol est supérieur à 5.500 pg/ ml (20.200 pmol/ l) et/ ou qu’ il y a un total de 40 follicules ou plus, il est recommandé de ne pas administrer l’ hCG.
Le risque d’ hyperstimulation ovarienne et de grossesse multiple sera minimisé si l’ on se conforme à la posologie recommandée de GONAL-f, au schéma thérapeutique et si le traitement est étroitement surveillé (voir rubriques 4.2 et 4.8).
Dans les techniques d’ AMP, la ponction de tous les follicules, avant l’ ovulation, peut diminuer le risque de survenue d’ une hyperstimulation.
Un SHO peut être plus sévère et durer plus longtemps en cas de grossesse.
Le plus souvent, le SHO survient après l’ arrêt du traitement hormonal et atteint son maximum entre le 7ème et le 10ème jour suivant le traitement.
En général, le SHO régresse spontanément avec la survenue des menstruations.
En cas de SHO sévère, on arrêtera le traitement par gonadotrophines encore en cours, la patiente sera hospitalisée et un traitement spécifique du SHO sera débuté.
L’ incidence de ce syndrome est plus élevée chez les patientes présentant une maladie des ovaires polykystiques.
Grossesse multiple
Les grossesses multiples, particulièrement de haut rang, représentent un risque important de complications maternelles et périnatales.
Comparé à une conception naturelle, le risque de grossesse multiple est plus élevé chez les patientes entreprenant une induction de l’ ovulation avec GONAL-f.
La majorité de ces grossesses multiples sont gémellaires.
Afin de minimiser le risque de grossesse multiple, une surveillance étroite de la réponse ovarienne est recommandée.
Chez les patientes entreprenant des techniques d’ AMP, le risque de grossesse multiple est principalement lié au nombre d’ embryons transférés, à leur qualité et à l’ âge de la patiente.
16 Les patientes devront être informées des risques éventuels de grossesse multiple avant le début du traitement.
Fausse-couche
Le risque de fausse-couche spontanée est plus élevé chez les patientes entreprenant une stimulation de la croissance folliculaire pour induire l’ ovulation ou dans le cadre des techniques d’ AMP que dans la population générale.
Grossesse ectopique
Les femmes ayant des antécédents de pathologie tubaire sont à risque de grossesse ectopique, que la grossesse ait été obtenue spontanément ou dans le cadre de traitements pour l’ infertilité.
Le taux de prévalence rapporté de grossesse ectopique après FIV est de 2 à 5% contre 1 à 1,5% dans la population générale.
Tumeur de l’ appareil génital
Des cas de tumeurs des ovaires ou de l’ appareil génital, bénignes et malignes, ont été rapportés chez des femmes ayant reçu des associations de médicaments pour traiter l’ infertilité.
Il n’ est pas encore établi si le traitement par gonadotrophines influence le risque initial de ces tumeurs chez les patientes infertiles.
Malformation congénitale
La prévalence des malformations congénitales pourrait être légèrement plus élevée après AMP qu’ après conception spontanée.
On pense que cela est dû à des caractéristiques parentales (par exemple: âge de la mère, caractéristiques du sperme) et un taux de grossesses multiples différents en AMP.
Accident thromboembolique
Chez les femmes présentant des facteurs de risque d’ accident thromboembolique généralement admis, comme des antécédents personnels ou familiaux, le traitement par gonadotrophines peut en accroître le risque de survenue.
Chez ces femmes, il est nécessaire de mesurer le bénéfice de l’ administration de gonadotrophines par rapport aux risques.
On doit cependant noter que la grossesse par elle-même entraîne un risque accru d’ accident thromboembolique.
Traitement chez les hommes:
Des taux élevés de FSH endogène sont indicateurs d’ une insuffisance testiculaire primaire.
De tels patients ne répondront pas au traitement par GONAL-f/ hCG.
Une analyse de sperme est recommandée 4 à 6 mois après le début du traitement afin d’ évaluer la réponse au traitement.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
L’ utilisation concomitante de GONAL-f avec d’ autres inducteurs de l’ ovulation (par exemple: hCG, citrate de clomifène) peut potentialiser la réponse folliculaire, alors que son utilisation avec un agoniste de la GnRH pour induire une désensibilisation hypophysaire peut nécessiter l’ augmentation de la posologie de GONAL-f nécessaire à l’ obtention d’ une réponse ovarienne adéquate.
Aucune autre interaction cliniquement significative avec des médicaments n’ a été rapportée lors d’ un traitement par GONAL-f.
4.6 Grossesse et allaitement
Utilisation pendant la grossesse
Il n’ y a pas d’ indication de GONAL-f pendant la grossesse.
Aucun risque tératogène n’ a été rapporté, à la suite d’ une hyperstimulation ovarienne contrôlée, lors de l’ utilisation clinique de gonadotrophines.
En cas d’ exposition lors de la grossesse, les données cliniques sont insuffisantes pour exclure un effet tératogène de la hFSH recombinante.
Aucun effet tératogène n’ a été observé dans les études chez l’ animal.
Utilisation pendant l’ allaitement
GONAL-f n’ est pas indiqué pendant l’ allaitement.
Pendant l’ allaitement, la sécrétion de prolactine peut limiter les chances de succès d’ une stimulation ovarienne.
4.8 Effets indésirables
Au sein de chaque fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Traitement chez les femmes Affections du système immunitaire
Très rare (< 1/ 10.000)
Légères réactions allergiques systémiques (ex.: érythème d'intensité légère, éruptions cutanées, œ dème facial, urticaire, œ dème, gêne respiratoire).
Des cas graves de réactions allergiques, notamment de type anaphylactique, ont également été rapportés.
Affections du système nerveux Affections vasculaires
Très fréquent (> 1/ 10) Très rare (< 1/ 10.000)
Maux de tête Accident thromboembolique, souvent associé à un SHO sévère
Affections respiratoires, thoraciques et médiastinales
Très rare (< 1/ 10.000)
Exacerbation ou aggravation de l' asthme
Affections gastro-intestinales
Fréquent (> 1/ 100, < 1/ 10)
Douleur abdominale et troubles gastro-intestinaux tels que nausée, vomissement, diarrhée, crampe abdominale et ballonnement
18 Affections des organes de reproduction et du sein
Très fréquent (> 1/ 10)
Kystes ovariens
Fréquent (> 1/ 100, < 1/ 10)
SHO d’ intensité légère à modérée (voir rubrique 4.4)
Peu fréquent (> 1/ 1.000, < 1/100) Rare (> 1/ 10.000, < 1/ 1.000)
SHO sévère (voir rubrique 4.4) Torsion ovarienne, complication d’ un SHO
Très fréquent (> 1/ 10)
Traitement chez les hommes
Affections de la peau et du tissu sous-cutané
Fréquent (> 1/ 100, < 1/ 10)
Acné
Affections des organes de reproduction et du sein
Fréquent (> 1/ 100, < 1/ 10)
Gynécomastie, varicocèle
Troubles généraux et anomalies au site d' administration
Très fréquent (> 1/ 10)
Réaction légère à sévère au site d’ injection (douleur, rougeur, hématome, œ dème et/ ou irritation au site d’ injection)
Investigations
Fréquent (> 1/ 100, < 1/ 10)
Prise de poids
4.9 Surdosage
Les effets d’ un surdosage avec GONAL-f ne sont pas connus, néanmoins, la possibilité de survenue d’ un syndrome d’ hyperstimulation ovarienne ne peut être exclue (voir rubrique 4.4).
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: gonadotrophines, code ATC:
G03GA05.
GONAL-f est composé d’ Hormone Folliculo-Stimulante (FSH) produite par des cellules CHO (Chinese Hamster Ovary) génétiquement modifiées.
Chez les femmes, l’ effet le plus important résultant d’ une administration parentérale de FSH est le développement de follicules de de Graaf matures.
Au cours des essais cliniques, les patientes présentant un déficit sévère en FSH et LH étaient définies par un taux plasmatique de LH endogène < 1,2 UI/ l (mesuré par dosage centralisé).
Néanmoins, il faut tenir compte de l’ existence de variations inter-laboratoires pour le dosage de la LH.
Chez les hommes présentant un déficit en FSH, GONAL-f administré en association avec l’ hCG pendant 4 mois minimum, induit la spermatogenèse.
5.2 Propriétés pharmacocinétiques
Le
19 volume de distribution à l’ état d’ équilibre et la clairance totale sont respectivement de 10 l et 0,6 l/ h.
Un huitième de la dose de GONAL-f administrée est excrété dans l’ urine.
Après administration sous-cutanée, la biodisponibilité absolue est d’ environ 70%.
Après administration répétée de GONAL-f, l’ état d’ équilibre est atteint en 3 à 4 jours avec un rapport d’ accumulation d’ environ 3.
Chez les femmes pour lesquelles la sécrétion de gonadotrophines endogènes est supprimée, GONAL-f a cependant montré sa capacité à stimuler le développement folliculaire et la stéroïdogenèse, malgré des taux de LH non quantifiables.
5.3 Données de sécurité précliniques
Les données non cliniques issues des études conventionnelles de toxicologie en administration unique et répétée et de génotoxicité n'ont pas révélé de risque particulier pour l’ homme, autres que ceux déjà mentionnés dans d'autres rubriques de ce RCP.
Une atteinte de la fertilité a été rapportée chez les rats exposés à des doses pharmacologiques de follitropine alfa (> 40 UI/ kg/ jour) pendant de longues périodes, se traduisant par une fécondité plus réduite.
A fortes doses (> 5 UI/ kg/ jour), la follitropine alfa diminue le nombre de fœ tus viables sans effet tératogène, et entraîne un pourcentage de dystocies identique à celui observé avec les hMG d’ origine urinaire.
Néanmoins, puisque GONAL-f n’ est pas indiqué pendant la grossesse, ces données n’ ont qu’ une faible pertinence clinique.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Saccharose Phosphate monosodique monohydraté Phosphate disodique dihydraté Acide phosphorique, concentré Hydroxyde de sodium
Solvant:
Eau pour préparations injectables
6.2 Incompatibilités
Ce médicament ne doit pas être mélangé avec d’ autres médicaments à l’ exception de celui mentionné dans la rubrique 6.6.
6.3 Durée de conservation
2 ans.
A utiliser immédiatement après ouverture et reconstitution; à usage unique.
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas 25ºC.
A conserver dans l’ emballage extérieur d’ origine.
20 6.5 Nature et contenu de l’ emballage extérieur
La poudre est conditionnée en ampoule de 3 ml, verre neutre incolore (type I).
Le solvant est conditionné en ampoule de 3 ml, verre neutre incolore (type I).
Ce médicament existe en boîte de 1 et 10 ampoules accompagnées du nombre correspondant d’ ampoules de solvant.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
A usage unique seulement.
GONAL-f doit, avant utilisation, être reconstitué avec le solvant joint.
On peut reconstituer GONAL-f avec la lutropine alfa et administrer les deux produits en une seule injection.
Dans ce cas, la lutropine alfa doit d’ abord être reconstituée, puis utilisée pour reconstituer la poudre de GONAL-f.
La solution reconstituée ne doit pas être administrée si elle contient des particules ou si elle est trouble.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Serono Europe Limited 56 Marsh Wall Londres E14 9TP Royaume-Uni
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 95/ 001/ 009 EU/ 1/ 95/ 001/ 012
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
Date de dernier renouvellement:
19 octobre 2005.
10.
DATE DE MISE A JOUR DU TEXTE
21 1.
DENOMINATION DU MEDICAMENT
GONAL-f 75 UI (5,5 microgrammes) poudre et solvant pour solution injectable.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Un flacon contient 6 microgrammes de follitropine alfa, hormone folliculo-stimulante humaine recombinante (FSH), assurant la délivrance de 5,5 microgrammes correspondant à 75 UI.
La solution reconstituée contient 75 UI/ ml.
La follitropine alfa est produite par des cellules CHO (Chinese Hamster Ovary) génétiquement modifiées.
Excipients:
30 mg de saccharose, 1,11 mg de phosphate disodique dihydraté, 0,45 mg de phosphate monosodique monohydraté, 0,1 mg de méthionine, 0,05 mg de polysorbate 20.
Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Poudre et solvant pour solution injectable.
Aspect de la poudre: poudre blanche.
Aspect du solvant: solution incolore limpide.
Le pH de la solution reconstituée se situe entre 6,5 et 7,5.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
• Anovulation (y compris le syndrome des ovaires polykystiques, SOPK) chez les femmes qui n’ ont pas répondu au traitement par le citrate de clomifène.
• Stimulation de la croissance folliculaire multiple, chez les femmes entreprenant une superovulation dans le cadre des techniques d’ Assistance Médicale à la Procréation (AMP) telles que la Fécondation In Vitro (FIV), le transfert intratubaire de gamètes (GIFT) et le transfert intratubaire de zygotes (ZIFT).
• GONAL-f, en association avec une préparation d’ hormone lutéinisante (LH), est recommandé pour stimuler le développement folliculaire chez les femmes qui présentent un déficit sévère en LH et en FSH.
Au cours des essais cliniques, ces patientes étaient définies par un taux plasmatique de LH endogène < 1,2 UI/ l.
• GONAL-f est indiqué pour stimuler la spermatogenèse chez les hommes atteints d’ hypogonadisme hypogonadotrophique, congénital ou acquis, en association avec la choriogonadotropine humaine (hCG).
4.2 Posologie et mode d’ administration
Tout traitement par GONAL-f doit être institué sous la surveillance d’ un médecin ayant l’ expérience du traitement des problèmes de fertilité.
22 GONAL-f s’ administre par voie sous-cutanée.
La poudre doit être reconstituée immédiatement avant l’ utilisation avec le solvant joint.
Afin d’ éviter l’ injection de volumes trop importants, on peut dissoudre jusqu’ à 3 flacons de poudre dans 1 ml de solvant.
Les doses recommandées pour GONAL-f correspondent à celles utilisées avec la FSH urinaire.
L’ évaluation clinique de GONAL-f montre que les doses quotidiennes, les schémas thérapeutiques et la surveillance du traitement ne doivent pas être différents de ceux utilisés couramment pour les préparations contenant de la FSH urinaire.
Cependant, lorsque ces doses étaient utilisées dans une étude clinique comparant GONAL-f et la FSH urinaire, GONAL-f s’ est révélé plus efficace que la FSH urinaire en termes de dose totale nécessaire plus faible et de durée de traitement plus courte, pour atteindre des conditions pré-ovulatoires.
Il est conseillé de se conformer aux doses de départ recommandées, indiquées ci-dessous.
Patientes anovulatoires (y compris SOPK):
L’ objectif du traitement par GONAL-f est de développer un seul follicule de de Graaf mature à partir duquel l’ ovule sera libéré après l’ administration d’ hCG.
GONAL-f peut être prescrit en injection quotidienne.
Chez les patientes réglées, le traitement devrait commencer dans les 7 premiers jours du cycle menstruel.
Le traitement devra être adapté à la réponse individuelle de chaque patiente, déterminée en mesurant la taille du follicule par échographie et/ ou la sécrétion estrogénique.
Un traitement standard commence avec 75 à 150 UI de FSH par jour et est augmenté de préférence de 37,5 ou 75 UI, à 7 ou de préférence à 14 jours d’ intervalle, si nécessaire, afin d’ obtenir une réponse adéquate mais non excessive.
La dose quotidienne maximale de FSH ne doit, en général, pas dépasser 225 UI.
Si une patiente n’ a pas de réponse adéquate après 4 semaines de traitement, ce cycle devra être abandonné et la patiente recommencera un traitement avec une dose de départ plus élevée que dans le cycle abandonné.
Quand une réponse optimale est obtenue, une injection unique de 5.000 UI jusqu’ à 10.000 UI d’ hCG devra être administrée 24 à 48 heures après la dernière injection de GONAL-f.
On recommandera alors à la patiente d’ avoir un rapport sexuel le jour même et le jour suivant l’ administration d’ hCG.
Alternativement, une insémination intra-utérine (IIU) peut être pratiquée.
Si une réponse excessive est obtenue, le traitement devra être arrêté et l’ hCG ne devra pas être administrée (voir rubrique 4.4).
Le traitement devra reprendre lors du cycle suivant à une posologie inférieure à celle du cycle abandonné.
Patientes entreprenant une stimulation ovarienne en vue d’ obtenir une croissance folliculaire multiple avant une Fécondation In Vitro ou d’ autres techniques d’ Assistance Médicale à la Procréation:
Le schéma thérapeutique destiné à provoquer une superovulation comprend l’ administration de 150 à 225 UI de GONAL-f par jour, en commençant le 2ème ou 3ème jour du cycle.
Le traitement sera poursuivi jusqu’ à l’ obtention d’ une croissance folliculaire adéquate (déterminée par le contrôle des taux plasmatiques d’ estrogènes et/ ou un examen échographique) en ajustant la posologie en fonction de la réponse de la patiente (habituellement pas au delà de 450 UI/ jour).
En général, un développement folliculaire adéquat est obtenu en moyenne vers le dixième jour de traitement (de 5 à 20 jours).
Une injection unique de 10.000 UI maximum d’ hCG est administrée 24 à 48 heures après la dernière injection de GONAL-f pour induire la maturation folliculaire finale.
La désensibilisation avec un agoniste de la Gonadotrophin-Releasing Hormone (GnRH) est maintenant fréquemment utilisée pour supprimer le pic de LH endogène et contrôler la sécrétion basale de LH.
Dans un schéma thérapeutique courant, on commence l’ administration de GONAL-f environ 2 semaines après le début du traitement par l’ agoniste, les deux traitements étant poursuivis jusqu’ à l’ obtention d’ une croissance folliculaire adéquate.
Par exemple, on administrera après les 2 semaines
La dose sera ensuite adaptée en fonction de la réponse ovarienne.
L’ expérience tirée de la FIV montre qu’ en général les taux de succès du traitement restent stables pour les 4 premières tentatives et diminuent graduellement par la suite.
Patientes anovulatoires en raison d’ un déficit sévère en LH et en FSH:
Chez les femmes présentant un déficit en LH et en FSH (hypogonadisme hypogonadotrophique), l’ objectif du traitement par GONAL-f en association avec la lutropine alfa est de développer un seul follicule de de Graaf mature, à partir duquel l’ ovule sera libéré après administration de choriogonadotropine humaine (hCG).
GONAL-f doit être administré en injections quotidiennes, en même temps que la lutropine alfa.
Ces patientes étant aménorrhéiques et présentant une faible sécrétion endogène d’ estrogènes, le traitement peut être débuté à tout moment du cycle.
Le traitement devra être adapté à la réponse individuelle de chaque patiente, celle -ci étant déterminée en mesurant la taille du follicule par échographie et la sécrétion estrogénique.
Le traitement recommandé commence par 75 UI de lutropine alfa par jour, avec 75 à 150 UI de FSH.
Si une augmentation de la dose de FSH est nécessaire, il est préférable d’ ajuster la dose à intervalles de 7 ou 14 jours et par paliers de 37,5 ou 75 UI.
Il peut être justifié au cours d’ un cycle de prolonger la stimulation jusqu’ à 5 semaines.
Quand une réponse optimale est obtenue, une injection unique de 5.000 à 10.000 UI d’ hCG devra être administrée 24 à 48 heures après les dernières injections de GONAL-f et de lutropine alfa.
On recommandera alors à la patiente d’ avoir un rapport sexuel le jour même et le jour suivant l’ administration d’ hCG.
Alternativement, une insémination intra-utérine (IIU) peut être pratiquée.
Un soutien de phase lutéale peut être envisagé; en effet, le manque de substances à activité lutéotrope (LH/ hCG) après l’ ovulation peut entraîner une insuffisance qualitative du corps jaune.
Si une réponse excessive est obtenue, le traitement devra être arrêté et l’ hCG ne devra pas être administrée.
Le traitement devra reprendre lors du cycle suivant, à une posologie de FSH inférieure à celle du cycle abandonné.
Hommes atteints d’ hypogonadisme hypogonadotrophique:
GONAL-f doit être administré à une posologie de 150 UI, 3 fois par semaine, en association avec l’ hCG, pendant 4 mois minimum.
Si, après cette période, le patient n’ a pas répondu au traitement combiné, celui -ci pourra être prolongé; l’ expérience clinique montre qu’ il peut être nécessaire de traiter pendant au moins 18 mois pour établir une spermatogenèse.
4.3 Contre-indications
GONAL-f ne doit pas être utilisé dans les cas suivants: • hypersensibilité à la substance active, la follitropine alfa, à la FSH ou à l’ un des excipients • tumeur hypothalamique ou hypophysaire et chez les femmes: • hypertrophie ou kystes de l’ ovaire, non imputables à un syndrome des ovaires polykystiques • saignements gynécologiques d’ étiologie inconnue • carcinome ovarien, utérin ou mammaire
Il est recommandé de ne pas utiliser GONAL-f lorsqu’ une réponse efficace ne pourra pas être obtenue, par exemple: chez les femmes:
24 • insuffisance ovarienne primaire • malformation des organes génitaux incompatible avec une grossesse • fibrome utérin incompatible avec une grossesse chez les hommes: • insuffisance testiculaire primaire
4.4 Mises en garde spéciales et précautions d’ emploi
GONAL-f est une substance gonadotrope puissante susceptible de provoquer des réactions indésirables d’ intensité légère à sévère et ne devra être utilisé que par des médecins spécialistes de la prise en charge des problèmes d’ infertilité.
Un traitement par gonadotrophines demande une certaine disponibilité de la part des médecins et des professionnels de santé, ainsi que l’ utilisation des moyens de suivi appropriés.
Chez les femmes, une utilisation bien tolérée et efficace de GONAL-f nécessite un suivi régulier de la réponse ovarienne par examen échographique seul ou, de préférence, en association avec le dosage des taux plasmatiques d’ estradiol.
La réponse à l’ administration de FSH pouvant varier d’ un patient à l’ autre, certains patients peuvent présenter une réponse faible.
En fonction de l’ objectif du traitement (chez les hommes et chez les femmes), la dose efficace la plus faible devra être utilisée.
L’ auto-injection de GONAL-f ne devra être réalisée que par des patients motivés, formés et pouvant disposer de conseils avisés.
La première injection de GONAL-f devra être faite sous surveillance médicale directe.
Les patients présentant une porphyrie ou ayant des antécédents familiaux de porphyrie doivent être surveillés étroitement pendant le traitement par GONAL-f.
L’ aggravation d’ une porphyrie ou sa survenue peut nécessiter l’ arrêt du traitement.
GONAL-f contient moins de 1 mmol de sodium (23 mg) par dose et peut donc être considéré comme dépourvu de sodium.
Traitement chez les femmes:
Avant de commencer le traitement, les couples infertiles devront subir des examens et les éventuelles contre-indications à une grossesse devront être recherchées.
Les examens porteront tout particulièrement sur l’ hypothyroïdie et l’ insuffisance corticosurrénalienne, l’ hyperprolactinémie et les tumeurs hypophysaires ou hypothalamiques pour lesquelles des traitements spécifiques seront prescrits.
Les patientes traitées pour stimuler la croissance folliculaire, dans le cadre d’ un traitement d’ infertilité anovulatoire ou en vue de techniques d’ AMP, peuvent présenter une hypertrophie ou une hyperstimulation ovarienne.
Le risque de développer de tels événements sera minimisé si l’ on se conforme à la posologie recommandée de GONAL-f, au schéma thérapeutique et si le traitement est étroitement surveillé.
L’ interprétation précise des indices de développement et de maturation folliculaires requiert un médecin expérimenté dans l’ interprétation des résultats des examens effectués.
Les essais cliniques ont montré que la sensibilité ovarienne à GONAL-f augmentait en cas d’ administration avec la lutropine alfa.
Si une augmentation de la dose de FSH est nécessaire, il est préférable d’ ajuster la dose à intervalles de 7 ou 14 jours et par paliers de 37,5 ou 75 UI.
Aucun essai clinique prospectif comparant l’ association GONAL-f/ LH avec les gonadotrophines ménopausiques humaines (hMG) n’ a été mené.
Une comparaison avec des données historiques suggère que le taux d’ ovulation obtenu avec GONAL-f/ LH est équivalent à celui pouvant être obtenu avec les hMG.
25 Syndrome d’ hyperstimulation ovarienne (SHO)
Le SHO est un état différent de l’ hypertrophie ovarienne simple.
Ce syndrome peut se manifester à divers degrés de sévérité.
Il comprend une hypertrophie marquée des ovaires, un taux plasmatique élevé de stéroïdes sexuels et un accroissement de la perméabilité vasculaire pouvant entraîner un épanchement dans les cavités péritonéale, pleurale et plus rarement, péricardique.
La symptomatologie suivante peut être observée au cours de SHO sévères: douleur abdominale, ballonnement abdominal, hypertrophie ovarienne marquée, prise de poids, dyspnée, oligurie et troubles gastro-intestinaux tels que nausée, vomissement et diarrhée.
Très rarement, les SHO sévères peuvent s'accompagner de complications telles que embolie pulmonaire, lésion ischémique ou infarctus du myocarde.
Une réponse ovarienne excessive au traitement par gonadotrophines provoque rarement un SHO en dehors des cas où l’ hCG est administrée pour déclencher l’ ovulation.
Il est par conséquent prudent, en cas d’ hyperstimulation ovarienne, de supprimer l’ administration d’ hCG et de conseiller aux patientes de ne pas avoir de rapport sexuel ou d’ utiliser des moyens contraceptifs mécaniques pendant au moins 4 jours.
Un SHO peut évoluer rapidement (24 heures à plusieurs jours) vers un état potentiellement grave; aussi, les patientes devront être suivies pendant au moins deux semaines après l’ administration d’ hCG.
Afin de limiter les risques de SHO ou de grossesse multiple, il est recommandé de pratiquer des examens échographiques et de mesurer les taux d’ estradiol.
Chez les patientes anovulatoires, le risque de SHO et de grossesse multiple est accru pour un taux plasmatique d’ estradiol > 900 pg/ ml (3.300 pmol/ l) et plus de 3 follicules de diamètre supérieur ou égal à 14 mm.
Avec les techniques d’ AMP, le risque d’ hyperstimulation ovarienne est accru pour un taux plasmatique d’ estradiol > 3.000 pg/ ml (11.000 pmol/ l) et 20 follicules ou plus de diamètre supérieur ou égal à 12 mm.
Lorsque le taux d’ estradiol est supérieur à 5.500 pg/ ml (20.200 pmol/ l) et/ ou qu’ il y a un total de 40 follicules ou plus, il est recommandé de ne pas administrer l’ hCG.
Le risque d’ hyperstimulation ovarienne et de grossesse multiple sera minimisé si l’ on se conforme à la posologie recommandée de GONAL-f, au schéma thérapeutique et si le traitement est étroitement surveillé (voir rubriques 4.2 et 4.8).
Dans les techniques d’ AMP, la ponction de tous les follicules, avant l’ ovulation, peut diminuer le risque de survenue d’ une hyperstimulation.
Un SHO peut être plus sévère et durer plus longtemps en cas de grossesse.
Le plus souvent, le SHO survient après l’ arrêt du traitement hormonal et atteint son maximum entre le 7ème et le 10ème jour suivant le traitement.
En général, le SHO régresse spontanément avec la survenue des menstruations.
En cas de SHO sévère, on arrêtera le traitement par gonadotrophines encore en cours, la patiente sera hospitalisée et un traitement spécifique du SHO sera débuté.
L’ incidence de ce syndrome est plus élevée chez les patientes présentant une maladie des ovaires polykystiques.
Grossesse multiple
Les grossesses multiples, particulièrement de haut rang, représentent un risque important de complications maternelles et périnatales.
Comparé à une conception naturelle, le risque de grossesse multiple est plus élevé chez les patientes entreprenant une induction de l’ ovulation avec GONAL-f.
La majorité de ces grossesses multiples sont gémellaires.
Afin de minimiser le risque de grossesse multiple, une surveillance étroite de la réponse ovarienne est recommandée.
26 Chez les patientes entreprenant des techniques d’ AMP, le risque de grossesse multiple est principalement lié au nombre d’ embryons transférés, à leur qualité et à l’ âge de la patiente.
Les patientes devront être informées des risques éventuels de grossesse multiple avant le début du traitement.
Fausse-couche
Le risque de fausse-couche spontanée est plus élevé chez les patientes entreprenant une stimulation de la croissance folliculaire pour induire l’ ovulation ou dans le cadre des techniques d’ AMP que dans la population générale.
Grossesse ectopique
Les femmes ayant des antécédents de pathologie tubaire sont à risque de grossesse ectopique, que la grossesse ait été obtenue spontanément ou dans le cadre de traitements pour l’ infertilité.
Le taux de prévalence rapporté de grossesse ectopique après FIV est de 2 à 5% contre 1 à 1,5% dans la population générale.
Tumeur de l’ appareil génital
Des cas de tumeurs des ovaires ou de l’ appareil génital, bénignes et malignes, ont été rapportés chez des femmes ayant reçu des associations de médicaments pour traiter l’ infertilité.
Il n’ est pas encore établi si le traitement par gonadotrophines influence le risque initial de ces tumeurs chez les patientes infertiles.
Malformation congénitale
La prévalence des malformations congénitales pourrait être légèrement plus élevée après AMP qu’ après conception spontanée.
On pense que cela est dû à des caractéristiques parentales (par exemple: âge de la mère, caractéristiques du sperme) et un taux de grossesses multiples différents en AMP.
Accident thromboembolique
Chez les femmes présentant des facteurs de risque d’ accident thromboembolique généralement admis, comme des antécédents personnels ou familiaux, le traitement par gonadotrophines peut en accroître le risque de survenue.
Chez ces femmes, il est nécessaire de mesurer le bénéfice de l’ administration de gonadotrophines par rapport aux risques.
On doit cependant noter que la grossesse par elle-même entraîne un risque accru d’ accident thromboembolique.
Traitement chez les hommes:
Des taux élevés de FSH endogène sont indicateurs d’ une insuffisance testiculaire primaire.
De tels patients ne répondront pas au traitement par GONAL-f / hCG.
Une analyse de sperme est recommandée 4 à 6 mois après le début du traitement afin d’ évaluer la réponse au traitement.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Aucune autre
27 interaction cliniquement significative avec des médicaments n’ a été rapportée lors d’ un traitement par GONAL-f.
4.6 Grossesse et allaitement
Utilisation pendant la grossesse
Il n’ y a pas d’ indication de GONAL-f pendant la grossesse.
Aucun risque tératogène n’ a été rapporté, à la suite d’ une hyperstimulation ovarienne contrôlée, lors de l’ utilisation clinique de gonadotrophines.
En cas d’ exposition lors de la grossesse, les données cliniques sont insuffisantes pour exclure un effet tératogène de la hFSH recombinante.
Aucun effet tératogène n’ a été observé dans les études chez l’ animal.
Utilisation pendant l’ allaitement
GONAL-f n’ est pas indiqué pendant l’ allaitement.
Pendant l’ allaitement, la sécrétion de prolactine peut limiter les chances de succès d’ une stimulation ovarienne.
4.8 Effets indésirables
Au sein de chaque fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Traitement chez les femmes Affections du système immunitaire
Très rare (< 1/ 10.000)
Légères réactions allergiques systémiques (ex.: érythème d'intensité légère, éruptions cutanées, œ dème facial, urticaire, œ dème, gêne respiratoire).
Des cas graves de réactions allergiques, notamment de type anaphylactique, ont également été rapportés.
Affections du système nerveux Affections vasculaires
Très fréquent (> 1/ 10) Très rare (< 1/ 10.000)
Maux de tête Accident thromboembolique, souvent associé à un SHO sévère
Affections respiratoires, thoraciques et médiastinales
Très rare (< 1/ 10.000)
Exacerbation ou aggravation de l' asthme
28 Affections gastro-intestinales
Fréquent (> 1/ 100, < 1/ 10)
Douleur abdominale et troubles gastro-intestinaux tels que nausée, vomissement, diarrhée, crampe abdominale et ballonnement
Affections des organes de reproduction et du sein
Très fréquent (> 1/ 10)
Kystes ovariens
Fréquent (> 1/ 100, < 1/ 10)
SHO d’ intensité légère à modérée (voir rubrique 4.4)
Peu fréquent (> 1/ 1.000, < 1/100) Rare (> 1/ 10.000, < 1/ 1.000)
SHO sévère (voir rubrique 4.4) Torsion ovarienne, complication d’ un SHO
Très fréquent (> 1/ 10)
Traitement chez les hommes
Affections de la peau et du tissu sous-cutané
Fréquent (> 1/ 100, < 1/ 10)
Acné
Affections des organes de reproduction et du sein
Fréquent (> 1/ 100, < 1/ 10)
Gynécomastie, varicocèle
Troubles généraux et anomalies au site d' administration
Très fréquent (> 1/ 10)
Réaction légère à sévère au site d’ injection (douleur, rougeur, hématome, œ dème et/ ou irritation au site d’ injection)
Investigations
Fréquent (> 1/ 100, < 1/ 10)
Prise de poids
4.9 Surdosage
Les effets d’ un surdosage avec GONAL-f ne sont pas connus, néanmoins, la possibilité de survenue d’ un syndrome d’ hyperstimulation ovarienne ne peut être exclue (voir rubrique 4.4).
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: gonadotrophines, code ATC:
G03GA05.
GONAL-f est composé d’ Hormone Folliculo-Stimulante (FSH) produite par des cellules CHO (Chinese Hamster Ovary) génétiquement modifiées.
Chez les femmes, l’ effet le plus important résultant d’ une administration parentérale de FSH est le développement de follicules de de Graaf matures.
Au cours des essais cliniques, les patientes présentant un déficit sévère en FSH et LH étaient définies par un taux plasmatique de LH endogène < 1,2 UI/ l (mesuré par dosage centralisé).
Néanmoins, il faut tenir compte de l’ existence de variations inter-laboratoires pour le dosage de la LH.
Chez les hommes présentant un déficit en FSH, GONAL-f administré en association avec l’ hCG pendant 4 mois minimum, induit la spermatogenèse.
29 5.2 Propriétés pharmacocinétiques
Après administration intraveineuse, GONAL-f est distribué dans les liquides extracellulaires avec une demi-vie initiale d’ environ 2 heures et éliminé avec une demi-vie finale d’ environ 24 heures.
Le volume de distribution à l’ état d’ équilibre et la clairance totale sont respectivement de 10 l et 0,6 l/ h.
Un huitième de la dose de GONAL-f administrée est excrété dans l’ urine.
Après administration sous-cutanée, la biodisponibilité absolue est d’ environ 70%.
Après administration répétée de GONAL-f, l’ état d’ équilibre est atteint en 3 à 4 jours avec un rapport d’ accumulation d’ environ 3.
Chez les femmes pour lesquelles la sécrétion de gonadotrophines endogènes est supprimée, GONAL-f a cependant montré sa capacité à stimuler le développement folliculaire et la stéroïdogenèse, malgré des taux de LH non quantifiables.
5.3 Données de sécurité précliniques
Les données non cliniques issues des études conventionnelles de toxicologie en administration unique et répétée et de génotoxicité n'ont pas révélé de risque particulier pour l’ homme, autres que ceux déjà mentionnés dans d'autres rubriques de ce RCP.
Une atteinte de la fertilité a été rapportée chez les rats exposés à des doses pharmacologiques de follitropine alfa (> 40 UI/ kg/ jour) pendant de longues périodes, se traduisant par une fécondité plus réduite.
A fortes doses (> 5 UI/ kg/ jour), la follitropine alfa diminue le nombre de fœ tus viables sans effet tératogène, et entraîne un pourcentage de dystocies identique à celui observé avec les hMG d’ origine urinaire.
Néanmoins, puisque GONAL-f n’ est pas indiqué pendant la grossesse, ces données n’ ont qu’ une faible pertinence clinique.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Saccharose Phosphate monosodique monohydraté Phosphate disodique dihydraté Méthionine Polysorbate 20 Acide phosphorique, concentré Hydroxyde de sodium
Solvant:
Eau pour préparations injectables
6.2 Incompatibilités
Ce médicament ne doit pas être mélangé avec d’ autres médicaments à l’ exception de celui mentionné dans la rubrique 6.6.
6.3 Durée de conservation
2 ans.
30 A utiliser immédiatement après ouverture et reconstitution; à usage unique.
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas 25ºC.
A conserver dans l’ emballage extérieur d’ origine.
6.5 Nature et contenu de l’ emballage extérieur
GONAL-f est présenté en poudre et solvant pour solution injectable.
La poudre est présentée en flacon de 3 ml (verre type I) avec bouchon (bromobutyle), scellé par un anneau en aluminium et recouvert d’ une capsule plastique détachable.
Le solvant pour reconstitution est présenté soit en flacon de 2 ou 3 ml (verre type I) avec un bouchon (caoutchouc téflonné), soit en seringue préremplie de 1 ml (verre type I) avec bouchon en caoutchouc.
Ce médicament existe en boîte de 1 flacon accompagné de 1 flacon de solvant ou en boîte de 1, 5 et 10 flacons accompagnés du nombre correspondant de seringues préremplies de solvant.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
A usage unique seulement.
GONAL-f doit, avant utilisation, être reconstitué avec le solvant joint.
Dans ce cas, la lutropine alfa doit d’ abord être reconstituée, puis utilisée pour reconstituer la poudre de GONAL-f.
La solution reconstituée ne doit pas être administrée si elle contient des particules ou si elle est trouble.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Serono Europe Limited 56 Marsh Wall Londres E14 9TP Royaume-Uni
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 95/ 001/ 005 EU/ 1/ 95/ 001/ 025 EU/ 1/ 95/ 001/ 026 EU/ 1/ 95/ 001/ 027
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
20 octobre 1995.
Date de dernier renouvellement:
19 octobre 2005.
31 10.
DATE DE MISE A JOUR DU TEXTE
32 1.
DENOMINATION DU MEDICAMENT
GONAL-f 150 UI (11 microgrammes) poudre et solvant pour solution injectable.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Un flacon contient 12 microgrammes de follitropine alfa, hormone folliculo-stimulante humaine recombinante (FSH), assurant la délivrance de 11 microgrammes correspondant à 150 UI.
La solution reconstituée contient 150 UI/ ml.
La follitropine alfa est produite par des cellules CHO (Chinese Hamster Ovary) génétiquement modifiées.
Excipients:
30 mg de saccharose, 1,11 mg de phosphate disodique dihydraté, 0,45 mg de phosphate monosodique monohydraté, 0,1 mg de méthionine, 0,05 mg de polysorbate 20.
Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Poudre et solvant pour solution injectable.
Aspect de la poudre: poudre blanche.
Aspect du solvant: solution incolore limpide.
Le pH de la solution reconstituée se situe entre 6,5 et 7,5.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
• Anovulation (y compris le syndrome des ovaires polykystiques, SOPK) chez les femmes qui n’ ont pas répondu au traitement par le citrate de clomifène.
• Stimulation de la croissance folliculaire multiple, chez les femmes entreprenant une superovulation dans le cadre des techniques d’ Assistance Médicale à la Procréation (AMP) telles que la Fécondation In Vitro (FIV), le transfert intratubaire de gamètes (GIFT) et le transfert intratubaire de zygotes (ZIFT).
• GONAL-f, en association avec une préparation d’ hormone lutéinisante (LH), est recommandé pour stimuler le développement folliculaire chez les femmes qui présentent un déficit sévère en LH et en FSH.
Au cours des essais cliniques, ces patientes étaient définies par un taux plasmatique de LH endogène < 1,2 UI/ l.
• GONAL-f est indiqué pour stimuler la spermatogenèse chez les hommes atteints d’ hypogonadisme hypogonadotrophique, congénital ou acquis, en association avec la choriogonadotropine humaine (hCG).
4.2 Posologie et mode d’ administration
Tout traitement par GONAL-f doit être institué sous la surveillance d’ un médecin ayant l’ expérience du traitement des problèmes de fertilité.
33 GONAL-f s’ administre par voie sous-cutanée.
La poudre doit être reconstituée immédiatement avant l’ utilisation avec le solvant joint.
Afin d’ éviter l’ injection de volumes trop importants, on peut dissoudre jusqu’ à 3 flacons de poudre dans 1 ml de solvant.
Les doses recommandées pour GONAL-f correspondent à celles utilisées avec la FSH urinaire.
L’ évaluation clinique de GONAL-f montre que les doses quotidiennes, les schémas thérapeutiques et la surveillance du traitement ne doivent pas être différents de ceux utilisés couramment pour les préparations contenant de la FSH urinaire.
Cependant, lorsque ces doses étaient utilisées dans une étude clinique comparant GONAL-f et la FSH urinaire, GONAL-f s’ est révélé plus efficace que la FSH urinaire en termes de dose totale nécessaire plus faible et de durée de traitement plus courte, pour atteindre des conditions pré-ovulatoires.
Il est conseillé de se conformer aux doses de départ recommandées, indiquées ci-dessous.
Patientes anovulatoires (y compris SOPK):
L’ objectif du traitement par GONAL-f est de développer un seul follicule de de Graaf mature à partir duquel l’ ovule sera libéré après l’ administration d’ hCG.
GONAL-f peut être prescrit en injection quotidienne.
Chez les patientes réglées, le traitement devrait commencer dans les 7 premiers jours du cycle menstruel.
Le traitement devra être adapté à la réponse individuelle de chaque patiente, déterminée en mesurant la taille du follicule par échographie et/ ou la sécrétion estrogénique.
Un traitement standard commence avec 75 à 150 UI de FSH par jour et est augmenté de préférence de 37,5 ou 75 UI, à 7 ou de préférence à 14 jours d’ intervalle, si nécessaire, afin d’ obtenir une réponse adéquate mais non excessive.
La dose quotidienne maximale de FSH ne doit, en général, pas dépasser 225 UI.
Si une patiente n’ a pas de réponse adéquate après 4 semaines de traitement, ce cycle devra être abandonné et la patiente recommencera un traitement avec une dose de départ plus élevée que dans le cycle abandonné.
Quand une réponse optimale est obtenue, une injection unique de 5.000 UI jusqu’ à 10.000 UI d’ hCG devra être administrée 24 à 48 heures après la dernière injection de GONAL-f.
On recommandera alors à la patiente d’ avoir un rapport sexuel le jour même et le jour suivant l’ administration d’ hCG.
Alternativement, une insémination intra-utérine (IIU) peut être pratiquée.
Si une réponse excessive est obtenue, le traitement devra être arrêté et l’ hCG ne devra pas être administrée (voir rubrique 4.4).
Le traitement devra reprendre lors du cycle suivant à une posologie inférieure à celle du cycle abandonné.
Patientes entreprenant une stimulation ovarienne en vue d’ obtenir une croissance folliculaire multiple avant une Fécondation In Vitro ou d’ autres techniques d’ Assistance Médicale à la Procréation:
Le schéma thérapeutique destiné à provoquer une superovulation comprend l’ administration de 150 à 225 UI de GONAL-f par jour, en commençant le 2ème ou 3ème jour du cycle.
Le traitement sera poursuivi jusqu’ à l’ obtention d’ une croissance folliculaire adéquate (déterminée par le contrôle des taux plasmatiques d’ estrogènes et/ ou un examen échographique) en ajustant la posologie en fonction de la réponse de la patiente (habituellement pas au delà de 450 UI/ jour).
En général, un développement folliculaire adéquat est obtenu en moyenne vers le dixième jour de traitement (de 5 à 20 jours).
Une injection unique de 10.000 UI maximum d’ hCG est administrée 24 à 48 heures après la dernière injection de GONAL-f pour induire la maturation folliculaire finale.
La désensibilisation avec un agoniste de la Gonadotrophin-Releasing Hormone (GnRH) est maintenant fréquemment utilisée pour supprimer le pic de LH endogène et contrôler la sécrétion basale de LH.
Dans un schéma thérapeutique courant, on commence l’ administration de GONAL-f environ 2 semaines après le début du traitement par l’ agoniste, les deux traitements étant poursuivis jusqu’ à l’ obtention d’ une croissance folliculaire adéquate.
Par exemple, on administrera après les 2 semaines
La dose sera ensuite adaptée en fonction de la réponse ovarienne.
L’ expérience tirée de la FIV montre qu’ en général les taux de succès du traitement restent stables pour les 4 premières tentatives et diminuent graduellement par la suite.
Patientes anovulatoires en raison d’ un déficit sévère en LH et en FSH:
Chez les femmes présentant un déficit en LH et en FSH (hypogonadisme hypogonadotrophique), l’ objectif du traitement par GONAL-f en association avec la lutropine alfa est de développer un seul follicule de de Graaf mature, à partir duquel l’ ovule sera libéré après administration de choriogonadotropine humaine (hCG).
GONAL-f doit être administré en injections quotidiennes, en même temps que la lutropine alfa.
Ces patientes étant aménorrhéiques et présentant une faible sécrétion endogène d’ estrogènes, le traitement peut être débuté à tout moment du cycle.
Le traitement devra être adapté à la réponse individuelle de chaque patiente, celle -ci étant déterminée en mesurant la taille du follicule par échographie et la sécrétion estrogénique.
Le traitement recommandé commence par 75 UI de lutropine alfa par jour, avec 75 à 150 UI de FSH.
Si une augmentation de la dose de FSH est nécessaire, il est préférable d’ ajuster la dose à intervalles de 7 ou 14 jours et par paliers de 37,5 ou 75 UI.
Il peut être justifié au cours d’ un cycle de prolonger la stimulation jusqu’ à 5 semaines.
Quand une réponse optimale est obtenue, une injection unique de 5.000 à 10.000 UI d’ hCG devra être administrée 24 à 48 heures après les dernières injections de GONAL-f et de lutropine alfa.
On recommandera alors à la patiente d’ avoir un rapport sexuel le jour même et le jour suivant l’ administration d’ hCG.
Alternativement, une insémination intra-utérine (IIU) peut être pratiquée.
Un soutien de phase lutéale peut être envisagé; en effet, le manque de substances à activité lutéotrope (LH/ hCG) après l’ ovulation peut entraîner une insuffisance qualitative du corps jaune.
Si une réponse excessive est obtenue, le traitement devra être arrêté et l’ hCG ne devra pas être administrée.
Le traitement devra reprendre lors du cycle suivant, à une posologie de FSH inférieure à celle du cycle abandonné.
Hommes atteints d’ hypogonadisme hypogonadotrophique:
GONAL-f doit être administré à une posologie de 150 UI, 3 fois par semaine, en association avec l’ hCG, pendant 4 mois minimum.
Si, après cette période, le patient n’ a pas répondu au traitement combiné, celui -ci pourra être prolongé; l’ expérience clinique montre qu’ il peut être nécessaire de traiter pendant au moins 18 mois pour établir une spermatogenèse.
4.3 Contre-indications
GONAL-f ne doit pas être utilisé dans les cas suivants: • hypersensibilité à la substance active, la follitropine alfa, à la FSH ou à l’ un des excipients • tumeur hypothalamique ou hypophysaire et chez les femmes: • hypertrophie ou kystes de l’ ovaire, non imputables à un syndrome des ovaires polykystiques • saignements gynécologiques d’ étiologie inconnue • carcinome ovarien, utérin ou mammaire
Il est recommandé de ne pas utiliser GONAL-f lorsqu’ une réponse efficace ne pourra pas être obtenue, par exemple: chez les femmes:
35 • insuffisance ovarienne primaire • malformation des organes génitaux incompatible avec une grossesse • fibrome utérin incompatible avec une grossesse chez les hommes: • insuffisance testiculaire primaire
4.4 Mises en garde spéciales et précautions d’ emploi
GONAL-f est une substance gonadotrope puissante susceptible de provoquer des réactions indésirables d’ intensité légère à sévère et ne devra être utilisé que par des médecins spécialistes de la prise en charge des problèmes d’ infertilité.
Un traitement par gonadotrophines demande une certaine disponibilité de la part des médecins et des professionnels de santé, ainsi que l’ utilisation des moyens de suivi appropriés.
Chez les femmes, une utilisation bien tolérée et efficace de GONAL-f nécessite un suivi régulier de la réponse ovarienne par examen échographique seul ou, de préférence, en association avec le dosage des taux plasmatiques d’ estradiol.
La réponse à l’ administration de FSH pouvant varier d’ un patient à l’ autre, certains patients peuvent présenter une réponse faible.
En fonction de l’ objectif du traitement (chez les hommes et chez les femmes), la dose efficace la plus faible devra être utilisée.
L’ auto-injection de GONAL-f ne devra être réalisée que par des patients motivés, formés et pouvant disposer de conseils avisés.
La première injection de GONAL-f devra être faite sous surveillance médicale directe.
Les patients présentant une porphyrie ou ayant des antécédents familiaux de porphyrie doivent être surveillés étroitement pendant le traitement par GONAL-f.
L’ aggravation d’ une porphyrie ou sa survenue peut nécessiter l’ arrêt du traitement.
GONAL-f contient moins de 1 mmol de sodium (23 mg) par dose et peut donc être considéré comme dépourvu de sodium.
Traitement chez les femmes:
Avant de commencer le traitement, les couples infertiles devront subir des examens et les éventuelles contre-indications à une grossesse devront être recherchées.
Les examens porteront tout particulièrement sur l’ hypothyroïdie et l’ insuffisance corticosurrénalienne, l’ hyperprolactinémie et les tumeurs hypophysaires ou hypothalamiques pour lesquelles des traitements spécifiques seront prescrits.
Les patientes traitées pour stimuler la croissance folliculaire, dans le cadre d’ un traitement d’ infertilité anovulatoire ou en vue de techniques d’ AMP, peuvent présenter une hypertrophie ou une hyperstimulation ovarienne.
Le risque de développer de tels événements sera minimisé si l’ on se conforme à la posologie recommandée de GONAL-f, au schéma thérapeutique et si le traitement est étroitement surveillé.
L’ interprétation précise des indices de développement et de maturation folliculaires requiert un médecin expérimenté dans l’ interprétation des résultats des examens effectués.
Les essais cliniques ont montré que la sensibilité ovarienne à GONAL-f augmentait en cas d’ administration avec la lutropine alfa.
Si une augmentation de la dose de FSH est nécessaire, il est préférable d’ ajuster la dose à intervalles de 7 ou 14 jours et par paliers de 37,5 ou 75 UI.
Aucun essai clinique prospectif comparant l’ association GONAL-f/ LH avec les gonadotrophines ménopausiques humaines (hMG) n’ a été mené.
Une comparaison avec des données historiques suggère que le taux d’ ovulation obtenu avec GONAL-f/ LH est équivalent à celui pouvant être obtenu avec les hMG.
36 Syndrome d’ hyperstimulation ovarienne (SHO)
Le SHO est un état différent de l’ hypertrophie ovarienne simple.
Ce syndrome peut se manifester à divers degrés de sévérité.
Il comprend une hypertrophie marquée des ovaires, un taux plasmatique élevé de stéroïdes sexuels et un accroissement de la perméabilité vasculaire pouvant entraîner un épanchement dans les cavités péritonéale, pleurale et plus rarement, péricardique.
La symptomatologie suivante peut être observée au cours de SHO sévères: douleur abdominale, ballonnement abdominal, hypertrophie ovarienne marquée, prise de poids, dyspnée, oligurie et troubles gastro-intestinaux tels que nausée, vomissement et diarrhée.
Un bilan clinique peut révéler: hypovolémie, hémoconcentration, déséquilibres électrolytiques, ascite, hémopéritoine, épanchement pleural, hydrothorax, détresse respiratoire aiguë et événements thromboemboliques.
Très rarement, les SHO sévères peuvent s'accompagner de complications telles que embolie pulmonaire, lésion ischémique ou infarctus du myocarde.
Une réponse ovarienne excessive au traitement par gonadotrophines provoque rarement un SHO en dehors des cas où l’ hCG est administrée pour déclencher l’ ovulation.
Il est par conséquent prudent, en cas d’ hyperstimulation ovarienne, de supprimer l’ administration d’ hCG et de conseiller aux patientes de ne pas avoir de rapport sexuel ou d’ utiliser des moyens contraceptifs mécaniques pendant au moins 4 jours.
Un SHO peut évoluer rapidement (24 heures à plusieurs jours) vers un état potentiellement grave; aussi, les patientes devront être suivies pendant au moins deux semaines après l’ administration d’ hCG.
Afin de limiter les risques de SHO ou de grossesse multiple, il est recommandé de pratiquer des examens échographiques et de mesurer les taux d’ estradiol.
Chez les patientes anovulatoires, le risque de SHO et de grossesse multiple est accru pour un taux plasmatique d’ estradiol > 900 pg/ ml (3.300 pmol/ l) et plus de 3 follicules de diamètre supérieur ou égal à 14 mm.
Avec les techniques d’ AMP, le risque d’ hyperstimulation ovarienne est accru pour un taux plasmatique d’ estradiol > 3.000 pg/ ml (11.000 pmol/ l) et 20 follicules ou plus de diamètre supérieur ou égal à 12 mm.
Lorsque le taux d’ estradiol est supérieur à 5.500 pg/ ml (20.200 pmol/ l) et/ ou qu’ il y a un total de 40 follicules ou plus, il est recommandé de ne pas administrer l’ hCG.
Le risque d’ hyperstimulation ovarienne et de grossesse multiple sera minimisé si l’ on se conforme à la posologie recommandée de GONAL-f, au schéma thérapeutique et si le traitement est étroitement surveillé (voir rubriques 4.2 et 4.8).
Dans les techniques d’ AMP, la ponction de tous les follicules, avant l’ ovulation, peut diminuer le risque de survenue d’ une hyperstimulation.
Un SHO peut être plus sévère et durer plus longtemps en cas de grossesse.
Le plus souvent, le SHO survient après l’ arrêt du traitement hormonal et atteint son maximum entre le 7ème et le 10ème jour suivant le traitement.
En général, le SHO régresse spontanément avec la survenue des menstruations.
En cas de SHO sévère, on arrêtera le traitement par gonadotrophines encore en cours, la patiente sera hospitalisée et un traitement spécifique du SHO sera débuté.
L’ incidence de ce syndrome est plus élevée chez les patientes présentant une maladie des ovaires polykystiques.
Grossesse multiple
Les grossesses multiples, particulièrement de haut rang, représentent un risque important de complications maternelles et périnatales.
Comparé à une conception naturelle, le risque de grossesse multiple est plus élevé chez les patientes entreprenant une induction de l’ ovulation avec GONAL-f.
La majorité de ces grossesses multiples sont gémellaires.
Afin de minimiser le risque de grossesse multiple, une surveillance étroite de la réponse ovarienne est recommandée.
37 Chez les patientes entreprenant des techniques d’ AMP, le risque de grossesse multiple est principalement lié au nombre d’ embryons transférés, à leur qualité et à l’ âge de la patiente.
Les patientes devront être informées des risques éventuels de grossesse multiple avant le début du traitement.
Fausse-couche
Le risque de fausse-couche spontanée est plus élevé chez les patientes entreprenant une stimulation de la croissance folliculaire pour induire l’ ovulation ou dans le cadre des techniques d’ AMP que dans la population générale.
Grossesse ectopique
Les femmes ayant des antécédents de pathologie tubaire sont à risque de grossesse ectopique, que la grossesse ait été obtenue spontanément ou dans le cadre de traitements pour l’ infertilité.
Le taux de prévalence rapporté de grossesse ectopique après FIV est de 2 à 5% contre 1 à 1,5% dans la population générale.
Tumeur de l’ appareil génital
Des cas de tumeurs des ovaires ou de l’ appareil génital, bénignes et malignes, ont été rapportés chez des femmes ayant reçu des associations de médicaments pour traiter l’ infertilité.
Il n’ est pas encore établi si le traitement par gonadotrophines influence le risque initial de ces tumeurs chez les patientes infertiles.
Malformation congénitale
La prévalence des malformations congénitales pourrait être légèrement plus élevée après AMP qu’ après conception spontanée.
On pense que cela est dû à des caractéristiques parentales (par exemple: âge de la mère, caractéristiques du sperme) et un taux de grossesses multiples différents en AMP.
Accident thromboembolique
Chez les femmes présentant des facteurs de risque d’ accident thromboembolique généralement admis, comme des antécédents personnels ou familiaux, le traitement par gonadotrophines peut en accroître le risque de survenue.
Chez ces femmes, il est nécessaire de mesurer le bénéfice de l’ administration de gonadotrophines par rapport aux risques.
On doit cependant noter que la grossesse par elle-même entraîne un risque accru d’ accident thromboembolique.
Traitement chez les hommes:
Des taux élevés de FSH endogène sont indicateurs d’ une insuffisance testiculaire primaire.
De tels patients ne répondront pas au traitement par GONAL-f/ hCG.
Une analyse de sperme est recommandée 4 à 6 mois après le début du traitement afin d’ évaluer la réponse au traitement.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Aucune autre
38 interaction cliniquement significative avec des médicaments n’ a été rapportée lors d’ un traitement par GONAL-f.
4.6 Grossesse et allaitement
Utilisation pendant la grossesse
Il n’ y a pas d’ indication de GONAL-f pendant la grossesse.
Aucun risque tératogène n’ a été rapporté, à la suite d’ une hyperstimulation ovarienne contrôlée, lors de l’ utilisation clinique de gonadotrophines.
En cas d’ exposition lors de la grossesse, les données cliniques sont insuffisantes pour exclure un effet tératogène de la hFSH recombinante.
Aucun effet tératogène n’ a été observé dans les études chez l’ animal.
Utilisation pendant l’ allaitement
GONAL-f n’ est pas indiqué pendant l’ allaitement.
Pendant l’ allaitement, la sécrétion de prolactine peut limiter les chances de succès d’ une stimulation ovarienne.
4.8 Effets indésirables
Au sein de chaque fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Traitement chez les femmes Affections du système immunitaire
Très rare (< 1/ 10.000)
Légères réactions allergiques systémiques (ex.: érythème d'intensité légère, éruptions cutanées, œ dème facial, urticaire, œ dème, gêne respiratoire).
Des cas graves de réactions allergiques, notamment de type anaphylactique, ont également été rapportés.
Affections du système nerveux Affections vasculaires
Très fréquent (> 1/ 10) Très rare (< 1/ 10.000)
Maux de tête Accident thromboembolique, souvent associé à un SHO sévère
Affections respiratoires, thoraciques et médiastinales
Très rare (< 1/ 10.000)
Exacerbation ou aggravation de l' asthme
39 Affections gastro-intestinales
Fréquent (> 1/ 100, < 1/ 10)
Douleur abdominale et troubles gastro-intestinaux tels que nausée, vomissement, diarrhée, crampe abdominale et ballonnement
Affections des organes de reproduction et du sein
Très fréquent (> 1/ 10)
Kystes ovariens
Fréquent (> 1/ 100, < 1/ 10)
SHO d’ intensité légère à modérée (voir rubrique 4.4)
Peu fréquent (> 1/ 1.000, < 1/100) Rare (> 1/ 10.000, < 1/ 1.000)
SHO sévère (voir rubrique 4.4) Torsion ovarienne, complication d’ un SHO
Très fréquent (> 1/ 10)
Traitement chez les hommes
Affections de la peau et du tissu sous-cutané
Fréquent (> 1/ 100, < 1/ 10)
Acné
Affections des organes de reproduction et du sein
Fréquent (> 1/ 100, < 1/ 10)
Gynécomastie, varicocèle
Troubles généraux et anomalies au site d' administration
Très fréquent (> 1/ 10)
Réaction légère à sévère au site d’ injection (douleur, rougeur, hématome, œ dème et/ ou irritation au site d’ injection)
Investigations
Fréquent (> 1/ 100, < 1/ 10)
Prise de poids
4.9 Surdosage
Les effets d’ un surdosage avec GONAL-f ne sont pas connus, néanmoins, la possibilité de survenue d’ un syndrome d’ hyperstimulation ovarienne ne peut être exclue (voir rubrique 4.4).
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: gonadotrophines, code ATC:
G03GA05.
GONAL-f est composé d’ Hormone Folliculo-Stimulante (FSH) produite par des cellules CHO (Chinese Hamster Ovary) génétiquement modifiées.
Chez les femmes, l’ effet le plus important résultant d’ une administration parentérale de FSH est le développement de follicules de de Graaf matures.
Au cours des essais cliniques, les patientes présentant un déficit sévère en FSH et LH étaient définies par un taux plasmatique de LH endogène < 1,2 UI/ l (mesuré par dosage centralisé).
Néanmoins, il faut tenir compte de l’ existence de variations inter-laboratoires pour le dosage de la LH.
Chez les hommes présentant un déficit en FSH, GONAL-f administré en association avec l’ hCG pendant 4 mois minimum, induit la spermatogenèse.
40 5.2 Propriétés pharmacocinétiques
Après administration intraveineuse, GONAL-f est distribué dans les liquides extracellulaires avec une demi-vie initiale d’ environ 2 heures et éliminé avec une demi-vie finale d’ environ 24 heures.
Le volume de distribution à l’ état d’ équilibre et la clairance totale sont respectivement de 10 l et 0,6 l/ h.
Un huitième de la dose de GONAL-f administrée est excrété dans l’ urine.
Après administration sous-cutanée, la biodisponibilité absolue est d’ environ 70%.
Après administration répétée de GONAL-f, l’ état d’ équilibre est atteint en 3 à 4 jours avec un rapport d’ accumulation d’ environ 3.
Chez les femmes pour lesquelles la sécrétion de gonadotrophines endogènes est supprimée, GONAL-f a cependant montré sa capacité à stimuler le développement folliculaire et la stéroïdogenèse, malgré des taux de LH non quantifiables.
5.3 Données de sécurité précliniques
Les données non cliniques issues des études conventionnelles de toxicologie en administration unique et répétée et de génotoxicité n'ont pas révélé de risque particulier pour l’ homme, autres que ceux déjà mentionnés dans d'autres rubriques de ce RCP.
Une atteinte de la fertilité a été rapportée chez les rats exposés à des doses pharmacologiques de follitropine alfa (> 40 UI/ kg/ jour) pendant de longues périodes, se traduisant par une fécondité plus réduite.
A fortes doses (> 5 UI/ kg/ jour), la follitropine alfa diminue le nombre de fœ tus viables sans effet tératogène, et entraîne un pourcentage de dystocies identique à celui observé avec les hMG d’ origine urinaire.
Néanmoins, puisque GONAL-f n’ est pas indiqué pendant la grossesse, ces données n’ ont qu’ une faible pertinence clinique.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Saccharose Phosphate monosodique monohydraté Phosphate disodique dihydraté Méthionine Polysorbate 20 Acide phosphorique, concentré Hydroxyde de sodium
Eau pour préparations injectables
6.2 Incompatibilités
Ce médicament ne doit pas être mélangé avec d’ autres médicaments à l’ exception de celui mentionné dans la rubrique 6.6.
6.3 Durée de conservation
2 ans.
41 A utiliser immédiatement après ouverture et reconstitution; à usage unique.
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas 25ºC.
A conserver dans l’ emballage extérieur d’ origine.
6.5 Nature et contenu de l’ emballage extérieur
GONAL-f est présenté en poudre et solvant pour solution injectable.
La poudre est présentée en flacon de 3 ml (verre type I) avec bouchon (bromobutyle), scellé par un anneau en aluminium et recouvert d’ une capsule plastique détachable.
Le solvant pour reconstitution est présenté en seringue préremplie de 1 ml (verre type I) avec bouchon en caoutchouc.
Ce médicament existe en boîte de 1 flacon accompagné de 1 seringue préremplie de solvant.
6.6 Précautions particulières d’ élimination
A usage unique seulement.
GONAL-f doit, avant utilisation, être reconstitué avec le solvant joint.
On peut reconstituer GONAL-f avec la lutropine alfa et administrer les deux produits en une seule injection.
Dans ce cas, la lutropine alfa doit d’ abord être reconstituée, puis utilisée pour reconstituer la poudre de GONAL-f.
La solution reconstituée ne doit pas être administrée si elle contient des particules ou si elle est trouble.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Serono Europe Limited 56 Marsh Wall Londres E14 9TP Royaume-Uni
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 95/ 001/ 028
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
20 octobre 1995.
Date de dernier renouvellement:
19 octobre 2005.
10.
DATE DE MISE A JOUR DU TEXTE
42 1.
DENOMINATION DU MEDICAMENT
GONAL-f 37,5 UI (2,8 microgrammes) poudre et solvant pour solution injectable.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Un flacon contient 3 microgrammes de follitropine alfa, hormone folliculo-stimulante humaine recombinante (FSH), assurant la délivrance de 2,8 microgrammes correspondant à 37,5 UI.
La solution reconstituée contient 37,5 UI/ ml.
La follitropine alfa est produite par des cellules CHO (Chinese Hamster Ovary) génétiquement modifiées.
Excipients:
30 mg de saccharose, 1,11 mg de phosphate disodique dihydraté, 0,45 mg de phosphate monosodique monohydraté, 0,1 mg de méthionine, 0,05 mg de polysorbate 20.
Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Poudre et solvant pour solution injectable.
Aspect de la poudre: poudre blanche.
Aspect du solvant: solution incolore limpide.
Le pH de la solution reconstituée se situe entre 6,5 et 7,5.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
• Anovulation (y compris le syndrome des ovaires polykystiques, SOPK) chez les femmes qui n’ ont pas répondu au traitement par le citrate de clomifène.
• Stimulation de la croissance folliculaire multiple, chez les femmes entreprenant une superovulation dans le cadre des techniques d’ Assistance Médicale à la Procréation (AMP) telles que la Fécondation In Vitro (FIV), le transfert intratubaire de gamètes (GIFT) et le transfert intratubaire de zygotes (ZIFT).
• GONAL-f, en association avec une préparation d’ hormone lutéinisante (LH), est recommandé pour stimuler le développement folliculaire chez les femmes qui présentent un déficit sévère en LH et en FSH.
Au cours des essais cliniques, ces patientes étaient définies par un taux plasmatique de LH endogène < 1,2 UI/ l.
• GONAL-f est indiqué pour stimuler la spermatogenèse chez les hommes atteints d’ hypogonadisme hypogonadotrophique, congénital ou acquis, en association avec la choriogonadotropine humaine (hCG).
4.2 Posologie et mode d’ administration
Tout traitement par GONAL-f doit être institué sous la surveillance d’ un médecin ayant l’ expérience du traitement des problèmes de fertilité.
GONAL-f s’ administre par voie sous-cutanée.
La poudre doit être reconstituée immédiatement avant l’ utilisation avec le solvant joint.
Afin d’ éviter l’ injection de volumes trop importants, GONAL-f
43 37,5 UI (2,8 microgrammes) peut être dissous dans 1 ml de solvant et mélangé à GONAL-f 75 UI (5,5 microgrammes) et/ ou GONAL-f 150 UI (11 microgrammes).
Jusqu’ à 3 flacons de poudre peuvent être dissous dans 1 ml de solvant.
Les doses recommandées pour GONAL-f correspondent à celles utilisées avec la FSH urinaire.
L’ évaluation clinique de GONAL-f montre que les doses quotidiennes, les schémas thérapeutiques et la surveillance du traitement ne doivent pas être différents de ceux utilisés couramment pour les préparations contenant de la FSH urinaire.
Cependant, lorsque ces doses étaient utilisées dans une étude clinique comparant GONAL-f et la FSH urinaire, GONAL-f s’ est révélé plus efficace que la FSH urinaire en termes de dose totale nécessaire plus faible et de durée de traitement plus courte, pour atteindre des conditions pré-ovulatoires.
Il est conseillé de se conformer aux doses de départ recommandées, indiquées ci-dessous.
Patientes anovulatoires (y compris SOPK):
L’ objectif du traitement par GONAL-f est de développer un seul follicule de de Graaf mature à partir duquel l’ ovule sera libéré après l’ administration d’ hCG.
GONAL-f peut être prescrit en injection quotidienne.
Chez les patientes réglées, le traitement devrait commencer dans les 7 premiers jours du cycle menstruel.
Le traitement devra être adapté à la réponse individuelle de chaque patiente, déterminée en mesurant la taille du follicule par échographie et/ ou la sécrétion estrogénique.
Un traitement standard commence avec 75 à 150 UI de FSH par jour et est augmenté de préférence de 37,5 ou 75 UI, à 7 ou de préférence à 14 jours d’ intervalle, si nécessaire, afin d’ obtenir une réponse adéquate mais non excessive.
La dose quotidienne maximale de FSH ne doit, en général, pas dépasser 225 UI.
Si une patiente n’ a pas de réponse adéquate après 4 semaines de traitement, ce cycle devra être abandonné et la patiente recommencera un traitement avec une dose de départ plus élevée que dans le cycle abandonné.
Quand une réponse optimale est obtenue, une injection unique de 5.000 UI jusqu’ à 10.000 UI d’ hCG devra être administrée 24 à 48 heures après la dernière injection de GONAL-f.
On recommandera alors à la patiente d’ avoir un rapport sexuel le jour même et le jour suivant l’ administration d’ hCG.
Alternativement, une insémination intra-utérine (IIU) peut être pratiquée.
Si une réponse excessive est obtenue, le traitement devra être arrêté et l’ hCG ne devra pas être administrée (voir rubrique 4.4).
Le traitement devra reprendre lors du cycle suivant à une posologie inférieure à celle du cycle abandonné.
Patientes entreprenant une stimulation ovarienne en vue d’ obtenir une croissance folliculaire multiple avant une Fécondation In Vitro ou d’ autres techniques d’ Assistance Médicale à la Procréation:
Le schéma thérapeutique destiné à provoquer une superovulation comprend l’ administration de 150 à 225 UI de GONAL-f par jour, en commençant le 2ème ou 3ème jour du cycle.
Le traitement sera poursuivi jusqu’ à l’ obtention d’ une croissance folliculaire adéquate (déterminée par le contrôle des taux plasmatiques d’ estrogènes et/ ou un examen échographique) en ajustant la posologie en fonction de la réponse de la patiente (habituellement pas au delà de 450 UI/ jour).
En général, un développement folliculaire adéquat est obtenu en moyenne vers le dixième jour de traitement (de 5 à 20 jours).
Une injection unique de 10.000 UI maximum d’ hCG est administrée 24 à 48 heures après la dernière injection de GONAL-f pour induire la maturation folliculaire finale.
La désensibilisation avec un agoniste de la Gonadotrophin-Releasing Hormone (GnRH) est maintenant fréquemment utilisée pour supprimer le pic de LH endogène et contrôler la sécrétion basale de LH.
Dans un schéma thérapeutique courant, on commence l’ administration de GONAL-f environ 2 semaines après le début du traitement par l’ agoniste, les deux traitements étant poursuivis jusqu’ à l’ obtention d’ une croissance folliculaire adéquate.
Par exemple, on administrera après les 2 semaines
La dose sera ensuite adaptée en fonction de la réponse ovarienne.
L’ expérience tirée de la FIV montre qu’ en général les taux de succès du traitement restent stables pour les 4 premières tentatives et diminuent graduellement par la suite.
Patientes anovulatoires en raison d’ un déficit sévère en LH et en FSH:
Chez les femmes présentant un déficit en LH et en FSH (hypogonadisme hypogonadotrophique), l’ objectif du traitement par GONAL-f en association avec la lutropine alfa est de développer un seul follicule de de Graaf mature, à partir duquel l’ ovule sera libéré après administration de choriogonadotropine humaine (hCG).
GONAL-f doit être administré en injections quotidiennes, en même temps que la lutropine alfa.
Ces patientes étant aménorrhéiques et présentant une faible sécrétion endogène d’ estrogènes, le traitement peut être débuté à tout moment du cycle.
Le traitement devra être adapté à la réponse individuelle de chaque patiente, celle -ci étant déterminée en mesurant la taille du follicule par échographie et la sécrétion estrogénique.
Le traitement recommandé commence par 75 UI de lutropine alfa par jour, avec 75 à 150 UI de FSH.
Si une augmentation de la dose de FSH est nécessaire, il est préférable d’ ajuster la dose à intervalles de 7 ou 14 jours et par paliers de 37,5 ou 75 UI.
Il peut être justifié au cours d’ un cycle de prolonger la stimulation jusqu’ à 5 semaines.
Quand une réponse optimale est obtenue, une injection unique de 5.000 à 10.000 UI d’ hCG devra être administrée 24 à 48 heures après les dernières injections de GONAL-f et de lutropine alfa.
On recommandera alors à la patiente d’ avoir un rapport sexuel le jour même et le jour suivant l’ administration d’ hCG.
Alternativement, une insémination intra-utérine (IIU) peut être pratiquée.
Un soutien de phase lutéale peut être envisagé; en effet, le manque de substances à activité lutéotrope (LH/ hCG) après l’ ovulation peut entraîner une insuffisance qualitative du corps jaune.
Si une réponse excessive est obtenue, le traitement devra être arrêté et l’ hCG ne devra pas être administrée.
Le traitement devra reprendre lors du cycle suivant, à une posologie de FSH inférieure à celle du cycle abandonné.
Hommes atteints d’ hypogonadisme hypogonadotrophique:
GONAL-f doit être administré à une posologie de 150 UI, 3 fois par semaine, en association avec l’ hCG, pendant 4 mois minimum.
Si, après cette période, le patient n’ a pas répondu au traitement combiné, celui -ci pourra être prolongé; l’ expérience clinique montre qu’ il peut être nécessaire de traiter pendant au moins 18 mois pour établir une spermatogenèse.
4.3 Contre-indications
GONAL-f ne doit pas être utilisé dans les cas suivants: • hypersensibilité à la substance active, la follitropine alfa, à la FSH ou à l’ un des excipients • tumeur hypothalamique ou hypophysaire et chez les femmes: • hypertrophie ou kystes de l’ ovaire, non imputables à un syndrome des ovaires polykystiques • saignements gynécologiques d’ étiologie inconnue • carcinome ovarien, utérin ou mammaire
Il est recommandé de ne pas utiliser GONAL-f lorsqu’ une réponse efficace ne pourra pas être obtenue, par exemple: chez les femmes:
45 • insuffisance ovarienne primaire • malformation des organes génitaux incompatible avec une grossesse • fibrome utérin incompatible avec une grossesse chez les hommes: • insuffisance testiculaire primaire
4.4 Mises en garde spéciales et précautions d’ emploi
GONAL-f est une substance gonadotrope puissante susceptible de provoquer des réactions indésirables d’ intensité légère à sévère et ne devra être utilisé que par des médecins spécialistes de la prise en charge des problèmes d’ infertilité.
Un traitement par gonadotrophines demande une certaine disponibilité de la part des médecins et des professionnels de santé, ainsi que l’ utilisation des moyens de suivi appropriés.
Chez les femmes, une utilisation bien tolérée et efficace de GONAL-f nécessite un suivi régulier de la réponse ovarienne par examen échographique seul ou, de préférence, en association avec le dosage des taux plasmatiques d’ estradiol.
La réponse à l’ administration de FSH pouvant varier d’ un patient à l’ autre, certains patients peuvent présenter une réponse faible.
En fonction de l’ objectif du traitement (chez les hommes et chez les femmes), la dose efficace la plus faible devra être utilisée.
L’ auto-injection de GONAL-f ne devra être réalisée que par des patients motivés, formés et pouvant disposer de conseils avisés.
La première injection de GONAL-f devra être faite sous surveillance médicale directe.
Les patients présentant une porphyrie ou ayant des antécédents familiaux de porphyrie doivent être surveillés étroitement pendant le traitement par GONAL-f.
L’ aggravation d’ une porphyrie ou sa survenue peut nécessiter l’ arrêt du traitement.
GONAL-f contient moins de 1 mmol de sodium (23 mg) par dose et peut donc être considéré comme dépourvu de sodium.
Traitement chez les femmes:
Avant de commencer le traitement, les couples infertiles devront subir des examens et les éventuelles contre-indications à une grossesse devront être recherchées.
Les examens porteront tout particulièrement sur l’ hypothyroïdie et l’ insuffisance corticosurrénalienne, l’ hyperprolactinémie et les tumeurs hypophysaires ou hypothalamiques pour lesquelles des traitements spécifiques seront prescrits.
Les patientes traitées pour stimuler la croissance folliculaire, dans le cadre d’ un traitement d’ infertilité anovulatoire ou en vue de techniques d’ AMP, peuvent présenter une hypertrophie ou une hyperstimulation ovarienne.
Le risque de développer de tels événements sera minimisé si l’ on se conforme à la posologie recommandée de GONAL-f, au schéma thérapeutique et si le traitement est étroitement surveillé.
L’ interprétation précise des indices de développement et de maturation folliculaires requiert un médecin expérimenté dans l’ interprétation des résultats des examens effectués.
Les essais cliniques ont montré que la sensibilité ovarienne à GONAL-f augmentait en cas d’ administration avec la lutropine alfa.
Si une augmentation de la dose de FSH est nécessaire, il est préférable d’ ajuster la dose à intervalles de 7 ou 14 jours et par paliers de 37,5 ou 75 UI.
Aucun essai clinique prospectif comparant l’ association GONAL-f/ LH avec les gonadotrophines ménopausiques humaines (hMG) n’ a été mené.
Une comparaison avec des données historiques suggère que le taux d’ ovulation obtenu avec GONAL-f/ LH est équivalent à celui pouvant être obtenu avec les hMG.
46 Syndrome d’ hyperstimulation ovarienne (SHO)
Le SHO est un état différent de l’ hypertrophie ovarienne simple.
Ce syndrome peut se manifester à divers degrés de sévérité.
Il comprend une hypertrophie marquée des ovaires, un taux plasmatique élevé de stéroïdes sexuels et un accroissement de la perméabilité vasculaire pouvant entraîner un épanchement dans les cavités péritonéale, pleurale et plus rarement, péricardique.
La symptomatologie suivante peut être observée au cours de SHO sévères: douleur abdominale, ballonnement abdominal, hypertrophie ovarienne marquée, prise de poids, dyspnée, oligurie et troubles gastro-intestinaux tels que nausée, vomissement et diarrhée.
Un bilan clinique peut révéler: hypovolémie, hémoconcentration, déséquilibres électrolytiques, ascite, hémopéritoine, épanchement pleural, hydrothorax, détresse respiratoire aiguë et événements thromboemboliques.
Très rarement, les SHO sévères peuvent s'accompagner de complications telles que embolie pulmonaire, lésion ischémique ou infarctus du myocarde.
Une réponse ovarienne excessive au traitement par gonadotrophines provoque rarement un SHO en dehors des cas où l’ hCG est administrée pour déclencher l’ ovulation.
Il est par conséquent prudent, en cas d’ hyperstimulation ovarienne, de supprimer l’ administration d’ hCG et de conseiller aux patientes de ne pas avoir de rapport sexuel ou d’ utiliser des moyens contraceptifs mécaniques pendant au moins 4 jours.
Un SHO peut évoluer rapidement (24 heures à plusieurs jours) vers un état potentiellement grave; aussi, les patientes devront être suivies pendant au moins deux semaines après l’ administration d’ hCG.
Afin de limiter les risques de SHO ou de grossesse multiple, il est recommandé de pratiquer des examens échographiques et de mesurer les taux d’ estradiol.
Chez les patientes anovulatoires, le risque de SHO et de grossesse multiple est accru pour un taux plasmatique d’ estradiol > 900 pg/ ml (3.300 pmol/ l) et plus de 3 follicules de diamètre supérieur ou égal à 14 mm.
Avec les techniques d’ AMP, le risque d’ hyperstimulation ovarienne est accru pour un taux plasmatique d’ estradiol > 3.000 pg/ ml (11.000 pmol/ l) et 20 follicules ou plus de diamètre supérieur ou égal à 12 mm.
Lorsque le taux d’ estradiol est supérieur à 5.500 pg/ ml (20.200 pmol/ l) et/ ou qu’ il y a un total de 40 follicules ou plus, il est recommandé de ne pas administrer l’ hCG.
Le risque d’ hyperstimulation ovarienne et de grossesse multiple sera minimisé si l’ on se conforme à la posologie recommandée de GONAL-f, au schéma thérapeutique et si le traitement est étroitement surveillé (voir rubriques 4.2 et 4.8).
Dans les techniques d’ AMP, la ponction de tous les follicules, avant l’ ovulation, peut diminuer le risque de survenue d’ une hyperstimulation.
Un SHO peut être plus sévère et durer plus longtemps en cas de grossesse.
Le plus souvent, le SHO survient après l’ arrêt du traitement hormonal et atteint son maximum entre le 7ème et le 10ème jour suivant le traitement.
En général, le SHO régresse spontanément avec la survenue des menstruations.
En cas de SHO sévère, on arrêtera le traitement par gonadotrophines encore en cours, la patiente sera hospitalisée et un traitement spécifique du SHO sera débuté.
L’ incidence de ce syndrome est plus élevée chez les patientes présentant une maladie des ovaires polykystiques.
Grossesse multiple
Les grossesses multiples, particulièrement de haut rang, représentent un risque important de complications maternelles et périnatales.
Comparé à une conception naturelle, le risque de grossesse multiple est plus élevé chez les patientes entreprenant une induction de l’ ovulation avec GONAL-f.
La majorité de ces grossesses multiples sont gémellaires.
Afin de minimiser le risque de grossesse multiple, une surveillance étroite de la réponse ovarienne est recommandée.
47 Chez les patientes entreprenant des techniques d’ AMP, le risque de grossesse multiple est principalement lié au nombre d’ embryons transférés, à leur qualité et à l’ âge de la patiente.
Les patientes devront être informées des risques éventuels de grossesse multiple avant le début du traitement.
Fausse-couche
Le risque de fausse-couche spontanée est plus élevé chez les patientes entreprenant une stimulation de la croissance folliculaire pour induire l’ ovulation ou dans le cadre des techniques d’ AMP que dans la population générale.
Grossesse ectopique
Les femmes ayant des antécédents de pathologie tubaire sont à risque de grossesse ectopique, que la grossesse ait été obtenue spontanément ou dans le cadre de traitements pour l’ infertilité.
Le taux de prévalence rapporté de grossesse ectopique après FIV est de 2 à 5% contre 1 à 1,5% dans la population générale.
Tumeur de l’ appareil génital
Des cas de tumeurs des ovaires ou de l’ appareil génital, bénignes et malignes, ont été rapportés chez des femmes ayant reçu des associations de médicaments pour traiter l’ infertilité.
Il n’ est pas encore établi si le traitement par gonadotrophines influence le risque initial de ces tumeurs chez les patientes infertiles.
Malformation congénitale
La prévalence des malformations congénitales pourrait être légèrement plus élevée après AMP qu’ après conception spontanée.
On pense que cela est dû à des caractéristiques parentales (par exemple: âge de la mère, caractéristiques du sperme) et un taux de grossesses multiples différents en AMP.
Accident thromboembolique
Chez les femmes présentant des facteurs de risque d’ accident thromboembolique généralement admis, comme des antécédents personnels ou familiaux, le traitement par gonadotrophines peut en accroître le risque de survenue.
Chez ces femmes, il est nécessaire de mesurer le bénéfice de l’ administration de gonadotrophines par rapport aux risques.
On doit cependant noter que la grossesse par elle-même entraîne un risque accru d’ accident thromboembolique.
Traitement chez les hommes:
Des taux élevés de FSH endogène sont indicateurs d’ une insuffisance testiculaire primaire.
De tels patients ne répondront pas au traitement par GONAL-f/ hCG.
Une analyse de sperme est recommandée 4 à 6 mois après le début du traitement afin d’ évaluer la réponse au traitement.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Aucune autre
48 interaction cliniquement significative avec des médicaments n’ a été rapportée lors d’ un traitement par GONAL-f.
4.6 Grossesse et allaitement
Utilisation pendant la grossesse
Il n’ y a pas d’ indication de GONAL-f pendant la grossesse.
Aucun risque tératogène n’ a été rapporté, à la suite d’ une hyperstimulation ovarienne contrôlée, lors de l’ utilisation clinique de gonadotrophines.
En cas d’ exposition lors de la grossesse, les données cliniques sont insuffisantes pour exclure un effet tératogène de la hFSH recombinante.
Aucun effet tératogène n’ a été observé dans les études chez l’ animal.
Utilisation pendant l’ allaitement
GONAL-f n’ est pas indiqué pendant l’ allaitement.
Pendant l’ allaitement, la sécrétion de prolactine peut limiter les chances de succès d’ une stimulation ovarienne.
4.8 Effets indésirables
Au sein de chaque fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Traitement chez les femmes Affections du système immunitaire
Très rare (< 1/ 10.000)
Légères réactions allergiques systémiques (ex.: érythème d'intensité légère, éruptions cutanées, œ dème facial, urticaire, œ dème, gêne respiratoire).
Des cas graves de réactions allergiques, notamment de type anaphylactique, ont également été rapportés.
Affections du système nerveux Affections vasculaires
Très fréquent (> 1/ 10) Très rare (< 1/ 10.000)
Maux de tête Accident thromboembolique, souvent associé à un SHO sévère
Affections respiratoires, thoraciques et médiastinales
Très rare (< 1/ 10.000)
Exacerbation ou aggravation de l' asthme
Affections gastro-intestinales
Fréquent (> 1/ 100, < 1/ 10)
Douleur abdominale et troubles gastro-intestinaux tels que nausée, vomissement, diarrhée, crampe abdominale et ballonnement
49 Affections des organes de reproduction et du sein
Très fréquent (> 1/ 10)
Kystes ovariens
Fréquent (> 1/ 100, < 1/ 10)
SHO d’ intensité légère à modérée (voir rubrique 4.4)
Peu fréquent (> 1/ 1.000, < 1/100) Rare (> 1/ 10.000, < 1/ 1.000)
SHO sévère (voir rubrique 4.4) Torsion ovarienne, complication d’ un SHO
Très fréquent (> 1/ 10)
Traitement chez les hommes
Affections de la peau et du tissu sous-cutané
Fréquent (> 1/ 100, < 1/ 10)
Acné
Affections des organes de reproduction et du sein
Fréquent (> 1/ 100, < 1/ 10)
Gynécomastie, varicocèle
Troubles généraux et anomalies au site d' administration
Très fréquent (> 1/ 10)
Réaction légère à sévère au site d’ injection (douleur, rougeur, hématome, œ dème et/ ou irritation au site d’ injection)
Investigations
Fréquent (> 1/ 100, < 1/ 10)
Prise de poids
4.9 Surdosage
Les effets d’ un surdosage avec GONAL-f ne sont pas connus, néanmoins, la possibilité de survenue d’ un syndrome d’ hyperstimulation ovarienne ne peut être exclue (voir rubrique 4.4).
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: gonadotrophines, code ATC:
G03GA05.
GONAL-f est composé d’ Hormone Folliculo-Stimulante (FSH) produite par des cellules CHO (Chinese Hamster Ovary) génétiquement modifiées.
Chez les femmes, l’ effet le plus important résultant d’ une administration parentérale de FSH est le développement de follicules de de Graaf matures.
Au cours des essais cliniques, les patientes présentant un déficit sévère en FSH et LH étaient définies par un taux plasmatique de LH endogène < 1,2 UI/ l (mesuré par dosage centralisé).
Néanmoins, il faut tenir compte de l’ existence de variations inter-laboratoires pour le dosage de la LH.
Chez les hommes présentant un déficit en FSH, GONAL-f administré en association avec l’ hCG pendant 4 mois minimum, induit la spermatogenèse.
5.2 Propriétés pharmacocinétiques
Le
50 volume de distribution à l’ état d’ équilibre et la clairance totale sont respectivement de 10 l et 0,6 l/ h.
Un huitième de la dose de GONAL-f administrée est excrété dans l’ urine.
Après administration sous-cutanée, la biodisponibilité absolue est d’ environ 70%.
Après administration répétée de GONAL-f, l’ état d’ équilibre est atteint en 3 à 4 jours avec un rapport d’ accumulation d’ environ 3.
Chez les femmes pour lesquelles la sécrétion de gonadotrophines endogènes est supprimée, GONAL-f a cependant montré sa capacité à stimuler le développement folliculaire et la stéroïdogenèse, malgré des taux de LH non quantifiables.
5.3 Données de sécurité précliniques
Les données non cliniques issues des études conventionnelles de toxicologie en administration unique et répétée et de génotoxicité n'ont pas révélé de risque particulier pour l’ homme, autres que ceux déjà mentionnés dans d'autres rubriques de ce RCP.
Une atteinte de la fertilité a été rapportée chez les rats exposés à des doses pharmacologiques de follitropine alfa (> 40 UI/ kg/ jour) pendant de longues périodes, se traduisant par une fécondité plus réduite.
A fortes doses (> 5 UI/ kg/ jour), la follitropine alfa diminue le nombre de fœ tus viables sans effet tératogène, et entraîne un pourcentage de dystocies identique à celui observé avec les hMG d’ origine urinaire.
Néanmoins, puisque GONAL-f n’ est pas indiqué pendant la grossesse, ces données n’ ont qu’ une faible pertinence clinique.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Saccharose Phosphate monosodique monohydraté Phosphate disodique dihydraté Méthionine Polysorbate 20 Acide phosphorique, concentré Hydroxyde de sodium
Eau pour préparations injectables
6.2 Incompatibilités
Ce médicament ne doit pas être mélangé avec d’ autres médicaments à l’ exception de celui mentionné dans la rubrique 6.6.
6.3 Durée de conservation
2 ans.
A utiliser immédiatement après ouverture et reconstitution; à usage unique.
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas 25ºC.
51 A conserver dans l’ emballage extérieur d’ origine.
6.5 Nature et contenu de l’ emballage extérieur
GONAL-f est présenté en poudre et solvant pour solution injectable.
La poudre est présentée en flacon de 3 ml (verre type I) avec bouchon (bromobutyle), scellé par un anneau en aluminium et recouvert d’ une capsule plastique détachable.
Le solvant pour reconstitution est présenté en seringue préremplie de 1 ml (verre type I) avec bouchon en caoutchouc.
Ce médicament existe en boîte de 1 flacon accompagné de 1 seringue préremplie de solvant.
6.6 Précautions particulières d’ élimination
A usage unique seulement.
GONAL-f doit, avant utilisation, être reconstitué avec le solvant joint.
On peut reconstituer GONAL-f avec la lutropine alfa et administrer les deux produits en une seule injection.
Dans ce cas, la lutropine alfa doit d’ abord être reconstituée, puis utilisée pour reconstituer la poudre de GONAL-f.
La solution reconstituée ne doit pas être administrée si elle contient des particules ou si elle est trouble.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Serono Europe Limited 56 Marsh Wall Londres E14 9TP Royaume-Uni
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 95/ 001/ 022
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
20 octobre 1995.
Date de dernier renouvellement:
19 octobre 2005.
10.
DATE DE MISE A JOUR DU TEXTE
52 1.
DENOMINATION DU MEDICAMENT
GONAL-f 1.050 UI/ 1,75 ml (77 microgrammes/ 1,75 ml) poudre et solvant pour solution injectable.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Un flacon multidose contient 87 microgrammes de follitropine alfa, hormone folliculo-stimulante humaine recombinante (FSH), assurant la délivrance de 77 microgrammes correspondant à 1.050 UI.
La follitropine alfa est produite par des cellules CHO (Chinese Hamster Ovary) génétiquement modifiées.
Excipients:
30 mg de saccharose, 1,11 mg de phosphate disodique dihydraté, 0,45 mg de phosphate monosodique monohydraté.
Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Poudre et solvant pour solution injectable en seringue préremplie.
Aspect de la poudre: poudre blanche.
Aspect du solvant: solution incolore limpide.
Le pH de la solution reconstituée se situe entre 6,5 et 7,5.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
• Anovulation (y compris le syndrome des ovaires polykystiques, SOPK) chez les femmes qui n’ ont pas répondu au traitement par le citrate de clomifène.
• Stimulation de la croissance folliculaire multiple, chez les femmes entreprenant une superovulation dans le cadre des techniques d’ Assistance Médicale à la Procréation (AMP) telles que la Fécondation In Vitro (FIV), le transfert intratubaire de gamètes (GIFT) et le transfert intratubaire de zygotes (ZIFT).
• GONAL-f, en association avec une préparation d’ hormone lutéinisante (LH), est recommandé pour stimuler le développement folliculaire chez les femmes qui présentent un déficit sévère en LH et en FSH.
Au cours des essais cliniques, ces patientes étaient définies par un taux plasmatique de LH endogène < 1,2 UI/ l.
• GONAL-f est indiqué pour stimuler la spermatogenèse chez les hommes atteints d’ hypogonadisme hypogonadotrophique, congénital ou acquis, en association avec la choriogonadotropine humaine (hCG).
4.2 Posologie et mode d’ administration
Tout traitement par GONAL-f doit être institué sous la surveillance d’ un médecin ayant l’ expérience du traitement des problèmes de fertilité.
53 GONAL-f s’ administre par voie sous-cutanée.
Avant la première utilisation, la poudre doit être reconstituée avec le solvant joint.
GONAL-f 1.050 UI/ 1,75 ml (77 microgrammes/ 1,75 ml) ne doit pas être reconstitué avec d’ autres ampoules/ flacons de GONAL-f.
Les doses recommandées pour GONAL-f correspondent à celles utilisées avec la FSH urinaire.
L’ évaluation clinique de GONAL-f montre que les doses quotidiennes, les schémas thérapeutiques et la surveillance du traitement ne doivent pas être différents de ceux utilisés couramment pour les préparations contenant de la FSH urinaire.
Cependant, lorsque ces doses étaient utilisées dans une étude clinique comparant GONAL-f et la FSH urinaire, GONAL-f s’ est révélé plus efficace que la FSH urinaire en termes de dose totale nécessaire plus faible et de durée de traitement plus courte, pour atteindre des conditions pré-ovulatoires.
La bioéquivalence de doses équivalentes des présentations monodose ou multidose de GONAL-f a été démontrée.
Il est conseillé de se conformer aux doses de départ recommandées, indiquées ci-dessous.
Patientes anovulatoires (y compris SOPK):
L’ objectif du traitement par GONAL-f est de développer un seul follicule de de Graaf mature à partir duquel l’ ovule sera libéré après l’ administration d’ hCG.
GONAL-f peut être prescrit en injection quotidienne.
Chez les patientes réglées, le traitement devrait commencer dans les 7 premiers jours du cycle menstruel.
Le traitement devra être adapté à la réponse individuelle de chaque patiente, déterminée en mesurant la taille du follicule par échographie et/ ou la sécrétion estrogénique.
Un traitement standard commence avec 75 à 150 UI de FSH par jour et est augmenté de préférence de 37,5 ou 75 UI, à 7 ou de préférence à 14 jours d’ intervalle, si nécessaire, afin d’ obtenir une réponse adéquate mais non excessive.
La dose quotidienne maximale de FSH ne doit, en général, pas dépasser 225 UI.
Si une patiente n’ a pas de réponse adéquate après 4 semaines de traitement, ce cycle devra être abandonné et la patiente recommencera un traitement avec une dose de départ plus élevée que dans le cycle abandonné.
Quand une réponse optimale est obtenue, une injection unique de 5.000 UI jusqu’ à 10.000 UI d’ hCG devra être administrée 24 à 48 heures après la dernière injection de GONAL-f.
On recommandera alors à la patiente d’ avoir un rapport sexuel le jour même et le jour suivant l’ administration d’ hCG.
Alternativement, une insémination intra-utérine (IIU) peut être pratiquée.
Si une réponse excessive est obtenue, le traitement devra être arrêté et l’ hCG ne devra pas être administrée (voir rubrique 4.4).
Le traitement devra reprendre lors du cycle suivant à une posologie inférieure à celle du cycle abandonné.
Patientes entreprenant une stimulation ovarienne en vue d’ obtenir une croissance folliculaire multiple avant une Fécondation In Vitro ou d’ autres techniques d’ Assistance Médicale à la Procréation:
Le schéma thérapeutique destiné à provoquer une superovulation comprend l’ administration de 150 à 225 UI de GONAL-f par jour, en commençant le 2ème ou 3ème jour du cycle.
Le traitement sera poursuivi jusqu’ à l’ obtention d’ une croissance folliculaire adéquate (déterminée par le contrôle des taux plasmatiques d’ estrogènes et/ ou un examen échographique) en ajustant la posologie en fonction de la réponse de la patiente (habituellement pas au delà de 450 UI/ jour).
En général, un développement folliculaire adéquat est obtenu en moyenne vers le dixième jour de traitement (de 5 à 20 jours).
Une injection unique de 10.000 UI maximum d’ hCG est administrée 24 à 48 heures après la dernière injection de GONAL-f pour induire la maturation folliculaire finale.
La désensibilisation avec un agoniste de la Gonadotrophin-Releasing Hormone (GnRH) est maintenant fréquemment utilisée pour supprimer le pic de LH endogène et contrôler la sécrétion basale de LH.
Dans un schéma thérapeutique courant, on commence l’ administration de GONAL-f environ 2 semaines après le début du traitement par l’ agoniste, les deux traitements étant poursuivis jusqu’ à l’ obtention d’ une croissance folliculaire adéquate.
Par exemple, on administrera après les 2 semaines
La dose sera ensuite adaptée en fonction de la réponse ovarienne.
L’ expérience tirée de la FIV montre qu’ en général les taux de succès du traitement restent stables pour les 4 premières tentatives et diminuent graduellement par la suite.
Patientes anovulatoires en raison d’ un déficit sévère en LH et en FSH:
Chez les femmes présentant un déficit en LH et en FSH (hypogonadisme hypogonadotrophique), l’ objectif du traitement par GONAL-f en association avec la lutropine alfa est de développer un seul follicule de de Graaf mature, à partir duquel l’ ovule sera libéré après administration de choriogonadotropine humaine (hCG).
GONAL-f doit être administré en injections quotidiennes, en même temps que la lutropine alfa.
Ces patientes étant aménorrhéiques et présentant une faible sécrétion endogène d’ estrogènes, le traitement peut être débuté à tout moment du cycle.
Le traitement devra être adapté à la réponse individuelle de chaque patiente, celle -ci étant déterminée en mesurant la taille du follicule par échographie et la sécrétion estrogénique.
Le traitement recommandé commence par 75 UI de lutropine alfa par jour, avec 75 à 150 UI de FSH.
Si une augmentation de la dose de FSH est nécessaire, il est préférable d’ ajuster la dose à intervalles de 7 ou 14 jours et par paliers de 37,5 ou 75 UI.
Il peut être justifié au cours d’ un cycle de prolonger la stimulation jusqu’ à 5 semaines.
Quand une réponse optimale est obtenue, une injection unique de 5.000 à 10.000 UI d’ hCG devra être administrée 24 à 48 heures après les dernières injections de GONAL-f et de lutropine alfa.
On recommandera alors à la patiente d’ avoir un rapport sexuel le jour même et le jour suivant l’ administration d’ hCG.
Alternativement, une insémination intra-utérine (IIU) peut être pratiquée.
Un soutien de phase lutéale peut être envisagé; en effet, le manque de substances à activité lutéotrope (LH/ hCG) après l’ ovulation peut entraîner une insuffisance qualitative du corps jaune.
Si une réponse excessive est obtenue, le traitement devra être arrêté et l’ hCG ne devra pas être administrée.
Le traitement devra reprendre lors du cycle suivant, à une posologie de FSH inférieure à celle du cycle abandonné.
Hommes atteints d’ hypogonadisme hypogonadotrophique:
GONAL-f doit être administré à une posologie de 150 UI, 3 fois par semaine, en association avec l’ hCG, pendant 4 mois minimum.
Si, après cette période, le patient n’ a pas répondu au traitement combiné, celui -ci pourra être prolongé; l’ expérience clinique montre qu’ il peut être nécessaire de traiter pendant au moins 18 mois pour établir une spermatogenèse.
4.3 Contre-indications
GONAL-f ne doit pas être utilisé dans les cas suivants: • hypersensibilité à la substance active, la follitropine alfa, à la FSH ou à l’ un des excipients • tumeur hypothalamique ou hypophysaire et chez les femmes: • hypertrophie ou kystes de l’ ovaire, non imputables à un syndrome des ovaires polykystiques • saignements gynécologiques d’ étiologie inconnue • carcinome ovarien, utérin ou mammaire
Il est recommandé de ne pas utiliser GONAL-f lorsqu’ une réponse efficace ne pourra pas être obtenue, par exemple: chez les femmes:
55 • insuffisance ovarienne primaire • malformation des organes génitaux incompatible avec une grossesse • fibrome utérin incompatible avec une grossesse chez les hommes: • insuffisance testiculaire primaire
4.4 Mises en garde spéciales et précautions d’ emploi
GONAL-f est une substance gonadotrope puissante susceptible de provoquer des réactions indésirables d’ intensité légère à sévère et ne devra être utilisé que par des médecins spécialistes de la prise en charge des problèmes d’ infertilité.
Un traitement par gonadotrophines demande une certaine disponibilité de la part des médecins et des professionnels de santé, ainsi que l’ utilisation des moyens de suivi appropriés.
Chez les femmes, une utilisation bien tolérée et efficace de GONAL-f nécessite un suivi régulier de la réponse ovarienne par examen échographique seul ou, de préférence, en association avec le dosage des taux plasmatiques d’ estradiol.
La réponse à l’ administration de FSH pouvant varier d’ un patient à l’ autre, certains patients peuvent présenter une réponse faible.
En fonction de l’ objectif du traitement (chez les hommes et chez les femmes), la dose efficace la plus faible devra être utilisée.
L’ auto-injection de GONAL-f ne devra être réalisée que par des patients motivés, formés et pouvant disposer de conseils avisés.
Durant la formation des patients à l’ auto-administration, une attention particulière sera apportée aux instructions spécifiques pour l’ utilisation de la présentation multidose.
GONAL-f Multidose permettant la réalisation de plusieurs injections, des instructions claires doivent être fournies aux patients afin d’ éviter toute mauvaise utilisation de cette présentation multidose.
En raison d’ éventuelles réactions locales à l’ alcool benzylique, le même site d’ injection ne doit pas être utilisé plusieurs jours consécutifs.
La première injection de GONAL-f devra être faite sous surveillance médicale directe.
Les patients présentant une porphyrie ou ayant des antécédents familiaux de porphyrie doivent être surveillés étroitement pendant le traitement par GONAL-f.
L’ aggravation d’ une porphyrie ou sa survenue peut nécessiter l’ arrêt du traitement.
GONAL-f contient moins de 1 mmol de sodium (23 mg) par dose et peut donc être considéré comme dépourvu de sodium.
Traitement chez les femmes:
Avant de commencer le traitement, les couples infertiles devront subir des examens et les éventuelles contre-indications à une grossesse devront être recherchées.
Les examens porteront tout particulièrement sur l’ hypothyroïdie et l’ insuffisance corticosurrénalienne, l’ hyperprolactinémie et les tumeurs hypophysaires ou hypothalamiques pour lesquelles des traitements spécifiques seront prescrits.
Les patientes traitées pour stimuler la croissance folliculaire, dans le cadre d’ un traitement d’ infertilité anovulatoire ou en vue de techniques d’ AMP, peuvent présenter une hypertrophie ou une hyperstimulation ovarienne.
Le risque de développer de tels événements sera minimisé si l’ on se conforme à la posologie recommandée de GONAL-f, au schéma thérapeutique et si le traitement est étroitement surveillé.
L’ interprétation précise des indices de développement et de maturation folliculaires requiert un médecin expérimenté dans l’ interprétation des résultats des examens effectués.
Les essais cliniques ont montré que la sensibilité ovarienne à GONAL-f augmentait en cas d’ administration avec la lutropine alfa.
Si une augmentation de la dose de FSH est nécessaire, il est préférable d’ ajuster la dose à intervalles de 7 ou 14 jours et par paliers de 37,5 ou 75 UI.
56 Aucun essai clinique prospectif comparant l’ association GONAL-f/ LH avec les gonadotrophines ménopausiques humaines (hMG) n’ a été mené.
Une comparaison avec des données historiques suggère que le taux d’ ovulation obtenu avec GONAL-f/ LH est équivalent à celui pouvant être obtenu avec les hMG.
Syndrome d’ hyperstimulation ovarienne (SHO)
Le SHO est un état différent de l’ hypertrophie ovarienne simple.
Ce syndrome peut se manifester à divers degrés de sévérité.
Il comprend une hypertrophie marquée des ovaires, un taux plasmatique élevé de stéroïdes sexuels et un accroissement de la perméabilité vasculaire pouvant entraîner un épanchement dans les cavités péritonéale, pleurale et plus rarement, péricardique.
La symptomatologie suivante peut être observée au cours de SHO sévères: douleur abdominale, ballonnement abdominal, hypertrophie ovarienne marquée, prise de poids, dyspnée, oligurie et troubles gastro-intestinaux tels que nausée, vomissement et diarrhée.
Un bilan clinique peut révéler: hypovolémie, hémoconcentration, déséquilibres électrolytiques, ascite, hémopéritoine, épanchement pleural, hydrothorax, détresse respiratoire aiguë et événements thromboemboliques.
Très rarement, les SHO sévères peuvent s'accompagner de complications telles que embolie pulmonaire, lésion ischémique ou infarctus du myocarde.
Une réponse ovarienne excessive au traitement par gonadotrophines provoque rarement un SHO en dehors des cas où l’ hCG est administrée pour déclencher l’ ovulation.
Il est par conséquent prudent, en cas d’ hyperstimulation ovarienne, de supprimer l’ administration d’ hCG et de conseiller aux patientes de ne pas avoir de rapport sexuel ou d’ utiliser des moyens contraceptifs mécaniques pendant au moins 4 jours.
Un SHO peut évoluer rapidement (24 heures à plusieurs jours) vers un état potentiellement grave; aussi, les patientes devront être suivies pendant au moins deux semaines après l’ administration d’ hCG.
Afin de limiter les risques de SHO ou de grossesse multiple, il est recommandé de pratiquer des examens échographiques et de mesurer les taux d’ estradiol.
Chez les patientes anovulatoires, le risque de SHO et de grossesse multiple est accru pour un taux plasmatique d’ estradiol > 900 pg/ ml (3.300 pmol/ l) et plus de 3 follicules de diamètre supérieur ou égal à 14 mm.
Avec les techniques d’ AMP, le risque d’ hyperstimulation ovarienne est accru pour un taux plasmatique d’ estradiol > 3.000 pg/ ml (11.000 pmol/ l) et 20 follicules ou plus de diamètre supérieur ou égal à 12 mm.
Lorsque le taux d’ estradiol est supérieur à 5.500 pg/ ml (20.200 pmol/ l) et/ ou qu’ il y a un total de 40 follicules ou plus, il est recommandé de ne pas administrer l’ hCG.
Le risque d’ hyperstimulation ovarienne et de grossesse multiple sera minimisé si l’ on se conforme à la posologie recommandée de GONAL-f, au schéma thérapeutique et si le traitement est étroitement surveillé (voir rubriques 4.2 et 4.8).
Dans les techniques d’ AMP, la ponction de tous les follicules, avant l’ ovulation, peut diminuer le risque de survenue d’ une hyperstimulation.
Un SHO peut être plus sévère et durer plus longtemps en cas de grossesse.
Le plus souvent, le SHO survient après l’ arrêt du traitement hormonal et atteint son maximum entre le 7ème et le 10ème jour suivant le traitement.
En général, le SHO régresse spontanément avec la survenue des menstruations.
En cas de SHO sévère, on arrêtera le traitement par gonadotrophines encore en cours, la patiente sera hospitalisée et un traitement spécifique du SHO sera débuté.
L’ incidence de ce syndrome est plus élevée chez les patientes présentant une maladie des ovaires polykystiques.
57 Grossesse multiple
Les grossesses multiples, particulièrement de haut rang, représentent un risque important de complications maternelles et périnatales.
Comparé à une conception naturelle, le risque de grossesse multiple est plus élevé chez les patientes entreprenant une induction de l’ ovulation avec GONAL-f.
La majorité de ces grossesses multiples sont gémellaires.
Afin de minimiser le risque de grossesse multiple, une surveillance étroite de la réponse ovarienne est recommandée.
Chez les patientes entreprenant des techniques d’ AMP, le risque de grossesse multiple est principalement lié au nombre d’ embryons transférés, à leur qualité et à l’ âge de la patiente.
Les patientes devront être informées des risques éventuels de grossesse multiple avant le début du traitement.
Fausse-couche
Le risque de fausse-couche spontanée est plus élevé chez les patientes entreprenant une stimulation de la croissance folliculaire pour induire l’ ovulation ou dans le cadre des techniques d’ AMP que dans la population générale.
Grossesse ectopique
Les femmes ayant des antécédents de pathologie tubaire sont à risque de grossesse ectopique, que la grossesse ait été obtenue spontanément ou dans le cadre de traitements pour l’ infertilité.
Le taux de prévalence rapporté de grossesse ectopique après FIV est de 2 à 5% contre 1 à 1,5% dans la population générale.
Tumeur de l’ appareil génital
Des cas de tumeurs des ovaires ou de l’ appareil génital, bénignes et malignes, ont été rapportés chez des femmes ayant reçu des associations de médicaments pour traiter l’ infertilité.
Il n’ est pas encore établi si le traitement par gonadotrophines influence le risque initial de ces tumeurs chez les patientes infertiles.
Malformation congénitale
La prévalence des malformations congénitales pourrait être légèrement plus élevée après AMP qu’ après conception spontanée.
On pense que cela est dû à des caractéristiques parentales (par exemple: âge de la mère, caractéristiques du sperme) et un taux de grossesses multiples différents en AMP.
Accident thromboembolique
Chez les femmes présentant des facteurs de risque d’ accident thromboembolique généralement admis, comme des antécédents personnels ou familiaux, le traitement par gonadotrophines peut en accroître le risque de survenue.
Chez ces femmes, il est nécessaire de mesurer le bénéfice de l’ administration de gonadotrophines par rapport aux risques.
On doit cependant noter que la grossesse par elle-même entraîne un risque accru d’ accident thromboembolique.
Traitement chez les hommes:
Des taux élevés de FSH endogène sont indicateurs d’ une insuffisance testiculaire primaire.
De tels patients ne répondront pas au traitement par GONAL-f/ hCG.
58 Une analyse de sperme est recommandée 4 à 6 mois après le début du traitement afin d’ évaluer la réponse au traitement.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
L’ utilisation concomitante de GONAL-f avec d’ autres inducteurs de l’ ovulation (par exemple: hCG, citrate de clomifène) peut potentialiser la réponse folliculaire, alors que son utilisation avec un agoniste de la GnRH pour induire une désensibilisation hypophysaire peut nécessiter l’ augmentation de la posologie de GONAL-f nécessaire à l’ obtention d’ une réponse ovarienne adéquate.
Aucune autre interaction cliniquement significative avec des médicaments n’ a été rapportée lors d’ un traitement par GONAL-f.
GONAL-f ne doit pas être mélangé dans une même seringue avec d’ autres médicaments.
4.6 Grossesse et allaitement
Utilisation pendant la grossesse
Il n’ y a pas d’ indication de GONAL-f pendant la grossesse.
Aucun risque tératogène n’ a été rapporté, à la suite d’ une hyperstimulation ovarienne contrôlée, lors de l’ utilisation clinique de gonadotrophines.
En cas d’ exposition lors de la grossesse, les données cliniques sont insuffisantes pour exclure un effet tératogène de la hFSH recombinante.
Aucun effet tératogène n’ a été observé dans les études chez l’ animal.
Utilisation pendant l’ allaitement
GONAL-f n’ est pas indiqué pendant l’ allaitement.
Pendant l’ allaitement, la sécrétion de prolactine peut limiter les chances de succès d’ une stimulation ovarienne.
4.8 Effets indésirables
Au sein de chaque fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Traitement chez les femmes Affections du système immunitaire
Très rare (< 1/ 10.000)
Légères réactions allergiques systémiques (ex.: érythème d'intensité légère, éruptions cutanées, œ dème facial, urticaire, œ dème, gêne respiratoire).
Des cas graves de réactions allergiques, notamment de type anaphylactique, ont également été rapportés.
Affections du système nerveux Affections vasculaires
Très fréquent (> 1/ 10) Très rare (< 1/ 10.000)
Maux de tête Accident thromboembolique, souvent associé à un SHO sévère
Affections respiratoires, thoraciques et médiastinales
Très rare (< 1/ 10.000)
Exacerbation ou aggravation de l' asthme
Affections gastro-intestinales
Fréquent (> 1/ 100, < 1/ 10)
Douleur abdominale et troubles gastro-intestinaux tels que nausée, vomissement, diarrhée, crampe abdominale et ballonnement
Affections des organes de reproduction et du sein
Très fréquent (> 1/ 10)
Kystes ovariens
Fréquent (> 1/ 100, < 1/ 10)
SHO d’ intensité légère à modérée (voir rubrique 4.4)
Peu fréquent (> 1/ 1.000, < 1/100) Rare (> 1/ 10.000, < 1/ 1.000)
SHO sévère (voir rubrique 4.4) Torsion ovarienne, complication d’ un SHO
Très fréquent (> 1/ 10)
Traitement chez les hommes
Affections de la peau et du tissu sous-cutané
Fréquent (> 1/ 100, < 1/ 10)
Acné
Affections des organes de reproduction et du sein
Fréquent (> 1/ 100, < 1/ 10)
Gynécomastie, varicocèle
Troubles généraux et anomalies au site d' administration
Très fréquent (> 1/ 10)
Réaction légère à sévère au site d’ injection (douleur, rougeur, hématome, œ dème et/ ou irritation au site d’ injection)
Investigations
Fréquent (> 1/ 100, < 1/ 10)
Prise de poids
4.9 Surdosage
Les effets d’ un surdosage avec GONAL-f ne sont pas connus, néanmoins, la possibilité de survenue d’ un syndrome d’ hyperstimulation ovarienne ne peut être exclue (voir rubrique 4.4).
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: gonadotrophines, code ATC:
G03GA05.
GONAL-f est composé d’ Hormone Folliculo-Stimulante (FSH) produite par des cellules CHO (Chinese Hamster Ovary) génétiquement modifiées.
Chez les femmes, l’ effet le plus important résultant d’ une administration parentérale de FSH est le développement de follicules de de Graaf matures.
Au cours des essais cliniques, les patientes présentant un déficit sévère en FSH et LH étaient définies par un taux plasmatique de LH endogène < 1,2 UI/ l (mesuré par dosage centralisé).
Néanmoins, il faut tenir compte de l’ existence de variations inter-laboratoires pour le dosage de la LH.
Chez les hommes présentant un déficit en FSH, GONAL-f administré en association avec l’ hCG pendant 4 mois minimum, induit la spermatogenèse.
60 5.2 Propriétés pharmacocinétiques
Après administration intraveineuse, GONAL-f est distribué dans les liquides extracellulaires avec une demi-vie initiale d’ environ 2 heures et éliminé avec une demi-vie finale d’ environ 24 heures.
Le volume de distribution à l’ état d’ équilibre et la clairance totale sont respectivement de 10 l et 0,6 l/ h.
Un huitième de la dose de GONAL-f administrée est excrété dans l’ urine.
Après administration sous-cutanée, la biodisponibilité absolue est d’ environ 70%.
Après administration répétée de GONAL-f, l’ état d’ équilibre est atteint en 3 à 4 jours avec un rapport d’ accumulation d’ environ 3.
Chez les femmes pour lesquelles la sécrétion de gonadotrophines endogènes est supprimée, GONAL-f a cependant montré sa capacité à stimuler le développement folliculaire et la stéroïdogenèse, malgré des taux de LH non quantifiables.
5.3 Données de sécurité précliniques
Les données non cliniques issues des études conventionnelles de toxicologie en administration unique et répétée et de génotoxicité n'ont pas révélé de risque particulier pour l’ homme, autres que ceux déjà mentionnés dans d'autres rubriques de ce RCP.
Chez le lapin, la formulation reconstituée avec l’ alcool benzylique (0,9%) ou l’ alcool benzylique seul (0,9%) a provoqué une hémorragie légère et une inflammation subaiguë après injection sous-cutanée unique et des modifications modérées de type inflammatoires ou dégénératives après injection intramusculaire unique.
Une atteinte de la fertilité a été rapportée chez les rats exposés à des doses pharmacologiques de follitropine alfa (> 40 UI/ kg/ jour) pendant de longues périodes, se traduisant par une fécondité plus réduite.
A fortes doses (> 5 UI/ kg/ jour), la follitropine alfa diminue le nombre de fœ tus viables sans effet tératogène, et entraîne un pourcentage de dystocies identique à celui observé avec les hMG d’ origine urinaire.
Néanmoins, puisque GONAL-f n’ est pas indiqué pendant la grossesse, ces données n’ ont qu’ une faible pertinence clinique.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Saccharose Phosphate monosodique monohydraté Phosphate disodique dihydraté Acide phosphorique, concentré Hydroxyde de sodium
Solvant:
Eau pour préparations injectables Alcool benzylique
6.2 Incompatibilités
En l’ absence d’ études de compatibilité, ce médicament ne doit pas être mélangé avec d’ autres médicaments.
61 6.3 Durée de conservation
2 ans.
La solution reconstituée est stable 28 jours.
6.4 Précautions particulières de conservation
Avant reconstitution, à conserver à une température ne dépassant pas 25ºC.
A conserver dans l’ emballage extérieur d’ origine.
Après reconstitution, à conserver à une température ne dépassant pas 25ºC.
Ne pas congeler.
A conserver dans le conditionnement primaire d’ origine.
6.5 Nature et contenu de l’ emballage extérieur
GONAL-f est présenté en poudre et solvant pour solution injectable.
La poudre est présentée en flacon de 3 ml (verre type I) avec bouchon (bromobutyle), scellé par un anneau en aluminium et recouvert d’ une capsule plastique détachable.
Le solvant pour reconstitution est présenté en seringue préremplie de 2 ml (verre type I) avec bouchon en caoutchouc.
Des seringues en polypropylène avec aiguille sertie en acier inoxydable sont également fournies pour l’ administration.
Ce médicament existe en boîte de 1 flacon de poudre accompagné d’ 1 seringue préremplie de solvant pour reconstitution et de 15 seringues jetables pour l’ administration, graduées en unités de FSH.
6.6 Précautions particulières d’ élimination
GONAL-f 1.050 UI/ 1,75 ml (77 microgrammes/ 1,75 ml) doit, avant utilisation, être reconstitué avec 2 ml de solvant joint.
GONAL-f 1.050 UI/ 1,75 ml (77 microgrammes/ 1,75 ml) ne doit pas être reconstitué avec d’ autres ampoules/ flacons de GONAL-f.
La seringue préremplie de solvant fournie ne doit être utilisée que pour la reconstitution; elle doit ensuite être éliminée conformément à la réglementation en vigueur.
Des seringues pour l’ administration, graduées en unités de FSH, sont fournies dans la boîte de GONAL-f Multidose.
L’ autre possibilité est d’ utiliser une seringue de 1 ml, graduée en ml, avec une aiguille sertie pour administration sous-cutanée.
Chaque ml de solution reconstituée contient 600 UI de r-hFSH.
Le tableau suivant indique le volume à administrer afin de délivrer la dose prescrite:
Dose (UI) 75 150 225 300 375 450
Volume
à injecter (ml) 0,13 0,25 0,38 0,50 0,63 0,75
Les flacons reconstitués ne doivent être utilisés que par un seul patient.
L’ injection suivante doit être faite au même moment le lendemain.
La solution reconstituée ne doit pas être administrée si elle contient des particules ou si elle est trouble.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
62 7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Serono Europe Limited 56 Marsh Wall Londres E14 9TP Royaume-Uni
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 95/ 001/ 021
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
20 octobre 1995.
Date de dernier renouvellement:
19 octobre 2005.
10.
DATE DE MISE A JOUR DU TEXTE
63 1.
DENOMINATION DU MEDICAMENT
GONAL-f 450 UI/ 0,75 ml (33 microgrammes/ 0,75 ml) poudre et solvant pour solution injectable.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Un flacon multidose contient 44 microgrammes de follitropine alfa, hormone folliculo-stimulante humaine recombinante (FSH), assurant la délivrance de 33 microgrammes correspondant à 450 UI.
La follitropine alfa est produite par des cellules CHO (Chinese Hamster Ovary) génétiquement modifiées.
Excipients:
30 mg de saccharose, 1,11 mg de phosphate disodique dihydraté, 0,45 mg de phosphate monosodique monohydraté.
Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Poudre et solvant pour solution injectable en seringue préremplie.
Aspect de la poudre: poudre blanche.
Aspect du solvant: solution incolore limpide.
Le pH de la solution reconstituée se situe entre 6,5 et 7,5.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
• Anovulation (y compris le syndrome des ovaires polykystiques, SOPK) chez les femmes qui n’ ont pas répondu au traitement par le citrate de clomifène.
• Stimulation de la croissance folliculaire multiple, chez les femmes entreprenant une superovulation dans le cadre des techniques d’ Assistance Médicale à la Procréation (AMP) telles que la Fécondation In Vitro (FIV), le transfert intratubaire de gamètes (GIFT) et le transfert intratubaire de zygotes (ZIFT).
• GONAL-f, en association avec une préparation d’ hormone lutéinisante (LH), est recommandé pour stimuler le développement folliculaire chez les femmes qui présentent un déficit sévère en LH et en FSH.
Au cours des essais cliniques, ces patientes étaient définies par un taux plasmatique de LH endogène < 1,2 UI/ l.
• GONAL-f est indiqué pour stimuler la spermatogenèse chez les hommes atteints d’ hypogonadisme hypogonadotrophique, congénital ou acquis, en association avec la choriogonadotropine humaine (hCG).
4.2 Posologie et mode d’ administration
Tout traitement par GONAL-f doit être institué sous la surveillance d’ un médecin ayant l’ expérience du traitement des problèmes de fertilité.
GONAL-f s’ administre par voie sous-cutanée.
Avant la première utilisation, la poudre doit être reconstituée avec le solvant joint.
GONAL-f 450 UI/ 0,75 ml (33 microgrammes/ 0,75 ml) ne doit pas être reconstitué avec d’ autres ampoules/ flacons de GONAL-f.
64 Les doses recommandées pour GONAL-f correspondent à celles utilisées avec la FSH urinaire.
L’ évaluation clinique de GONAL-f montre que les doses quotidiennes, les schémas thérapeutiques et la surveillance du traitement ne doivent pas être différents de ceux utilisés couramment pour les préparations contenant de la FSH urinaire.
Cependant, lorsque ces doses étaient utilisées dans une étude clinique comparant GONAL-f et la FSH urinaire, GONAL-f s’ est révélé plus efficace que la FSH urinaire en termes de dose totale nécessaire plus faible et de durée de traitement plus courte, pour atteindre des conditions pré-ovulatoires.
La bioéquivalence de doses équivalentes des présentations monodose ou multidose de GONAL-f a été démontrée.
Il est conseillé de se conformer aux doses de départ recommandées, indiquées ci-dessous.
Patientes anovulatoires (y compris SOPK):
L’ objectif du traitement par GONAL-f est de développer un seul follicule de de Graaf mature à partir duquel l’ ovule sera libéré après l’ administration d’ hCG.
GONAL-f peut être prescrit en injection quotidienne.
Chez les patientes réglées, le traitement devrait commencer dans les 7 premiers jours du cycle menstruel.
Le traitement devra être adapté à la réponse individuelle de chaque patiente, déterminée en mesurant la taille du follicule par échographie et/ ou la sécrétion estrogénique.
Un traitement standard commence avec 75 à 150 UI de FSH par jour et est augmenté de préférence de 37,5 ou 75 UI, à 7 ou de préférence à 14 jours d’ intervalle, si nécessaire, afin d’ obtenir une réponse adéquate mais non excessive.
La dose quotidienne maximale de FSH ne doit, en général, pas dépasser 225 UI.
Si une patiente n’ a pas de réponse adéquate après 4 semaines de traitement, ce cycle devra être abandonné et la patiente recommencera un traitement avec une dose de départ plus élevée que dans le cycle abandonné.
Quand une réponse optimale est obtenue, une injection unique de 5.000 UI jusqu’ à 10.000 UI d’ hCG devra être administrée 24 à 48 heures après la dernière injection de GONAL-f.
On recommandera alors à la patiente d’ avoir un rapport sexuel le jour même et le jour suivant l’ administration d’ hCG.
Alternativement, une insémination intra-utérine (IIU) peut être pratiquée.
Si une réponse excessive est obtenue, le traitement devra être arrêté et l’ hCG ne devra pas être administrée (voir rubrique 4.4).
Le traitement devra reprendre lors du cycle suivant à une posologie inférieure à celle du cycle abandonné.
Patientes entreprenant une stimulation ovarienne en vue d’ obtenir une croissance folliculaire multiple avant une Fécondation In Vitro ou d’ autres techniques d’ Assistance Médicale à la Procréation:
Le schéma thérapeutique destiné à provoquer une superovulation comprend l’ administration de 150 à 225 UI de GONAL-f par jour, en commençant le 2ème ou 3ème jour du cycle.
Le traitement sera poursuivi jusqu’ à l’ obtention d’ une croissance folliculaire adéquate (déterminée par le contrôle des taux plasmatiques d’ estrogènes et/ ou un examen échographique) en ajustant la posologie en fonction de la réponse de la patiente (habituellement pas au delà de 450 UI/ jour).
En général, un développement folliculaire adéquat est obtenu en moyenne vers le dixième jour de traitement (de 5 à 20 jours).
Une injection unique de 10.000 UI maximum d’ hCG est administrée 24 à 48 heures après la dernière injection de GONAL-f pour induire la maturation folliculaire finale.
La désensibilisation avec un agoniste de la Gonadotrophin-Releasing Hormone (GnRH) est maintenant fréquemment utilisée pour supprimer le pic de LH endogène et contrôler la sécrétion basale de LH.
Dans un schéma thérapeutique courant, on commence l’ administration de GONAL-f environ 2 semaines après le début du traitement par l’ agoniste, les deux traitements étant poursuivis jusqu’ à l’ obtention d’ une croissance folliculaire adéquate.
Par exemple, on administrera après les 2 semaines de traitement par agoniste, 150 à 225 UI de GONAL-f durant les 7 premiers jours.
La dose sera ensuite adaptée en fonction de la réponse ovarienne.
65 L’ expérience tirée de la FIV montre qu’ en général les taux de succès du traitement restent stables pour les 4 premières tentatives et diminuent graduellement par la suite.
Patientes anovulatoires en raison d’ un déficit sévère en LH et en FSH:
Chez les femmes présentant un déficit en LH et en FSH (hypogonadisme hypogonadotrophique), l’ objectif du traitement par GONAL-f en association avec la lutropine alfa est de développer un seul follicule de de Graaf mature, à partir duquel l’ ovule sera libéré après administration de choriogonadotropine humaine (hCG).
GONAL-f doit être administré en injections quotidiennes, en même temps que la lutropine alfa.
Ces patientes étant aménorrhéiques et présentant une faible sécrétion endogène d’ estrogènes, le traitement peut être débuté à tout moment du cycle.
Le traitement devra être adapté à la réponse individuelle de chaque patiente, celle -ci étant déterminée en mesurant la taille du follicule par échographie et la sécrétion estrogénique.
Le traitement recommandé commence par 75 UI de lutropine alfa par jour, avec 75 à 150 UI de FSH.
Si une augmentation de la dose de FSH est nécessaire, il est préférable d’ ajuster la dose à intervalles de 7 ou 14 jours et par paliers de 37,5 ou 75 UI.
Il peut être justifié au cours d’ un cycle de prolonger la stimulation jusqu’ à 5 semaines.
Quand une réponse optimale est obtenue, une injection unique de 5.000 à 10.000 UI d’ hCG devra être administrée 24 à 48 heures après les dernières injections de GONAL-f et de lutropine alfa.
On recommandera alors à la patiente d’ avoir un rapport sexuel le jour même et le jour suivant l’ administration d’ hCG.
Alternativement, une insémination intra-utérine (IIU) peut être pratiquée.
Un soutien de phase lutéale peut être envisagé; en effet, le manque de substances à activité lutéotrope (LH/ hCG) après l’ ovulation peut entraîner une insuffisance qualitative du corps jaune.
Si une réponse excessive est obtenue, le traitement devra être arrêté et l’ hCG ne devra pas être administrée.
Le traitement devra reprendre lors du cycle suivant, à une posologie de FSH inférieure à celle du cycle abandonné.
Hommes atteints d’ hypogonadisme hypogonadotrophique:
GONAL-f doit être administré à une posologie de 150 UI, 3 fois par semaine, en association avec l’ hCG, pendant 4 mois minimum.
Si, après cette période, le patient n’ a pas répondu au traitement combiné, celui -ci pourra être prolongé; l’ expérience clinique montre qu’ il peut être nécessaire de traiter pendant au moins 18 mois pour établir une spermatogenèse.
4.3 Contre-indications
GONAL-f ne doit pas être utilisé dans les cas suivants: • hypersensibilité à la substance active, la follitropine alfa, à la FSH ou à l’ un des excipients • tumeur hypothalamique ou hypophysaire et chez les femmes: • hypertrophie ou kystes de l’ ovaire, non imputables à un syndrome des ovaires polykystiques • saignements gynécologiques d’ étiologie inconnue • carcinome ovarien, utérin ou mammaire
Il est recommandé de ne pas utiliser GONAL-f lorsqu’ une réponse efficace ne pourra pas être obtenue, par exemple: chez les femmes: • insuffisance ovarienne primaire • malformation des organes génitaux incompatible avec une grossesse • fibrome utérin incompatible avec une grossesse
66 chez les hommes: • insuffisance testiculaire primaire
4.4 Mises en garde spéciales et précautions d’ emploi
GONAL-f est une substance gonadotrope puissante susceptible de provoquer des réactions indésirables d’ intensité légère à sévère et ne devra être utilisé que par des médecins spécialistes de la prise en charge des problèmes d’ infertilité.
Un traitement par gonadotrophines demande une certaine disponibilité de la part des médecins et des professionnels de santé, ainsi que l’ utilisation des moyens de suivi appropriés.
Chez les femmes, une utilisation bien tolérée et efficace de GONAL-f nécessite un suivi régulier de la réponse ovarienne par examen échographique seul ou, de préférence, en association avec le dosage des taux plasmatiques d’ estradiol.
La réponse à l’ administration de FSH pouvant varier d’ un patient à l’ autre, certains patients peuvent présenter une réponse faible.
En fonction de l’ objectif du traitement (chez les hommes et chez les femmes), la dose efficace la plus faible devra être utilisée.
L’ auto-injection de GONAL-f ne devra être réalisée que par des patients motivés, formés et pouvant disposer de conseils avisés.
Durant la formation des patients à l’ auto-administration, une attention particulière sera apportée aux instructions spécifiques pour l’ utilisation de la présentation multidose.
GONAL-f Multidose permettant la réalisation de plusieurs injections, des instructions claires doivent être fournies aux patients afin d’ éviter toute mauvaise utilisation de cette présentation multidose.
En raison d’ éventuelles réactions locales à l’ alcool benzylique, le même site d’ injection ne doit pas être utilisé plusieurs jours consécutifs.
La première injection de GONAL-f devra être faite sous surveillance médicale directe.
Les patients présentant une porphyrie ou ayant des antécédents familiaux de porphyrie doivent être surveillés étroitement pendant le traitement par GONAL-f.
L’ aggravation d’ une porphyrie ou sa survenue peut nécessiter l’ arrêt du traitement.
GONAL-f contient moins de 1 mmol de sodium (23 mg) par dose et peut donc être considéré comme dépourvu de sodium.
Traitement chez les femmes:
Avant de commencer le traitement, les couples infertiles devront subir des examens et les éventuelles contre-indications à une grossesse devront être recherchées.
Les examens porteront tout particulièrement sur l’ hypothyroïdie et l’ insuffisance corticosurrénalienne, l’ hyperprolactinémie et les tumeurs hypophysaires ou hypothalamiques pour lesquelles des traitements spécifiques seront prescrits.
Les patientes traitées pour stimuler la croissance folliculaire, dans le cadre d’ un traitement d’ infertilité anovulatoire ou en vue de techniques d’ AMP, peuvent présenter une hypertrophie ou une hyperstimulation ovarienne.
Le risque de développer de tels événements sera minimisé si l’ on se conforme à la posologie recommandée de GONAL-f, au schéma thérapeutique et si le traitement est étroitement surveillé.
L’ interprétation précise des indices de développement et de maturation folliculaires requiert un médecin expérimenté dans l’ interprétation des résultats des examens effectués.
Les essais cliniques ont montré que la sensibilité ovarienne à GONAL-f augmentait en cas d’ administration avec la lutropine alfa.
Si une augmentation de la dose de FSH est nécessaire, il est préférable d’ ajuster la dose à intervalles de 7 ou 14 jours et par paliers de 37,5 ou 75 UI.
Aucun essai clinique prospectif comparant l’ association GONAL-f/ LH avec les gonadotrophines ménopausiques humaines (hMG) n’ a été mené.
67 suggère que le taux d’ ovulation obtenu avec GONAL-f/ LH est équivalent à celui pouvant être obtenu avec les hMG.
Syndrome d’ hyperstimulation ovarienne (SHO)
Le SHO est un état différent de l’ hypertrophie ovarienne simple.
Ce syndrome peut se manifester à divers degrés de sévérité.
Il comprend une hypertrophie marquée des ovaires, un taux plasmatique élevé de stéroïdes sexuels et un accroissement de la perméabilité vasculaire pouvant entraîner un épanchement dans les cavités péritonéale, pleurale et plus rarement, péricardique.
La symptomatologie suivante peut être observée au cours de SHO sévères: douleur abdominale, ballonnement abdominal, hypertrophie ovarienne marquée, prise de poids, dyspnée, oligurie et troubles gastro-intestinaux tels que nausée, vomissement et diarrhée.
Un bilan clinique peut révéler: hypovolémie, hémoconcentration, déséquilibres électrolytiques, ascite, hémopéritoine, épanchement pleural, hydrothorax, détresse respiratoire aiguë et événements thromboemboliques.
Très rarement, les SHO sévères peuvent s'accompagner de complications telles que embolie pulmonaire, lésion ischémique ou infarctus du myocarde.
Une réponse ovarienne excessive au traitement par gonadotrophines provoque rarement un SHO en dehors des cas où l’ hCG est administrée pour déclencher l’ ovulation.
Il est par conséquent prudent, en cas d’ hyperstimulation ovarienne, de supprimer l’ administration d’ hCG et de conseiller aux patientes de ne pas avoir de rapport sexuel ou d’ utiliser des moyens contraceptifs mécaniques pendant au moins 4 jours.
Un SHO peut évoluer rapidement (24 heures à plusieurs jours) vers un état potentiellement grave; aussi, les patientes devront être suivies pendant au moins deux semaines après l’ administration d’ hCG.
Afin de limiter les risques de SHO ou de grossesse multiple, il est recommandé de pratiquer des examens échographiques et de mesurer les taux d’ estradiol.
Chez les patientes anovulatoires, le risque de SHO et de grossesse multiple est accru pour un taux plasmatique d’ estradiol > 900 pg/ ml (3.300 pmol/ l) et plus de 3 follicules de diamètre supérieur ou égal à 14 mm.
Avec les techniques d’ AMP, le risque d’ hyperstimulation ovarienne est accru pour un taux plasmatique d’ estradiol > 3.000 pg/ ml (11.000 pmol/ l) et 20 follicules ou plus de diamètre supérieur ou égal à 12 mm.
Lorsque le taux d’ estradiol est supérieur à 5.500 pg/ ml (20.200 pmol/ l) et/ ou qu’ il y a un total de 40 follicules ou plus, il est recommandé de ne pas administrer l’ hCG.
Le risque d’ hyperstimulation ovarienne et de grossesse multiple sera minimisé si l’ on se conforme à la posologie recommandée de GONAL-f, au schéma thérapeutique et si le traitement est étroitement surveillé (voir rubriques 4.2 et 4.8).
Dans les techniques d’ AMP, la ponction de tous les follicules, avant l’ ovulation, peut diminuer le risque de survenue d’ une hyperstimulation.
Un SHO peut être plus sévère et durer plus longtemps en cas de grossesse.
Le plus souvent, le SHO survient après l’ arrêt du traitement hormonal et atteint son maximum entre le 7ème et le 10ème jour suivant le traitement.
En général, le SHO régresse spontanément avec la survenue des menstruations.
En cas de SHO sévère, on arrêtera le traitement par gonadotrophines encore en cours, la patiente sera hospitalisée et un traitement spécifique du SHO sera débuté.
L’ incidence de ce syndrome est plus élevée chez les patientes présentant une maladie des ovaires polykystiques.
Grossesse multiple
Les grossesses multiples, particulièrement de haut rang, représentent un risque important de complications maternelles et périnatales.
68 Comparé à une conception naturelle, le risque de grossesse multiple est plus élevé chez les patientes entreprenant une induction de l’ ovulation avec GONAL-f.
La majorité de ces grossesses multiples sont gémellaires.
Afin de minimiser le risque de grossesse multiple, une surveillance étroite de la réponse ovarienne est recommandée.
Chez les patientes entreprenant des techniques d’ AMP, le risque de grossesse multiple est principalement lié au nombre d’ embryons transférés, à leur qualité et à l’ âge de la patiente.
Les patientes devront être informées des risques éventuels de grossesse multiple avant le début du traitement.
Fausse-couche
Le risque de fausse-couche spontanée est plus élevé chez les patientes entreprenant une stimulation de la croissance folliculaire pour induire l’ ovulation ou dans le cadre des techniques d’ AMP que dans la population générale.
Grossesse ectopique
Les femmes ayant des antécédents de pathologie tubaire sont à risque de grossesse ectopique, que la grossesse ait été obtenue spontanément ou dans le cadre de traitements pour l’ infertilité.
Le taux de prévalence rapporté de grossesse ectopique après FIV est de 2 à 5% contre 1 à 1,5% dans la population générale.
Tumeur de l’ appareil génital
Des cas de tumeurs des ovaires ou de l’ appareil génital, bénignes et malignes, ont été rapportés chez des femmes ayant reçu des associations de médicaments pour traiter l’ infertilité.
Il n’ est pas encore établi si le traitement par gonadotrophines influence le risque initial de ces tumeurs chez les patientes infertiles.
Malformation congénitale
La prévalence des malformations congénitales pourrait être légèrement plus élevée après AMP qu’ après conception spontanée.
On pense que cela est dû à des caractéristiques parentales (par exemple: âge de la mère, caractéristiques du sperme) et un taux de grossesses multiples différents en AMP.
Accident thromboembolique
Chez les femmes présentant des facteurs de risque d’ accident thromboembolique généralement admis, comme des antécédents personnels ou familiaux, le traitement par gonadotrophines peut en accroître le risque de survenue.
Chez ces femmes, il est nécessaire de mesurer le bénéfice de l’ administration de gonadotrophines par rapport aux risques.
On doit cependant noter que la grossesse par elle-même entraîne un risque accru d’ accident thromboembolique.
Traitement chez les hommes:
Des taux élevés de FSH endogène sont indicateurs d’ une insuffisance testiculaire primaire.
De tels patients ne répondront pas au traitement par GONAL-f/ hCG.
Une analyse de sperme est recommandée 4 à 6 mois après le début du traitement afin d’ évaluer la réponse au traitement.
69 4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
L’ utilisation concomitante de GONAL-f avec d’ autres inducteurs de l’ ovulation (par exemple: hCG, citrate de clomifène) peut potentialiser la réponse folliculaire, alors que son utilisation avec un agoniste de la GnRH pour induire une désensibilisation hypophysaire peut nécessiter l’ augmentation de la posologie de GONAL-f nécessaire à l’ obtention d’ une réponse ovarienne adéquate.
Aucune autre interaction cliniquement significative avec des médicaments n’ a été rapportée lors d’ un traitement par GONAL-f.
GONAL-f ne doit pas être mélangé dans une même seringue avec d’ autres médicaments.
4.6 Grossesse et allaitement
Utilisation pendant la grossesse
Il n’ y a pas d’ indication de GONAL-f pendant la grossesse.
Aucun risque tératogène n’ a été rapporté, à la suite d’ une hyperstimulation ovarienne contrôlée, lors de l’ utilisation clinique de gonadotrophines.
En cas d’ exposition lors de la grossesse, les données cliniques sont insuffisantes pour exclure un effet tératogène de la hFSH recombinante.
Aucun effet tératogène n’ a été observé dans les études chez l’ animal.
Utilisation pendant l’ allaitement
GONAL-f n’ est pas indiqué pendant l’ allaitement.
Pendant l’ allaitement, la sécrétion de prolactine peut limiter les chances de succès d’ une stimulation ovarienne.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
4.8 Effets indésirables
Au sein de chaque fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Traitement chez les femmes Affections du système immunitaire
Très rare (< 1/ 10.000)
Légères réactions allergiques systémiques (ex.: érythème d'intensité légère, éruptions cutanées, œ dème facial, urticaire, œ dème, gêne respiratoire).
Des cas graves de réactions allergiques, notamment de type anaphylactique, ont également été rapportés.
Affections du système nerveux Affections vasculaires
Très fréquent (> 1/ 10) Très rare (< 1/ 10.000)
Maux de tête Accident thromboembolique, souvent associé à un SHO sévère
Affections respiratoires, thoraciques et médiastinales
Très rare (< 1/ 10.000)
Exacerbation ou aggravation de l' asthme
Affections gastro-intestinales
Fréquent (> 1/ 100, < 1/ 10)
Douleur abdominale et troubles gastro-intestinaux tels que
70 nausée, vomissement, diarrhée, crampe abdominale et ballonnement Affections des organes de reproduction et du sein
Très fréquent (> 1/ 10)
Kystes ovariens
Fréquent (> 1/ 100, < 1/ 10)
SHO d’ intensité légère à modérée (voir rubrique 4.4)
Peu fréquent (> 1/ 1.000, < 1/100) Rare (> 1/ 10.000, < 1/ 1.000)
SHO sévère (voir rubrique 4.4) Torsion ovarienne, complication d’ un SHO
Très fréquent (> 1/ 10)
Traitement chez les hommes
Affections de la peau et du tissu sous-cutané
Fréquent (> 1/ 100, < 1/ 10)
Acné
Affections des organes de reproduction et du sein
Fréquent (> 1/ 100, < 1/ 10)
Gynécomastie, varicocèle
Troubles généraux et anomalies au site d' administration
Très fréquent (> 1/ 10)
Réaction légère à sévère au site d’ injection (douleur, rougeur, hématome, œ dème et/ ou irritation au site d’ injection)
Investigations
Fréquent (> 1/ 100, < 1/ 10)
Prise de poids
4.9 Surdosage
Les effets d’ un surdosage avec GONAL-f ne sont pas connus, néanmoins, la possibilité de survenue d’ un syndrome d’ hyperstimulation ovarienne ne peut être exclue (voir rubrique 4.4).
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: gonadotrophines, code ATC:
G03GA05.
GONAL-f est composé d’ Hormone Folliculo-Stimulante (FSH) produite par des cellules CHO (Chinese Hamster Ovary) génétiquement modifiées.
Chez les femmes, l’ effet le plus important résultant d’ une administration parentérale de FSH est le développement de follicules de de Graaf matures.
Au cours des essais cliniques, les patientes présentant un déficit sévère en FSH et LH étaient définies par un taux plasmatique de LH endogène < 1,2 UI/ l (mesuré par dosage centralisé).
Néanmoins, il faut tenir compte de l’ existence de variations inter-laboratoires pour le dosage de la LH.
Chez les hommes présentant un déficit en FSH, GONAL-f administré en association avec l’ hCG pendant 4 mois minimum, induit la spermatogenèse.
71 5.2 Propriétés pharmacocinétiques
Après administration intraveineuse, GONAL-f est distribué dans les liquides extracellulaires avec une demi-vie initiale d’ environ 2 heures et éliminé avec une demi-vie finale d’ environ 24 heures.
Le volume de distribution à l’ état d’ équilibre et la clairance totale sont respectivement de 10 l et 0,6 l/ h.
Un huitième de la dose de GONAL-f administrée est excrété dans l’ urine.
Après administration sous-cutanée, la biodisponibilité absolue est d’ environ 70%.
Après administration répétée de GONAL-f, l’ état d’ équilibre est atteint en 3 à 4 jours avec un rapport d’ accumulation d’ environ 3.
Chez les femmes pour lesquelles la sécrétion de gonadotrophines endogènes est supprimée, GONAL-f a cependant montré sa capacité à stimuler le développement folliculaire et la stéroïdogenèse, malgré des taux de LH non quantifiables.
5.3 Données de sécurité précliniques
Les données non cliniques issues des études conventionnelles de toxicologie en administration unique et répétée et de génotoxicité n'ont pas révélé de risque particulier pour l’ homme, autres que ceux déjà mentionnés dans d'autres rubriques de ce RCP.
Chez le lapin, la formulation reconstituée avec l’ alcool benzylique (0,9%) ou l’ alcool benzylique seul (0,9%) a provoqué une hémorragie légère et une inflammation subaiguë après injection sous-cutanée unique et des modifications modérées de type inflammatoires ou dégénératives après injection intramusculaire unique.
Une atteinte de la fertilité a été rapportée chez les rats exposés à des doses pharmacologiques de follitropine alfa (> 40 UI/ kg/ jour) pendant de longues périodes, se traduisant par une fécondité plus réduite.
A fortes doses (> 5 UI/ kg/ jour), la follitropine alfa diminue le nombre de fœ tus viables sans effet tératogène, et entraîne un pourcentage de dystocies identique à celui observé avec les hMG d’ origine urinaire.
Néanmoins, puisque GONAL-f n’ est pas indiqué pendant la grossesse, ces données n’ ont qu’ une faible pertinence clinique.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Saccharose Phosphate monosodique monohydraté Phosphate disodique dihydraté Acide phosphorique, concentré Hydroxyde de sodium
Eau pour préparations injectables Alcool benzylique
6.2 Incompatibilités
En l’ absence d’ études de compatibilité, ce médicament ne doit pas être mélangé avec d’ autres médicaments.
72 6.3 Durée de conservation
2 ans.
La solution reconstituée est stable 28 jours.
6.4 Précautions particulières de conservation
Avant reconstitution, à conserver à une température ne dépassant pas 25ºC.
A conserver dans l’ emballage extérieur d’ origine.
Après reconstitution, à conserver à une température ne dépassant pas 25ºC.
Ne pas congeler.
A conserver dans le conditionnement primaire d’ origine.
6.5 Nature et contenu de l’ emballage extérieur
GONAL-f est présenté en poudre et solvant pour solution injectable.
La poudre est présentée en flacon de 3 ml (verre type I) avec bouchon (bromobutyle), scellé par un anneau en aluminium et recouvert d’ une capsule plastique détachable.
Le solvant pour reconstitution est présenté en seringue préremplie de 1 ml (verre type I) avec bouchon en caoutchouc.
Des seringues en polypropylène avec aiguille sertie en acier inoxydable sont également fournies pour l’ administration.
Ce médicament existe en boîte de 1 flacon de poudre accompagné d’ 1 seringue préremplie de solvant pour reconstitution et de 6 seringues jetables pour l’ administration, graduées en unités de FSH.
6.6 Précautions particulières d’ élimination
GONAL-f 450 UI/ 0,75 ml (33 microgrammes/ 0,75 ml) doit, avant utilisation, être reconstitué avec 1 ml de solvant joint.
GONAL-f 450 UI/ 0,75 ml (33 microgrammes/ 0,75 ml) ne doit pas être reconstitué avec d’ autres ampoules/ flacons de GONAL-f.
La seringue préremplie de solvant fournie ne doit être utilisée que pour la reconstitution; elle doit ensuite être éliminée conformément à la réglementation en vigueur.
Des seringues pour l’ administration, graduées en unités de FSH, sont fournies dans la boîte de GONAL-f Multidose.
L’ autre possibilité est d’ utiliser une seringue de 1 ml, graduée en ml, avec une aiguille sertie pour administration sous-cutanée.
Chaque ml de solution reconstituée contient 600 UI de r-hFSH.
Le tableau suivant indique le volume à administrer afin de délivrer la dose prescrite:
Dose (UI) 75 150 225 300 375 450
Volume
à injecter (ml) 0,13 0,25 0,38 0,50 0,63 0,75
Les flacons reconstitués ne doivent être utilisés que par un seul patient.
L’ injection suivante doit être faite au même moment le lendemain.
La solution reconstituée ne doit pas être administrée si elle contient des particules ou si elle est trouble.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
73 7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Serono Europe Limited 56 Marsh Wall Londres E14 9TP Royaume-Uni
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 95/ 001/ 031
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
20 octobre 1995.
Date de dernier renouvellement:
19 octobre 2005.
10.
DATE DE MISE A JOUR DU TEXTE
74 1.
DENOMINATION DU MEDICAMENT
GONAL-f 300 UI/ 0,50 ml (22 microgrammes/ 0,50 ml) poudre et solvant pour solution injectable.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Un flacon multidose contient 33 microgrammes de follitropine alfa, hormone folliculo-stimulante humaine recombinante (FSH), assurant la délivrance de 22 microgrammes correspondant à 300 UI.
La follitropine alfa est produite par des cellules CHO (Chinese Hamster Ovary) génétiquement modifiées.
Excipients:
30 mg de saccharose, 1,11 mg de phosphate disodique dihydraté, 0,45 mg de phosphate monosodique monohydraté.
Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Poudre et solvant pour solution injectable en seringue préremplie.
Aspect de la poudre: poudre blanche.
Ascpect du solvant: solution incolore limpide.
Le pH de la solution reconstituée se situe entre 6,5 et 7,5.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
• Anovulation (y compris le syndrome des ovaires polykystiques, SOPK) chez les femmes qui n’ ont pas répondu au traitement par le citrate de clomifène.
• Stimulation de la croissance folliculaire multiple, chez les femmes entreprenant une superovulation dans le cadre des techniques d’ Assistance Médicale à la Procréation (AMP) telles que la Fécondation In Vitro (FIV), le transfert intratubaire de gamètes (GIFT) et le transfert intratubaire de zygotes (ZIFT).
• GONAL-f, en association avec une préparation d’ hormone lutéinisante (LH), est recommandé pour stimuler le développement folliculaire chez les femmes qui présentent un déficit sévère en LH et en FSH.
Au cours des essais cliniques, ces patientes étaient définies par un taux plasmatique de LH endogène < 1,2 UI/ l.
• GONAL-f est indiqué pour stimuler la spermatogenèse chez les hommes atteints d’ hypogonadisme hypogonadotrophique, congénital ou acquis, en association avec la choriogonadotropine humaine (hCG).
4.2 Posologie et mode d’ administration
Tout traitement par GONAL-f doit être institué sous la surveillance d’ un médecin ayant l’ expérience du traitement des problèmes de fertilité.
GONAL-f s’ administre par voie sous-cutanée.
Avant la première utilisation, la poudre doit être reconstituée avec le solvant joint.
GONAL-f 300 UI/ 0,50 ml (22 microgrammes/ 0,50 ml) ne doit pas être reconstitué avec d’ autres ampoules/ flacons de GONAL-f.
75 Les doses recommandées pour GONAL-f correspondent à celles utilisées avec la FSH urinaire.
L’ évaluation clinique de GONAL-f montre que les doses quotidiennes, les schémas thérapeutiques et la surveillance du traitement ne doivent pas être différents de ceux utilisés couramment pour les préparations contenant de la FSH urinaire.
Cependant, lorsque ces doses étaient utilisées dans une étude clinique comparant GONAL-f et la FSH urinaire, GONAL-f s’ est révélé plus efficace que la FSH urinaire en termes de dose totale nécessaire plus faible et de durée de traitement plus courte, pour atteindre des conditions pré-ovulatoires.
La bioéquivalence de doses équivalentes des présentations monodose ou multidose de GONAL-f a été démontrée.
Il est conseillé de se conformer aux doses de départ recommandées, indiquées ci-dessous.
Patientes anovulatoires (y compris SOPK):
L’ objectif du traitement par GONAL-f est de développer un seul follicule de de Graaf mature à partir duquel l’ ovule sera libéré après l’ administration d’ hCG.
GONAL-f peut être prescrit en injection quotidienne.
Chez les patientes réglées, le traitement devrait commencer dans les 7 premiers jours du cycle menstruel.
Le traitement devra être adapté à la réponse individuelle de chaque patiente, déterminée en mesurant la taille du follicule par échographie et/ ou la sécrétion estrogénique.
Un traitement standard commence avec 75 à 150 UI de FSH par jour et est augmenté de préférence de 37,5 ou 75 UI, à 7 ou de préférence à 14 jours d’ intervalle, si nécessaire, afin d’ obtenir une réponse adéquate mais non excessive.
La dose quotidienne maximale de FSH ne doit, en général, pas dépasser 225 UI.
Si une patiente n’ a pas de réponse adéquate après 4 semaines de traitement, ce cycle devra être abandonné et la patiente recommencera un traitement avec une dose de départ plus élevée que dans le cycle abandonné.
Quand une réponse optimale est obtenue, une injection unique de 5.000 UI jusqu’ à 10.000 UI d’ hCG devra être administrée 24 à 48 heures après la dernière injection de GONAL-f.
On recommandera alors à la patiente d’ avoir un rapport sexuel le jour même et le jour suivant l’ administration d’ hCG.
Alternativement, une insémination intra-utérine (IIU) peut être pratiquée.
Si une réponse excessive est obtenue, le traitement devra être arrêté et l’ hCG ne devra pas être administrée (voir rubrique 4.4).
Le traitement devra reprendre lors du cycle suivant à une posologie inférieure à celle du cycle abandonné.
Patientes entreprenant une stimulation ovarienne en vue d’ obtenir une croissance folliculaire multiple avant une Fécondation In Vitro ou d’ autres techniques d’ Assistance Médicale à la Procréation:
Le schéma thérapeutique destiné à provoquer une superovulation comprend l’ administration de 150 à 225 UI de GONAL-f par jour, en commençant le 2ème ou 3ème jour du cycle.
Le traitement sera poursuivi jusqu’ à l’ obtention d’ une croissance folliculaire adéquate (déterminée par le contrôle des taux plasmatiques d’ estrogènes et/ ou un examen échographique) en ajustant la posologie en fonction de la réponse de la patiente (habituellement pas au delà de 450 UI/ jour).
En général, un développement folliculaire adéquat est obtenu en moyenne vers le dixième jour de traitement (de 5 à 20 jours).
Une injection unique de 10.000 UI maximum d’ hCG est administrée 24 à 48 heures après la dernière injection de GONAL-f pour induire la maturation folliculaire finale.
La désensibilisation avec un agoniste de la Gonadotrophin-Releasing Hormone (GnRH) est maintenant fréquemment utilisée pour supprimer le pic de LH endogène et contrôler la sécrétion basale de LH.
Dans un schéma thérapeutique courant, on commence l’ administration de GONAL-f environ 2 semaines après le début du traitement par l’ agoniste, les deux traitements étant poursuivis jusqu’ à l’ obtention d’ une croissance folliculaire adéquate.
Par exemple, on administrera après les 2 semaines de traitement par agoniste, 150 à 225 UI de GONAL-f durant les 7 premiers jours.
La dose sera ensuite adaptée en fonction de la réponse ovarienne.
76 L’ expérience tirée de la FIV montre qu’ en général les taux de succès du traitement restent stables pour les 4 premières tentatives et diminuent graduellement par la suite.
Patientes anovulatoires en raison d’ un déficit sévère en LH et en FSH:
Chez les femmes présentant un déficit en LH et en FSH (hypogonadisme hypogonadotrophique), l’ objectif du traitement par GONAL-f en association avec la lutropine alfa est de développer un seul follicule de de Graaf mature, à partir duquel l’ ovule sera libéré après administration de choriogonadotropine humaine (hCG).
GONAL-f doit être administré en injections quotidiennes, en même temps que la lutropine alfa.
Ces patientes étant aménorrhéiques et présentant une faible sécrétion endogène d’ estrogènes, le traitement peut être débuté à tout moment du cycle.
Le traitement devra être adapté à la réponse individuelle de chaque patiente, celle -ci étant déterminée en mesurant la taille du follicule par échographie et la sécrétion estrogénique.
Le traitement recommandé commence par 75 UI de lutropine alfa par jour, avec 75 à 150 UI de FSH.
Si une augmentation de la dose de FSH est nécessaire, il est préférable d’ ajuster la dose à intervalles de 7 ou 14 jours et par paliers de 37,5 ou 75 UI.
Il peut être justifié au cours d’ un cycle de prolonger la stimulation jusqu’ à 5 semaines.
Quand une réponse optimale est obtenue, une injection unique de 5.000 à 10.000 UI d’ hCG devra être administrée 24 à 48 heures après les dernières injections de GONAL-f et de lutropine alfa.
On recommandera alors à la patiente d’ avoir un rapport sexuel le jour même et le jour suivant l’ administration d’ hCG.
Alternativement, une insémination intra-utérine (IIU) peut être pratiquée.
Un soutien de phase lutéale peut être envisagé; en effet, le manque de substances à activité lutéotrope (LH/ hCG) après l’ ovulation peut entraîner une insuffisance qualitative du corps jaune.
Si une réponse excessive est obtenue, le traitement devra être arrêté et l’ hCG ne devra pas être administrée.
Le traitement devra reprendre lors du cycle suivant, à une posologie de FSH inférieure à celle du cycle abandonné.
Hommes atteints d’ hypogonadisme hypogonadotrophique:
GONAL-f doit être administré à une posologie de 150 UI, 3 fois par semaine, en association avec l’ hCG, pendant 4 mois minimum.
Si, après cette période, le patient n’ a pas répondu au traitement combiné, celui -ci pourra être prolongé; l’ expérience clinique montre qu’ il peut être nécessaire de traiter pendant au moins 18 mois pour établir une spermatogenèse.
4.3 Contre-indications
GONAL-f ne doit pas être utilisé dans les cas suivants: • hypersensibilité à la substance active, la follitropine alfa, à la FSH ou à l’ un des excipients • tumeur hypothalamique ou hypophysaire et chez les femmes: • hypertrophie ou kystes de l’ ovaire, non imputables à un syndrome des ovaires polykystiques • saignements gynécologiques d’ étiologie inconnue • carcinome ovarien, utérin ou mammaire
Il est recommandé de ne pas utiliser GONAL-f lorsqu’ une réponse efficace ne pourra pas être obtenue, par exemple: chez les femmes: • insuffisance ovarienne primaire • malformation des organes génitaux incompatible avec une grossesse • fibrome utérin incompatible avec une grossesse
77 chez les hommes: • insuffisance testiculaire primaire
4.4 Mises en garde spéciales et précautions d’ emploi
GONAL-f est une substance gonadotrope puissante susceptible de provoquer des réactions indésirables d’ intensité légère à sévère et ne devra être utilisé que par des médecins spécialistes de la prise en charge des problèmes d’ infertilité.
Un traitement par gonadotrophines demande une certaine disponibilité de la part des médecins et des professionnels de santé, ainsi que l’ utilisation des moyens de suivi appropriés.
Chez les femmes, une utilisation bien tolérée et efficace de GONAL-f nécessite un suivi régulier de la réponse ovarienne par examen échographique seul ou, de préférence, en association avec le dosage des taux plasmatiques d’ estradiol.
La réponse à l’ administration de FSH pouvant varier d’ un patient à l’ autre, certains patients peuvent présenter une réponse faible.
En fonction de l’ objectif du traitement (chez les hommes et chez les femmes), la dose efficace la plus faible devra être utilisée.
L’ auto-injection de GONAL-f ne devra être réalisée que par des patients motivés, formés et pouvant disposer de conseils avisés.
Durant la formation des patients à l’ auto-administration, une attention particulière sera apportée aux instructions spécifiques pour l’ utilisation de la présentation multidose.
GONAL-f Multidose permettant la réalisation de plusieurs injections, des instructions claires doivent être fournies aux patients afin d’ éviter toute mauvaise utilisation de cette présentation multidose.
En raison d’ éventuelles réactions locales à l’ alcool benzylique, le même site d’ injection ne doit pas être utilisé plusieurs jours consécutifs.
La première injection de GONAL-f devra être faite sous surveillance médicale directe.
Les patients présentant une porphyrie ou ayant des antécédents familiaux de porphyrie doivent être surveillés étroitement pendant le traitement par GONAL-f.
L’ aggravation d’ une porphyrie ou sa survenue peut nécessiter l’ arrêt du traitement.
GONAL-f contient moins de 1 mmol de sodium (23 mg) par dose et peut donc être considéré comme dépourvu de sodium.
Traitement chez les femmes:
Avant de commencer le traitement, les couples infertiles devront subir des examens et les éventuelles contre-indications à une grossesse devront être recherchées.
Les examens porteront tout particulièrement sur l’ hypothyroïdie et l’ insuffisance corticosurrénalienne, l’ hyperprolactinémie et les tumeurs hypophysaires ou hypothalamiques pour lesquelles des traitements spécifiques seront prescrits.
Les patientes traitées pour stimuler la croissance folliculaire, dans le cadre d’ un traitement d’ infertilité anovulatoire ou en vue de techniques d’ AMP, peuvent présenter une hypertrophie ou une hyperstimulation ovarienne.
Le risque de développer de tels événements sera minimisé si l’ on se conforme à la posologie recommandée de GONAL-f, au schéma thérapeutique et si le traitement est étroitement surveillé.
L’ interprétation précise des indices de développement et de maturation folliculaires requiert un médecin expérimenté dans l’ interprétation des résultats des examens effectués.
Les essais cliniques ont montré que la sensibilité ovarienne à GONAL-f augmentait en cas d’ administration avec la lutropine alfa.
Si une augmentation de la dose de FSH est nécessaire, il est préférable d’ ajuster la dose à intervalles de 7 ou 14 jours et par paliers de 37,5 ou 75 UI.
Aucun essai clinique prospectif comparant l’ association GONAL-f/ LH avec les gonadotrophines ménopausiques humaines (hMG) n’ a été mené.
78 suggère que le taux d’ ovulation obtenu avec GONAL-f/ LH est équivalent à celui pouvant être obtenu avec les hMG.
Syndrome d’ hyperstimulation ovarienne (SHO)
Le SHO est un état différent de l’ hypertrophie ovarienne simple.
Ce syndrome peut se manifester à divers degrés de sévérité.
Il comprend une hypertrophie marquée des ovaires, un taux plasmatique élevé de stéroïdes sexuels et un accroissement de la perméabilité vasculaire pouvant entraîner un épanchement dans les cavités péritonéale, pleurale et plus rarement, péricardique.
La symptomatologie suivante peut être observée au cours de SHO sévères: douleur abdominale, ballonnement abdominal, hypertrophie ovarienne marquée, prise de poids, dyspnée, oligurie et troubles gastro-intestinaux tels que nausée, vomissement et diarrhée.
Un bilan clinique peut révéler: hypovolémie, hémoconcentration, déséquilibres électrolytiques, ascite, hémopéritoine, épanchement pleural, hydrothorax, détresse respiratoire aiguë et événements thromboemboliques.
Très rarement, les SHO sévères peuvent s'accompagner de complications telles que embolie pulmonaire, lésion ischémique ou infarctus du myocarde.
Une réponse ovarienne excessive au traitement par gonadotrophines provoque rarement un SHO en dehors des cas où l’ hCG est administrée pour déclencher l’ ovulation.
Il est par conséquent prudent, en cas d’ hyperstimulation ovarienne, de supprimer l’ administration d’ hCG et de conseiller aux patientes de ne pas avoir de rapport sexuel ou d’ utiliser des moyens contraceptifs mécaniques pendant au moins 4 jours.
Un SHO peut évoluer rapidement (24 heures à plusieurs jours) vers un état potentiellement grave; aussi, les patientes devront être suivies pendant au moins deux semaines après l’ administration d’ hCG.
Afin de limiter les risques de SHO ou de grossesse multiple, il est recommandé de pratiquer des examens échographiques et de mesurer les taux d’ estradiol.
Chez les patientes anovulatoires, le risque de SHO et de grossesse multiple est accru pour un taux plasmatique d’ estradiol > 900 pg/ ml (3.300 pmol/ l) et plus de 3 follicules de diamètre supérieur ou égal à 14 mm.
Avec les techniques d’ AMP, le risque d’ hyperstimulation ovarienne est accru pour un taux plasmatique d’ estradiol > 3.000 pg/ ml (11.000 pmol/ l) et 20 follicules ou plus de diamètre supérieur ou égal à 12 mm.
Lorsque le taux d’ estradiol est supérieur à 5.500 pg/ ml (20.200 pmol/ l) et/ ou qu’ il y a un total de 40 follicules ou plus, il est recommandé de ne pas administrer l’ hCG.
Le risque d’ hyperstimulation ovarienne et de grossesse multiple sera minimisé si l’ on se conforme à la posologie recommandée de GONAL-f, au schéma thérapeutique et si le traitement est étroitement surveillé (voir rubriques 4.2 et 4.8).
Dans les techniques d’ AMP, la ponction de tous les follicules, avant l’ ovulation, peut diminuer le risque de survenue d’ une hyperstimulation.
Un SHO peut être plus sévère et durer plus longtemps en cas de grossesse.
Le plus souvent, le SHO survient après l’ arrêt du traitement hormonal et atteint son maximum entre le 7ème et le 10ème jour suivant le traitement.
En général, le SHO régresse spontanément avec la survenue des menstruations.
En cas de SHO sévère, on arrêtera le traitement par gonadotrophines encore en cours, la patiente sera hospitalisée et un traitement spécifique du SHO sera débuté.
L’ incidence de ce syndrome est plus élevée chez les patientes présentant une maladie des ovaires polykystiques.
Grossesse multiple
Les grossesses multiples, particulièrement de haut rang, représentent un risque important de complications maternelles et périnatales.
79 Comparé à une conception naturelle, le risque de grossesse multiple est plus élevé chez les patientes entreprenant une induction de l’ ovulation avec GONAL-f.
La majorité de ces grossesses multiples sont gémellaires.
Afin de minimiser le risque de grossesse multiple, une surveillance étroite de la réponse ovarienne est recommandée.
Chez les patientes entreprenant des techniques d’ AMP, le risque de grossesse multiple est principalement lié au nombre d’ embryons transférés, à leur qualité et à l’ âge de la patiente.
Les patientes devront être informées des risques éventuels de grossesse multiple avant le début du traitement.
Fausse-couche
Le risque de fausse-couche spontanée est plus élevé chez les patientes entreprenant une stimulation de la croissance folliculaire pour induire l’ ovulation ou dans le cadre des techniques d’ AMP que dans la population générale.
Grossesse ectopique
Les femmes ayant des antécédents de pathologie tubaire sont à risque de grossesse ectopique, que la grossesse ait été obtenue spontanément ou dans le cadre de traitements pour l’ infertilité.
Le taux de prévalence rapporté de grossesse ectopique après FIV est de 2 à 5% contre 1 à 1,5% dans la population générale.
Tumeur de l’ appareil génital
Des cas de tumeurs des ovaires ou de l’ appareil génital, bénignes et malignes, ont été rapportés chez des femmes ayant reçu des associations de médicaments pour traiter l’ infertilité.
Il n’ est pas encore établi si le traitement par gonadotrophines influence le risque initial de ces tumeurs chez les patientes infertiles.
Malformation congénitale
La prévalence des malformations congénitales pourrait être légèrement plus élevée après AMP qu’ après conception spontanée.
On pense que cela est dû à des caractéristiques parentales (par exemple: âge de la mère, caractéristiques du sperme) et un taux de grossesses multiples différents en AMP.
Accident thromboembolique
Chez les femmes présentant des facteurs de risque d’ accident thromboembolique généralement admis, comme des antécédents personnels ou familiaux, le traitement par gonadotrophines peut en accroître le risque de survenue.
Chez ces femmes, il est nécessaire de mesurer le bénéfice de l’ administration de gonadotrophines par rapport aux risques.
On doit cependant noter que la grossesse par elle-même entraîne un risque accru d’ accident thromboembolique.
Traitement chez les hommes:
Des taux élevés de FSH endogène sont indicateurs d’ une insuffisance testiculaire primaire.
De tels patients ne répondront pas au traitement par GONAL-f/ hCG.
Une analyse de sperme est recommandée 4 à 6 mois après le début du traitement afin d’ évaluer la réponse au traitement.
80 4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
L’ utilisation concomitante de GONAL-f avec d’ autres inducteurs de l’ ovulation (par exemple: hCG, citrate de clomifène) peut potentialiser la réponse folliculaire, alors que son utilisation avec un agoniste de la GnRH pour induire une désensibilisation hypophysaire peut nécessiter l’ augmentation de la posologie de GONAL-f nécessaire à l’ obtention d’ une réponse ovarienne adéquate.
Aucune autre interaction cliniquement significative avec des médicaments n’ a été rapportée lors d’ un traitement par GONAL-f.
GONAL-f ne doit pas être mélangé dans une même seringue avec d’ autres médicaments.
4.6 Grossesse et allaitement
Utilisation pendant la grossesse
Il n’ y a pas d’ indication de GONAL-f pendant la grossesse.
Aucun risque tératogène n’ a été rapporté, à la suite d’ une hyperstimulation ovarienne contrôlée, lors de l’ utilisation clinique de gonadotrophines.
En cas d’ exposition lors de la grossesse, les données cliniques sont insuffisantes pour exclure un effet tératogène de la hFSH recombinante.
Aucun effet tératogène n’ a été observé dans les études chez l’ animal.
Utilisation pendant l’ allaitement
GONAL-f n’ est pas indiqué pendant l’ allaitement.
Pendant l’ allaitement, la sécrétion de prolactine peut limiter les chances de succès d’ une stimulation ovarienne.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
4.8 Effets indésirables
Au sein de chaque fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Traitement chez les femmes Affections du système immunitaire
Très rare (< 1/ 10.000)
Légères réactions allergiques systémiques (ex.: érythème d'intensité légère, éruptions cutanées, œ dème facial, urticaire, œ dème, gêne respiratoire).
Des cas graves de réactions allergiques, notamment de type anaphylactique, ont également été rapportés.
Affections du système nerveux Affections vasculaires
Très fréquent (> 1/ 10) Très rare (< 1/ 10.000)
Maux de tête Accident thromboembolique, souvent associé à un SHO sévère
Affections respiratoires, thoraciques et médiastinales
Très rare (< 1/ 10.000)
Exacerbation ou aggravation de l' asthme
81 Affections gastro-intestinales
Fréquent (> 1/ 100, < 1/ 10)
Douleur abdominale et troubles gastro-intestinaux tels que nausée, vomissement, diarrhée, crampe abdominale et ballonnement
Affections des organes de reproduction et du sein
Très fréquent (> 1/ 10)
Kystes ovariens
Fréquent (> 1/ 100, < 1/ 10)
SHO d’ intensité légère à modérée (voir rubrique 4.4)
Peu fréquent (> 1/ 1.000, < 1/100) Rare (> 1/ 10.000, < 1/ 1.000)
SHO sévère (voir rubrique 4.4) Torsion ovarienne, complication d’ un SHO
Très fréquent (> 1/ 10)
Traitement chez les hommes
Affections de la peau et du tissu sous-cutané
Fréquent (> 1/ 100, < 1/ 10)
Acné
Affections des organes de reproduction et du sein
Fréquent (> 1/ 100, < 1/ 10)
Gynécomastie, varicocèle
Troubles généraux et anomalies au site d' administration
Très fréquent (> 1/ 10)
Réaction légère à sévère au site d’ injection (douleur, rougeur, hématome, œ dème et/ ou irritation au site d’ injection)
Investigations
Fréquent (> 1/ 100, < 1/ 10)
Prise de poids
4.9 Surdosage
Les effets d’ un surdosage avec GONAL-f ne sont pas connus, néanmoins, la possibilité de survenue d’ un syndrome d’ hyperstimulation ovarienne ne peut être exclue (voir rubrique 4.4).
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: gonadotrophines, code ATC:
G03GA05.
GONAL-f est composé d’ Hormone Folliculo-Stimulante (FSH) produite par des cellules CHO (Chinese Hamster Ovary) génétiquement modifiées.
Chez les femmes, l’ effet le plus important résultant d’ une administration parentérale de FSH est le développement de follicules de de Graaf matures.
Au cours des essais cliniques, les patientes présentant un déficit sévère en FSH et LH étaient définies par un taux plasmatique de LH endogène < 1,2 UI/ l (mesuré par dosage centralisé).
Néanmoins, il faut tenir compte de l’ existence de variations inter-laboratoires pour le dosage de la LH.
Chez les hommes présentant un déficit en FSH, GONAL-f administré en association avec l’ hCG pendant 4 mois minimum, induit la spermatogenèse.
82 5.2 Propriétés pharmacocinétiques
Après administration intraveineuse, GONAL-f est distribué dans les liquides extracellulaires avec une demi-vie initiale d’ environ 2 heures et éliminé avec une demi-vie finale d’ environ 24 heures.
Le volume de distribution à l’ état d’ équilibre et la clairance totale sont respectivement de 10 l et 0,6 l/ h.
Un huitième de la dose de GONAL-f administrée est excrété dans l’ urine.
Après administration sous-cutanée, la biodisponibilité absolue est d’ environ 70%.
Après administration répétée de GONAL-f, l’ état d’ équilibre est atteint en 3 à 4 jours avec un rapport d’ accumulation d’ environ 3.
Chez les femmes pour lesquelles la sécrétion de gonadotrophines endogènes est supprimée, GONAL-f a cependant montré sa capacité à stimuler le développement folliculaire et la stéroïdogenèse, malgré des taux de LH non quantifiables.
5.3 Données de sécurité précliniques
Les données non cliniques issues des études conventionnelles de toxicologie en administration unique et répétée et de génotoxicité n'ont pas révélé de risque particulier pour l’ homme, autres que ceux déjà mentionnés dans d'autres rubriques de ce RCP.
Chez le lapin, la formulation reconstituée avec l’ alcool benzylique (0,9%) ou l’ alcool benzylique seul (0,9%) a provoqué une hémorragie légère et une inflammation subaiguë après injection sous-cutanée unique et des modifications modérées de type inflammatoires ou dégénératives après injection intramusculaire unique.
Une atteinte de la fertilité a été rapportée chez les rats exposés à des doses pharmacologiques de follitropine alfa (> 40 UI/ kg/ jour) pendant de longues périodes, se traduisant par une fécondité plus réduite.
A fortes doses (> 5 UI/ kg/ jour), la follitropine alfa diminue le nombre de fœ tus viables sans effet tératogène, et entraîne un pourcentage de dystocies identique à celui observé avec les hMG d’ origine urinaire.
Néanmoins, puisque GONAL-f n’ est pas indiqué pendant la grossesse, ces données n’ ont qu’ une faible pertinence clinique.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Saccharose Phosphate monosodique monohydraté Phosphate disodique dihydraté Acide phosphorique, concentré Hydroxyde de sodium
Eau pour préparations injectables Alcool benzylique
6.2 Incompatibilités
En l’ absence d’ études de compatibilité, ce médicament ne doit pas être mélangé avec d’ autres médicaments.
83 6.3 Durée de conservation
2 ans.
La solution reconstituée est stable 28 jours.
6.4 Précautions particulières de conservation
Avant reconstitution, à conserver à une température ne dépassant pas 25ºC.
A conserver dans l’ emballage extérieur d’ origine.
Après reconstitution, à conserver à une température ne dépassant pas 25ºC.
Ne pas congeler.
A conserver dans le conditionnement primaire d’ origine.
6.5 Nature et contenu de l’ emballage extérieur
GONAL-f est présenté en poudre et solvant pour solution injectable.
La poudre est présentée en flacon de 3 ml (verre type I) avec bouchon (bromobutyle), scellé par un anneau en aluminium et recouvert d’ une capsule plastique détachable.
Le solvant pour reconstitution est présenté en seringue préremplie de 1 ml (verre type I) avec bouchon en caoutchouc.
Des seringues en polypropylène avec aiguille sertie en acier inoxydable sont également fournies pour l’ administration.
Ce médicament existe en boîte de 1 flacon de poudre accompagné d’ 1 seringue préremplie de solvant pour reconstitution et de 4 seringues jetables pour l’ administration, graduées en unités de FSH.
6.6 Précautions particulières d’ élimination
GONAL-f 300 UI/ 0,50 ml (22 microgrammes/ 0,50 ml) doit, avant utilisation, être reconstitué avec 0,75 ml de solvant joint.
GONAL-f 300 UI/ 0,50 ml (22 microgrammes/ 0,50 ml) ne doit pas être reconstitué avec d’ autres ampoules/ flacons de GONAL-f.
La seringue préremplie de solvant fournie ne doit être utilisée que pour la reconstitution; elle doit ensuite être éliminée conformément à la réglementation en vigueur.
Des seringues pour l’ administration, graduées en unités de FSH, sont fournies dans la boîte de GONAL-f Multidose.
L’ autre possibilité est d’ utiliser une seringue de 1 ml, graduée en ml, avec une aiguille sertie pour administration sous-cutanée.
Le tableau suivant indique le volume à administrer afin de délivrer la dose prescrite:
Dose (UI) 75 150 225 300
Volume
à injecter (ml) 0,13 0,25 0,38 0,50
Les flacons reconstitués ne doivent être utilisés que par un seul patient.
L’ injection suivante doit être faite au même moment le lendemain.
La solution reconstituée ne doit pas être administrée si elle contient des particules ou si elle est trouble.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
84 7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Serono Europe Limited 56 Marsh Wall Londres E14 9TP Royaume-Uni
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 95/ 001/ 032
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
20 octobre 1995.
Date de dernier renouvellement:
19 octobre 2005.
10.
DATE DE MISE A JOUR DU TEXTE
85 1.
DENOMINATION DU MEDICAMENT
GONAL-f 300 UI/ 0,5 ml (22 microgrammes/ 0,5 ml) solution injectable en stylo prérempli.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Follitropine alfa*, 600 UI/ ml (équivalant à 44 microgrammes/ ml).
Une cartouche délivre 300 UI (équivalant à 22 microgrammes) dans 0,5 ml. * La follitropine alfa est une hormone folliculo-stimulante humaine recombinante (FSH) produite par la technique de l’ ADN recombinant sur lignée cellulaire CHO (Chinese Hamster Ovary).
Excipients:
30 mg de saccharose, 0,555 mg de phosphate disodique dihydraté, 0,225 mg de phosphate monosodique monohydraté, 0,05 mg de méthionine, 1,5 mg de métacrésol, 0,05 mg de poloxamère 188.
Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable en stylo prérempli.
Solution incolore limpide.
Le pH de la solution se situe entre 6,7 et 7,3.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
• Anovulation (y compris le syndrome des ovaires polykystiques, SOPK) chez les femmes qui n’ ont pas répondu au traitement par le citrate de clomifène.
• Stimulation de la croissance folliculaire multiple, chez les femmes entreprenant une superovulation dans le cadre des techniques d’ Assistance Médicale à la Procréation (AMP) telles que la Fécondation In Vitro (FIV), le transfert intratubaire de gamètes (GIFT) et le transfert intratubaire de zygotes (ZIFT).
• GONAL-f, en association avec une préparation d’ hormone lutéinisante (LH), est recommandé pour stimuler le développement folliculaire chez les femmes qui présentent un déficit sévère en LH et en FSH.
Au cours des essais cliniques, ces patientes étaient définies par un taux plasmatique de LH endogène < 1,2 UI/ l.
• GONAL-f est indiqué pour stimuler la spermatogenèse chez les hommes atteints d’ hypogonadisme hypogonadotrophique, congénital ou acquis, en association avec la choriogonadotropine humaine (hCG).
4.2 Posologie et mode d’ administration
Tout traitement par GONAL-f doit être institué sous la surveillance d’ un médecin ayant l’ expérience du traitement des problèmes de fertilité.
GONAL-f s’ administre par voie sous-cutanée.
86 Les doses recommandées pour GONAL-f correspondent à celles utilisées avec la FSH urinaire.
L’ évaluation clinique de GONAL-f montre que les doses quotidiennes, les schémas thérapeutiques et la surveillance du traitement ne doivent pas être différents de ceux utilisés couramment pour les préparations contenant de la FSH urinaire.
Cependant, lorsque ces doses étaient utilisées dans une étude clinique comparant GONAL-f et la FSH urinaire, GONAL-f s’ est révélé plus efficace que la FSH urinaire en termes de dose totale nécessaire plus faible et de durée de traitement plus courte, pour atteindre des conditions pré-ovulatoires.
Il est conseillé de se conformer aux doses de départ recommandées, indiquées ci-dessous.
Patientes anovulatoires (y compris SOPK):
L’ objectif du traitement par GONAL-f est de développer un seul follicule de de Graaf mature à partir duquel l’ ovule sera libéré après l’ administration d’ hCG.
GONAL-f peut être prescrit en injection quotidienne.
Chez les patientes réglées, le traitement devrait commencer dans les 7 premiers jours du cycle menstruel.
Le traitement devra être adapté à la réponse individuelle de chaque patiente, déterminée en mesurant la taille du follicule par échographie et/ ou la sécrétion estrogénique.
Un traitement standard commence avec 75 à 150 UI de FSH par jour et est augmenté de préférence de 37,5 ou 75 UI, à 7 ou de préférence à 14 jours d’ intervalle, si nécessaire, afin d’ obtenir une réponse adéquate mais non excessive.
La dose quotidienne maximale de FSH ne doit, en général, pas dépasser 225 UI.
Si une patiente n’ a pas de réponse adéquate après 4 semaines de traitement, ce cycle devra être abandonné et la patiente recommencera un traitement avec une dose de départ plus élevée que dans le cycle abandonné.
Quand une réponse optimale est obtenue, une injection unique de 250 microgrammes de r-hCG ou de 5.000 à 10.000 UI d’ hCG devra être administrée 24 à 48 heures après la dernière injection de GONAL-f.
On recommandera alors à la patiente d’ avoir un rapport sexuel le jour même et le jour suivant l’ administration d’ hCG.
Alternativement, une insémination intra-utérine (IIU) peut être pratiquée.
Si une réponse excessive est obtenue, le traitement devra être arrêté et l’ hCG ne devra pas être administrée (voir rubrique 4.4).
Le traitement devra reprendre lors du cycle suivant à une posologie inférieure à celle du cycle abandonné.
Patientes entreprenant une stimulation ovarienne en vue d’ obtenir une croissance folliculaire multiple avant une Fécondation In Vitro ou d’ autres techniques d’ Assistance Médicale à la Procréation:
Le schéma thérapeutique destiné à provoquer une superovulation comprend l’ administration de 150 à 225 UI de GONAL-f par jour, en commençant le 2ème ou 3ème jour du cycle.
Le traitement sera poursuivi jusqu’ à l’ obtention d’ une croissance folliculaire adéquate (déterminée par le contrôle des taux plasmatiques d’ estrogènes et/ ou un examen échographique) en ajustant la posologie en fonction de la réponse de la patiente (habituellement pas au delà de 450 UI/ jour).
En général, un développement folliculaire adéquat est obtenu en moyenne vers le dixième jour de traitement (de 5 à 20 jours).
Une injection unique de 250 microgrammes de r-hCG ou de 5.000 à 10.000 UI d’ hCG est administrée 24 à 48 heures après la dernière injection de GONAL-f pour induire la maturation folliculaire finale.
La désensibilisation avec un agoniste ou un antagoniste de la Gonadotrophin-Releasing Hormone (GnRH) est maintenant fréquemment utilisée pour supprimer le pic de LH endogène et contrôler la sécrétion basale de LH.
Dans un schéma thérapeutique courant, on commence l’ administration de GONAL-f environ 2 semaines après le début du traitement par l’ agoniste, les deux traitements étant poursuivis jusqu’ à l’ obtention d’ une croissance folliculaire adéquate.
Par exemple, on administrera après les 2 semaines de traitement par agoniste, 150 à 225 UI de GONAL-f durant les 7 premiers jours.
La dose sera ensuite adaptée en fonction de la réponse ovarienne.
87 L’ expérience tirée de la FIV montre qu’ en général les taux de succès du traitement restent stables pour les 4 premières tentatives et diminuent graduellement par la suite.
Patientes anovulatoires en raison d’ un déficit sévère en LH et en FSH:
Chez les femmes présentant un déficit en LH et en FSH (hypogonadisme hypogonadotrophique), l’ objectif du traitement par GONAL-f en association avec la lutropine alfa est de développer un seul follicule de de Graaf mature, à partir duquel l’ ovule sera libéré après administration de choriogonadotropine humaine (hCG).
GONAL-f doit être administré en injections quotidiennes, en même temps que la lutropine alfa.
Ces patientes étant aménorrhéiques et présentant une faible sécrétion endogène d’ estrogènes, le traitement peut être débuté à tout moment du cycle.
Le traitement devra être adapté à la réponse individuelle de chaque patiente, celle -ci étant déterminée en mesurant la taille du follicule par échographie et la sécrétion estrogénique.
Le traitement recommandé commence par 75 UI de lutropine alfa par jour, avec 75 à 150 UI de FSH.
Si une augmentation de la dose de FSH est nécessaire, il est préférable d’ ajuster la dose à intervalles de 7 ou 14 jours et par paliers de 37,5 ou 75 UI.
Il peut être justifié au cours d’ un cycle de prolonger la stimulation jusqu’ à 5 semaines.
Quand une réponse optimale est obtenue, une injection unique de 250 microgrammes de r-hCG ou de 5.000 à 10.000 UI d’ hCG devra être administrée 24 à 48 heures après les dernières injections de GONAL-f et de lutropine alfa.
On recommandera alors à la patiente d’ avoir un rapport sexuel le jour même et le jour suivant l’ administration d’ hCG.
Alternativement, une insémination intra-utérine (IIU) peut être pratiquée.
Un soutien de phase lutéale peut être envisagé; en effet, le manque de substances à activité lutéotrope (LH/ hCG) après l’ ovulation peut entraîner une insuffisance qualitative du corps jaune.
Si une réponse excessive est obtenue, le traitement devra être arrêté et l’ hCG ne devra pas être administrée.
Le traitement devra reprendre lors du cycle suivant, à une posologie de FSH inférieure à celle du cycle abandonné.
Hommes atteints d’ hypogonadisme hypogonadotrophique:
GONAL-f doit être administré à une posologie de 150 UI, 3 fois par semaine, en association avec l’ hCG, pendant 4 mois minimum.
Si, après cette période, le patient n’ a pas répondu au traitement combiné, celui -ci pourra être prolongé; l’ expérience clinique montre qu’ il peut être nécessaire de traiter pendant au moins 18 mois pour établir une spermatogenèse.
4.3 Contre-indications
• Hypersensibilité à la substance active, la follitropine alfa, à la FSH ou à l’ un des excipients • Tumeur hypothalamique ou hypophysaire Chez les femmes: • hypertrophie ou kystes de l’ ovaire, non imputables à un syndrome des ovaires polykystiques • saignements gynécologiques d’ étiologie inconnue • carcinome ovarien, utérin ou mammaire
Ne doit pas être utilisé lorsqu’ une réponse efficace ne pourra pas être obtenue, par exemple: chez les femmes: • insuffisance ovarienne primaire • malformation des organes génitaux incompatible avec une grossesse • fibrome utérin incompatible avec une grossesse chez les hommes: • insuffisance testiculaire primaire
88 4.4 Mises en garde spéciales et précautions d’ emploi
GONAL-f est une substance gonadotrope puissante susceptible de provoquer des réactions indésirables d’ intensité légère à sévère et ne devra être utilisé que par des médecins spécialistes de la prise en charge des problèmes d’ infertilité.
Un traitement par gonadotrophines demande une certaine disponibilité de la part des médecins et des professionnels de santé, ainsi que l’ utilisation des moyens de suivi appropriés.
Chez les femmes, une utilisation bien tolérée et efficace de GONAL-f nécessite un suivi régulier de la réponse ovarienne par examen échographique seul ou, de préférence, en association avec le dosage des taux plasmatiques d’ estradiol.
La réponse à l’ administration de FSH pouvant varier d’ un patient à l’ autre, certains patients peuvent présenter une réponse faible.
En fonction de l’ objectif du traitement (chez les hommes et chez les femmes), la dose efficace la plus faible devra être utilisée.
L’ auto-injection de GONAL-f ne devra être réalisée que par des patients motivés, formés et pouvant disposer de conseils avisés.
Durant la formation des patients à l’ auto-administration, une attention particulière sera apportée aux instructions spécifiques pour l’ utilisation du stylo prérempli.
La première injection de GONAL-f devra être faite sous surveillance médicale directe.
Les patients présentant une porphyrie ou ayant des antécédents familiaux de porphyrie doivent être surveillés étroitement pendant le traitement par GONAL-f.
L’ aggravation d’ une porphyrie ou sa survenue peut nécessiter l’ arrêt du traitement.
GONAL-f contient moins de 1 mmol de sodium (23 mg) par dose et peut donc être considéré comme dépourvu de sodium.
Traitement chez les femmes:
Avant de commencer le traitement, les couples infertiles devront subir des examens et les éventuelles contre-indications à une grossesse devront être recherchées.
Les examens porteront tout particulièrement sur l’ hypothyroïdie et l’ insuffisance corticosurrénalienne, l’ hyperprolactinémie et les tumeurs hypophysaires ou hypothalamiques pour lesquelles des traitements spécifiques seront prescrits.
Les patientes entreprenant une stimulation de la croissance folliculaire, comme traitement d’ infertilité anovulatoire ou en vue de techniques d’ AMP, peuvent présenter une hypertrophie ou une hyperstimulation ovarienne.
Le risque de développer de tels événements sera minimisé si l’ on se conforme à la posologie recommandée de GONAL-f, au schéma thérapeutique et si le traitement est étroitement surveillé.
Pour une interprétation précise des indices de développement et de maturation folliculaires, le médecin doit être expérimenté dans l’ interprétation des résultats des examens effectués.
Les essais cliniques ont montré que la sensibilité ovarienne à GONAL-f augmentait en cas d’ administration avec la lutropine alfa.
Si une augmentation de la dose de FSH est nécessaire, il est préférable d’ ajuster la dose à intervalles de 7 ou 14 jours et par paliers de 37,5 ou 75 UI.
Aucun essai clinique prospectif comparant l’ association GONAL-f/ LH avec les gonadotrophines ménopausiques humaines (hMG) n’ a été mené.
Une comparaison avec des données historiques suggère que le taux d’ ovulation obtenu avec GONAL-f/ LH soit équivalent à celui obtenu avec les hMG.
Syndrome d’ hyperstimulation ovarienne (SHO)
Ce syndrome peut se manifester à divers degrés de sévérité.
Il comprend une hypertrophie marquée des ovaires, un taux plasmatique
89 élevé de stéroïdes sexuels et un accroissement de la perméabilité vasculaire pouvant entraîner un épanchement dans les cavités péritonéale, pleurale et plus rarement, péricardique.
La symptomatologie suivante peut être observée au cours de SHO sévères: douleur abdominale, ballonnement abdominal, hypertrophie ovarienne marquée, prise de poids, dyspnée, oligurie et troubles gastro-intestinaux tels que nausée, vomissement et diarrhée.
Un bilan clinique peut révéler: hypovolémie, hémoconcentration, déséquilibres électrolytiques, ascite, hémopéritoine, épanchement pleural, hydrothorax, détresse respiratoire aiguë et événements thromboemboliques.
Très rarement, les SHO sévères peuvent s'accompagner de complications telles que embolie pulmonaire, lésion ischémique ou infarctus du myocarde.
Une réponse ovarienne excessive au traitement par gonadotrophines provoque rarement un SHO en dehors des cas où l’ hCG est administrée pour déclencher l’ ovulation.
Il est par conséquent prudent, en cas d’ hyperstimulation ovarienne, de supprimer l’ administration d’ hCG et de conseiller aux patientes de ne pas avoir de rapport sexuel ou d’ utiliser des moyens contraceptifs mécaniques pendant au moins 4 jours.
Un SHO peut évoluer rapidement (24 heures à plusieurs jours) vers un état potentiellement grave; aussi, les patientes devront être suivies pendant au moins deux semaines après l’ administration d’ hCG.
Afin de limiter les risques de SHO ou de grossesse multiple, il est recommandé de pratiquer des examens échographiques et de mesurer les taux d’ estradiol.
Chez les patientes anovulatoires, le risque de SHO et de grossesse multiple est accru pour un taux plasmatique d’ estradiol > 900 pg/ ml (3.300 pmol/ l) et plus de 3 follicules de diamètre supérieur ou égal à 14 mm.
Avec les techniques d’ AMP, le risque d’ hyperstimulation ovarienne est accru pour un taux plasmatique d’ estradiol > 3.000 pg/ ml (11.000 pmol/ l) et 20 follicules ou plus de diamètre supérieur ou égal à 12 mm.
Lorsque le taux d’ estradiol est supérieur à 5.500 pg/ ml (20.200 pmol/ l) et/ ou qu’ il y a un total de 40 follicules ou plus, il est recommandé de ne pas administrer l’ hCG.
Le risque d’ hyperstimulation ovarienne et de grossesse multiple sera minimisé si l’ on se conforme à la posologie recommandée de GONAL-f, au schéma thérapeutique et si le traitement est étroitement surveillé (voir rubriques 4.2 et 4.8).
Dans les techniques d’ AMP, la ponction de tous les follicules, avant l’ ovulation, peut diminuer le risque de survenue d’ une hyperstimulation.
Un SHO peut être plus sévère et durer plus longtemps en cas de grossesse.
Le plus souvent, le SHO survient après l’ arrêt du traitement hormonal et atteint son maximum entre le 7ème et le 10ème jour suivant le traitement.
En général, le SHO régresse spontanément avec la survenue des menstruations.
En cas de SHO sévère, on arrêtera le traitement par gonadotrophines encore en cours, la patiente sera hospitalisée et un traitement spécifique du SHO sera débuté.
L’ incidence de ce syndrome est plus élevée chez les patientes présentant une maladie des ovaires polykystiques.
Grossesse multiple
Les grossesses multiples, particulièrement de haut rang, représentent un risque important de complications maternelles et périnatales.
Comparé à une conception naturelle, le risque de grossesse multiple est plus élevé chez les patientes entreprenant une induction de l’ ovulation avec GONAL-f.
La majorité de ces grossesses multiples sont gémellaires.
Afin de minimiser le risque de grossesse multiple, une surveillance étroite de la réponse ovarienne est recommandée.
Chez les patientes entreprenant des techniques d’ AMP, le risque de grossesse multiple est principalement lié au nombre d’ embryons transférés, à leur qualité et à l’ âge de la patiente.
90 Les patientes devront être informées des risques éventuels de grossesse multiple avant le début du traitement.
Fausse-couche
Le risque de fausse-couche spontanée est plus élevé chez les patientes entreprenant une stimulation de la croissance folliculaire pour induire l’ ovulation ou dans le cadre des techniques d’ AMP que dans la population générale.
Grossesse ectopique
Les femmes ayant des antécédents de pathologie tubaire sont à risque de grossesse ectopique, que la grossesse ait été obtenue spontanément ou dans le cadre de traitements pour l’ infertilité.
Le taux de prévalence rapporté de grossesse ectopique après FIV est de 2 à 5% contre 1 à 1,5% dans la population générale.
Tumeur de l’ appareil génital
Des cas de tumeurs des ovaires ou de l’ appareil génital, bénignes et malignes, ont été rapportés chez des femmes ayant reçu des associations de médicaments pour traiter l’ infertilité.
Il n’ est pas encore établi si le traitement par gonadotrophines influence le risque initial de ces tumeurs chez les patientes infertiles.
Malformation congénitale
La prévalence des malformations congénitales pourrait être légèrement plus élevée après AMP qu’ après conception spontanée.
On pense que cela est dû à des caractéristiques parentales (par exemple: âge de la mère, caractéristiques du sperme) et un taux de grossesses multiples différents en AMP.
Accident thromboembolique
Chez les femmes présentant des facteurs de risque d’ accident thromboembolique généralement admis, comme des antécédents personnels ou familiaux, le traitement par gonadotrophines peut en accroître le risque de survenue.
Chez ces femmes, il est nécessaire de mesurer le bénéfice de l’ administration de gonadotrophines par rapport aux risques.
On doit cependant noter que la grossesse par elle-même entraîne un risque accru d’ accident thromboembolique.
Traitement chez les hommes:
Des taux élevés de FSH endogène sont indicateurs d’ une insuffisance testiculaire primaire.
De tels patients ne répondront pas au traitement par GONAL-f/ hCG.
Une analyse de sperme est recommandée 4 à 6 mois après le début du traitement, comme élément d’ évaluation de la réponse.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
L’ utilisation concomitante de GONAL-f avec d’ autres inducteurs de l’ ovulation (par exemple: hCG, citrate de clomifène) peut potentialiser la réponse folliculaire, alors que son utilisation avec un agoniste ou un antagoniste de la GnRH pour induire une désensibilisation hypophysaire peut nécessiter l’ augmentation de la posologie de GONAL-f pour obtenir une réponse ovarienne adéquate.
Aucune autre interaction cliniquement significative avec des médicaments n’ a été rapportée lors d’ un traitement par GONAL-f.
91 4.6 Grossesse et allaitement
Il n’ y a pas d’ indication de GONAL-f pendant la grossesse.
Aucun risque tératogène n’ a été rapporté, à la suite d’ une hyperstimulation ovarienne contrôlée, lors de l’ utilisation clinique de gonadotrophines.
En cas d’ exposition lors de la grossesse, les données cliniques sont insuffisantes pour exclure un effet tératogène de la hFSH recombinante.
Aucun effet tératogène n’ a été observé dans les études chez l’ animal.
GONAL-f n’ est pas indiqué pendant l’ allaitement.
Pendant l’ allaitement, la sécrétion de prolactine peut limiter les chances de succès d’ une stimulation ovarienne.
4.8 Effets indésirables
Au sein de chaque fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Traitement chez les femmes Affections du système immunitaire
Très rare (< 1/ 10.000)
Légères réactions allergiques systémiques (ex.: érythème d'intensité légère, éruptions cutanées, œ dème facial, urticaire, œ dème, gêne respiratoire).
Des cas graves de réactions allergiques, notamment de type anaphylactique, ont également été rapportés.
Affections du système nerveux Affections vasculaires
Très fréquent (> 1/ 10) Très rare (< 1/ 10.000)
Maux de tête Accident thromboembolique, souvent associé à un SHO sévère
Affections respiratoires, thoraciques et médiastinales
Très rare (< 1/ 10.000)
Exacerbation ou aggravation de l' asthme
Affections gastro-intestinales
Fréquent (> 1/ 100, < 1/ 10)
Douleur abdominale et troubles gastro-intestinaux tels que nausée, vomissement, diarrhée, crampe abdominale et ballonnement
Affections des organes de reproduction et du sein
Très fréquent (> 1/ 10)
Kystes ovariens
Fréquent (> 1/ 100, < 1/ 10)
SHO d’ intensité légère à modérée (voir rubrique 4.4)
Peu fréquent (> 1/ 1.000, < 1/100) Rare (> 1/ 10.000, < 1/ 1.000)
SHO sévère (voir rubrique 4.4) Torsion ovarienne, complication d’ un SHO
Très fréquent (> 1/ 10)
Traitement chez les hommes
Affections de la peau et du tissu sous-cutané
Fréquent (> 1/ 100, < 1/ 10)
Acné
Affections des organes de reproduction et du sein
Fréquent (> 1/ 100, < 1/ 10)
Gynécomastie, varicocèle
Troubles généraux et anomalies au site d' administration
Très fréquent (> 1/ 10)
Réaction légère à sévère au site d’ injection (douleur, rougeur, hématome, œ dème et/ ou irritation au site d’ injection)
Investigations
Fréquent (> 1/ 100, < 1/ 10)
Prise de poids
4.9 Surdosage
Les effets d’ un surdosage avec GONAL-f ne sont pas connus, néanmoins, la possibilité de survenue d’ un syndrome d’ hyperstimulation ovarienne ne peut être exclue (voir rubrique 4.4).
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: gonadotrophines, code ATC:
G03GA05.
GONAL-f est composé d’ Hormone Folliculo-Stimulante (FSH) produite par des cellules CHO (Chinese Hamster Ovary) génétiquement modifiées.
Chez les femmes, l’ effet le plus important résultant d’ une administration parentérale de FSH est le développement de follicules de de Graaf matures.
Au cours des essais cliniques, les patientes présentant un déficit sévère en FSH et LH étaient définies par un taux plasmatique de LH endogène < 1,2 UI/ l (mesuré par dosage centralisé).
Néanmoins, il faut tenir compte de l’ existence de variations inter-laboratoires pour le dosage de la LH.
Chez les hommes présentant un déficit en FSH, GONAL-f administré en association avec l’ hCG pendant 4 mois minimum, induit la spermatogenèse.
5.2 Propriétés pharmacocinétiques
Après administration intraveineuse, la follitropine alfa est distribuée dans les liquides extracellulaires avec une demi-vie initiale d’ environ 2 heures et éliminée avec une demi-vie finale d’ environ 24 heures.
Le volume de distribution à l’ état d’ équilibre et la clairance totale sont respectivement de 10 l et 0,6 l/ h.
Un huitième de la dose de follitropine alfa administrée est excrété dans l’ urine.
Après administration sous-cutanée, la biodisponibilité absolue est d’ environ 70%.
Après administration répétée de follitropine alfa, l’ état d’ équilibre est atteint en 3 à 4 jours avec un rapport d’ accumulation d’ environ 3.
Chez les femmes pour lesquelles la sécrétion de gonadotrophines endogènes est supprimée, la follitropine alfa a cependant montré sa capacité à stimuler le développement folliculaire et la stéroïdogenèse, malgré des taux de LH non quantifiables.
93 5.3 Données de sécurité précliniques
Les données non cliniques issues des études conventionnelles de toxicologie en administration unique et répétée et de génotoxicité n'ont pas révélé de risque particulier pour l’ homme, autres que ceux déjà mentionnés dans d'autres rubriques de ce RCP.
Une atteinte de la fertilité a été rapportée chez les rats exposés à des doses pharmacologiques de follitropine alfa (> 40 UI/ kg/ jour) pendant de longues périodes, se traduisant par une fécondité plus réduite.
A fortes doses (> 5 UI/ kg/ jour), la follitropine alfa diminue le nombre de fœ tus viables sans effet tératogène, et entraîne un pourcentage de dystocies identique à celui observé avec les hMG d’ origine urinaire.
Néanmoins, puisque GONAL-f n’ est pas indiqué pendant la grossesse, ces données n’ ont qu’ une faible pertinence clinique.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Poloxamère 188 Saccharose Méthionine Phosphate monosodique monohydraté Phosphate disodique dihydraté Métacrésol Acide phosphorique, concentré Hydroxyde de sodium Eau pour préparations injectables
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
2 ans.
Une fois ouvert, le produit peut être conservé pendant un maximum de 28 jours à une température ne dépassant pas 25°C.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Pendant sa durée de conservation, le produit peut être conservé à une température ne dépassant pas 25°C pendant un maximum de 3 mois sans être remis au réfrigérateur; il doit être jeté, s’ il n’ a pas été utilisé au bout de 3 mois.
A conserver dans l’ emballage extérieur d’ origine, à l’ abri de la lumière.
Pour les conditions de conservation pendant l’ utilisation, voir rubrique 6.3.
6.5 Nature et contenu de l’ emballage extérieur
0,5 ml de solution injectable en cartouche de 3 ml (verre de type I) avec piston (caoutchouc d’ halobutyle) et capsule de scellage en aluminium avec bouchon en caoutchouc noir.
Boîte de 1 stylo prérempli et de 5 aiguilles à utiliser avec le stylo pour l’ administration.
94 6.6 Précautions particulières d’ élimination
La solution ne doit pas être administrée si elle contient des particules ou si elle est trouble.
Toute solution non utilisée doit être jetée au plus tard 28 jours après ouverture.
GONAL-f 300 UI/ 0,5 ml (22 microgrammes/ 0,5 ml) n’ est pas conçu pour permettre le retrait de la cartouche.
Jeter les aiguilles utilisées immédiatement après l’ injection.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Serono Europe Limited 56 Marsh Wall Londres E14 9TP Royaume-Uni
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 95/ 001/ 033
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
20 octobre 1995.
Date de dernier renouvellement:
19 octobre 2005.
10.
DATE DE MISE A JOUR DU TEXTE
95 1.
DENOMINATION DU MEDICAMENT
GONAL-f 450 UI/ 0,75 ml (33 microgrammes/ 0,75 ml) solution injectable en stylo prérempli.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Follitropine alfa*, 600 UI/ ml (équivalant à 44 microgrammes/ ml).
Une cartouche délivre 450 UI (équivalant à 33 microgrammes) dans 0,75 ml. * La follitropine alfa est une hormone folliculo-stimulante humaine recombinante (FSH) produite par la technique de l’ ADN recombinant sur lignée cellulaire CHO (Chinese Hamster Ovary).
Excipients:
45 mg de saccharose, 0, 8325 mg de phosphate disodique dihydraté, 0.33755 mg de phosphate monosodique monohydraté, 0,075 mg de méthionine, 2,25 mg de métacrésol, 0,075 mg de poloxamère 188.
Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable en stylo prérempli.
Solution incolore limpide.
Le pH de la solution se situe entre 6,7 et 7,3.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
• Anovulation (y compris le syndrome des ovaires polykystiques, SOPK) chez les femmes qui n’ ont pas répondu au traitement par le citrate de clomifène.
• Stimulation de la croissance folliculaire multiple, chez les femmes entreprenant une superovulation dans le cadre des techniques d’ Assistance Médicale à la Procréation (AMP) telles que la Fécondation In Vitro (FIV), le transfert intratubaire de gamètes (GIFT) et le transfert intratubaire de zygotes (ZIFT).
• GONAL-f, en association avec une préparation d’ hormone lutéinisante (LH), est recommandé pour stimuler le développement folliculaire chez les femmes qui présentent un déficit sévère en LH et en FSH.
Au cours des essais cliniques, ces patientes étaient définies par un taux plasmatique de LH endogène < 1,2 UI/ l.
• GONAL-f est indiqué pour stimuler la spermatogenèse chez les hommes atteints d’ hypogonadisme hypogonadotrophique, congénital ou acquis, en association avec la choriogonadotropine humaine (hCG).
4.2 Posologie et mode d’ administration
Tout traitement par GONAL-f doit être institué sous la surveillance d’ un médecin ayant l’ expérience du traitement des problèmes de fertilité.
GONAL-f s’ administre par voie sous-cutanée.
96 Les doses recommandées pour GONAL-f correspondent à celles utilisées avec la FSH urinaire.
L’ évaluation clinique de GONAL-f montre que les doses quotidiennes, les schémas thérapeutiques et la surveillance du traitement ne doivent pas être différents de ceux utilisés couramment pour les préparations contenant de la FSH urinaire.
Cependant, lorsque ces doses étaient utilisées dans une étude clinique comparant GONAL-f et la FSH urinaire, GONAL-f s’ est révélé plus efficace que la FSH urinaire en termes de dose totale nécessaire plus faible et de durée de traitement plus courte, pour atteindre des conditions pré-ovulatoires.
La bioéquivalence de doses équivalentes des présentations monodose ou multidose de GONAL-f a été démontrée.
Il est conseillé de se conformer aux doses de départ recommandées, indiquées ci-dessous.
Patientes anovulatoires (y compris SOPK):
L’ objectif du traitement par GONAL-f est de développer un seul follicule de de Graaf mature à partir duquel l’ ovule sera libéré après l’ administration d’ hCG.
GONAL-f peut être prescrit en injection quotidienne.
Chez les patientes réglées, le traitement devrait commencer dans les 7 premiers jours du cycle menstruel.
Le traitement devra être adapté à la réponse individuelle de chaque patiente, déterminée en mesurant la taille du follicule par échographie et/ ou la sécrétion estrogénique.
Un traitement standard commence avec 75 à 150 UI de FSH par jour et est augmenté de préférence de 37,5 ou 75 UI, à 7 ou de préférence à 14 jours d’ intervalle, si nécessaire, afin d’ obtenir une réponse adéquate mais non excessive.
La dose quotidienne maximale de FSH ne doit, en général, pas dépasser 225 UI.
Si une patiente n’ a pas de réponse adéquate après 4 semaines de traitement, ce cycle devra être abandonné et la patiente recommencera un traitement avec une dose de départ plus élevée que dans le cycle abandonné.
Quand une réponse optimale est obtenue, une injection unique de 250 microgrammes de r-hCG ou de 5.000 à 10.000 UI d’ hCG devra être administrée 24 à 48 heures après la dernière injection de GONAL-f.
On recommandera alors à la patiente d’ avoir un rapport sexuel le jour même et le jour suivant l’ administration d’ hCG.
Alternativement, une insémination intra-utérine (IIU) peut être pratiquée.
Si une réponse excessive est obtenue, le traitement devra être arrêté et l’ hCG ne devra pas être administrée (voir rubrique 4.4).
Le traitement devra reprendre lors du cycle suivant à une posologie inférieure à celle du cycle abandonné.
Patientes entreprenant une stimulation ovarienne en vue d’ obtenir une croissance folliculaire multiple avant une Fécondation In Vitro ou d’ autres techniques d’ Assistance Médicale à la Procréation:
Le schéma thérapeutique destiné à provoquer une superovulation comprend l’ administration de 150 à 225 UI de GONAL-f par jour, en commençant le 2ème ou 3ème jour du cycle.
Le traitement sera poursuivi jusqu’ à l’ obtention d’ une croissance folliculaire adéquate (déterminée par le contrôle des taux plasmatiques d’ estrogènes et/ ou un examen échographique) en ajustant la posologie en fonction de la réponse de la patiente (habituellement pas au delà de 450 UI/ jour).
En général, un développement folliculaire adéquat est obtenu en moyenne vers le dixième jour de traitement (de 5 à 20 jours).
Une injection unique de 250 microgrammes de r-hCG ou de 5.000 à 10.000 UI d’ hCG est administrée 24 à 48 heures après la dernière injection de GONAL-f pour induire la maturation folliculaire finale.
La désensibilisation avec un agoniste ou un antagoniste de la Gonadotrophin-Releasing Hormone (GnRH) est maintenant fréquemment utilisée pour supprimer le pic de LH endogène et contrôler la sécrétion basale de LH.
Dans un schéma thérapeutique courant, on commence l’ administration de GONAL-f environ 2 semaines après le début du traitement par l’ agoniste, les deux traitements étant poursuivis jusqu’ à l’ obtention d’ une croissance folliculaire adéquate.
Par exemple, on administrera après les 2 semaines de traitement par agoniste, 150 à 225 UI de GONAL-f durant les 7 premiers jours.
La dose sera ensuite adaptée en fonction de la réponse ovarienne.
97 L’ expérience tirée de la FIV montre qu’ en général les taux de succès du traitement restent stables pour les 4 premières tentatives et diminuent graduellement par la suite.
Patientes anovulatoires en raison d’ un déficit sévère en LH et en FSH:
Chez les femmes présentant un déficit en LH et en FSH (hypogonadisme hypogonadotrophique), l’ objectif du traitement par GONAL-f en association avec la lutropine alfa est de développer un seul follicule de de Graaf mature, à partir duquel l’ ovule sera libéré après administration de choriogonadotropine humaine (hCG).
GONAL-f doit être administré en injections quotidiennes, en même temps que la lutropine alfa.
Ces patientes étant aménorrhéiques et présentant une faible sécrétion endogène d’ estrogènes, le traitement peut être débuté à tout moment du cycle.
Le traitement devra être adapté à la réponse individuelle de chaque patiente, celle -ci étant déterminée en mesurant la taille du follicule par échographie et la sécrétion estrogénique.
Le traitement recommandé commence par 75 UI de lutropine alfa par jour, avec 75 à 150 UI de FSH.
Si une augmentation de la dose de FSH est nécessaire, il est préférable d’ ajuster la dose à intervalles de 7 ou 14 jours et par paliers de 37,5 ou 75 UI.
Il peut être justifié au cours d’ un cycle de prolonger la stimulation jusqu’ à 5 semaines.
Quand une réponse optimale est obtenue, une injection unique de 250 microgrammes de r-hCG ou de 5.000 à 10.000 UI d’ hCG devra être administrée 24 à 48 heures après les dernières injections de GONAL-f et de lutropine alfa.
On recommandera alors à la patiente d’ avoir un rapport sexuel le jour même et le jour suivant l’ administration d’ hCG.
Alternativement, une insémination intra-utérine (IIU) peut être pratiquée.
Un soutien de phase lutéale peut être envisagé; en effet, le manque de substances à activité lutéotrope (LH/ hCG) après l’ ovulation peut entraîner une insuffisance qualitative du corps jaune.
Si une réponse excessive est obtenue, le traitement devra être arrêté et l’ hCG ne devra pas être administrée.
Le traitement devra reprendre lors du cycle suivant, à une posologie de FSH inférieure à celle du cycle abandonné.
Hommes atteints d’ hypogonadisme hypogonadotrophique:
GONAL-f doit être administré à une posologie de 150 UI, 3 fois par semaine, en association avec l’ hCG, pendant 4 mois minimum.
Si, après cette période, le patient n’ a pas répondu au traitement combiné, celui -ci pourra être prolongé; l’ expérience clinique montre qu’ il peut être nécessaire de traiter pendant au moins 18 mois pour établir une spermatogenèse.
4.3 Contre-indications
• Hypersensibilité à la substance active, la follitropine alfa, à la FSH ou à l’ un des excipients • Tumeur hypothalamique ou hypophysaire Chez les femmes: • hypertrophie ou kystes de l’ ovaire, non imputables à un syndrome des ovaires polykystiques • saignements gynécologiques d’ étiologie inconnue • carcinome ovarien, utérin ou mammaire
Ne doit pas être utilisé lorsqu’ une réponse efficace ne pourra pas être obtenue, par exemple: chez les femmes: • insuffisance ovarienne primaire • malformation des organes génitaux incompatible avec une grossesse • fibrome utérin incompatible avec une grossesse chez les hommes: • insuffisance testiculaire primaire
98 4.4 Mises en garde spéciales et précautions d’ emploi
GONAL-f est une substance gonadotrope puissante susceptible de provoquer des réactions indésirables d’ intensité légère à sévère et ne devra être utilisé que par des médecins spécialistes de la prise en charge des problèmes d’ infertilité.
Un traitement par gonadotrophines demande une certaine disponibilité de la part des médecins et des professionnels de santé, ainsi que l’ utilisation des moyens de suivi appropriés.
Chez les femmes, une utilisation bien tolérée et efficace de GONAL-f nécessite un suivi régulier de la réponse ovarienne par examen échographique seul ou, de préférence, en association avec le dosage des taux plasmatiques d’ estradiol.
La réponse à l’ administration de FSH pouvant varier d’ un patient à l’ autre, certains patients peuvent présenter une réponse faible.
En fonction de l’ objectif du traitement (chez les hommes et chez les femmes), la dose efficace la plus faible devra être utilisée.
L’ auto-injection de GONAL-f ne devra être réalisée que par des patients motivés, formés et pouvant disposer de conseils avisés.
Durant la formation des patients à l’ auto-administration, une attention particulière sera apportée aux instructions spécifiques pour l’ utilisation du stylo prérempli.
La première injection de GONAL-f devra être faite sous surveillance médicale directe.
Les patients présentant une porphyrie ou ayant des antécédents familiaux de porphyrie doivent être surveillés étroitement pendant le traitement par GONAL-f.
L’ aggravation d’ une porphyrie ou sa survenue peut nécessiter l’ arrêt du traitement.
GONAL-f contient moins de 1 mmol de sodium (23 mg) par dose et peut donc être considéré comme dépourvu de sodium.
Traitement chez les femmes:
Avant de commencer le traitement, les couples infertiles devront subir des examens et les éventuelles contre-indications à une grossesse devront être recherchées.
Les examens porteront tout particulièrement sur l’ hypothyroïdie et l’ insuffisance corticosurrénalienne, l’ hyperprolactinémie et les tumeurs hypophysaires ou hypothalamiques pour lesquelles des traitements spécifiques seront prescrits.
Les patientes entreprenant une stimulation de la croissance folliculaire, comme traitement d’ infertilité anovulatoire ou en vue de techniques d’ AMP, peuvent présenter une hypertrophie ou une hyperstimulation ovarienne.
Le risque de développer de tels événements sera minimisé si l’ on se conforme à la posologie recommandée de GONAL-f, au schéma thérapeutique et si le traitement est étroitement surveillé.
Pour une interprétation précise des indices de développement et de maturation folliculaires, le médecin doit être expérimenté dans l’ interprétation des résultats des examens effectués.
Les essais cliniques ont montré que la sensibilité ovarienne à GONAL-f augmentait en cas d’ administration avec la lutropine alfa.
Si une augmentation de la dose de FSH est nécessaire, il est préférable d’ ajuster la dose à intervalles de 7 ou 14 jours et par paliers de 37,5 ou 75 UI.
Aucun essai clinique prospectif comparant l’ association GONAL-f/ LH avec les gonadotrophines ménopausiques humaines (hMG) n’ a été mené.
Une comparaison avec des données historiques suggère que le taux d’ ovulation obtenu avec GONAL-f/ LH soit équivalent à celui obtenu avec les hMG.
Syndrome d’ hyperstimulation ovarienne (SHO)
Ce syndrome peut se manifester à divers degrés de sévérité.
Il comprend une hypertrophie marquée des ovaires, un taux plasmatique
99 élevé de stéroïdes sexuels et un accroissement de la perméabilité vasculaire pouvant entraîner un épanchement dans les cavités péritonéale, pleurale et plus rarement, péricardique.
La symptomatologie suivante peut être observée au cours de SHO sévères: douleur abdominale, ballonnement abdominal, hypertrophie ovarienne marquée, prise de poids, dyspnée, oligurie et troubles gastro-intestinaux tels que nausée, vomissement et diarrhée.
Très rarement, les SHO sévères peuvent s'accompagner de complications telles que embolie pulmonaire, lésion ischémique ou infarctus du myocarde.
Une réponse ovarienne excessive au traitement par gonadotrophines provoque rarement un SHO en dehors des cas où l’ hCG est administrée pour déclencher l’ ovulation.
Il est par conséquent prudent, en cas d’ hyperstimulation ovarienne, de supprimer l’ administration d’ hCG et de conseiller aux patientes de ne pas avoir de rapport sexuel ou d’ utiliser des moyens contraceptifs mécaniques pendant au moins 4 jours.
Un SHO peut évoluer rapidement (24 heures à plusieurs jours) vers un état potentiellement grave; aussi, les patientes devront être suivies pendant au moins deux semaines après l’ administration d’ hCG.
Afin de limiter les risques de SHO ou de grossesse multiple, il est recommandé de pratiquer des examens échographiques et de mesurer les taux d’ estradiol.
Chez les patientes anovulatoires, le risque de SHO et de grossesse multiple est accru pour un taux plasmatique d’ estradiol > 900 pg/ ml (3.300 pmol/ l) et plus de 3 follicules de diamètre supérieur ou égal à 14 mm.
Avec les techniques d’ AMP, le risque d’ hyperstimulation ovarienne est accru pour un taux plasmatique d’ estradiol > 3.000 pg/ ml (11.000 pmol/ l) et 20 follicules ou plus de diamètre supérieur ou égal à 12 mm.
Lorsque le taux d’ estradiol est supérieur à 5.500 pg/ ml (20.200 pmol/ l) et/ ou qu’ il y a un total de 40 follicules ou plus, il est recommandé de ne pas administrer l’ hCG.
Le risque d’ hyperstimulation ovarienne et de grossesse multiple sera minimisé si l’ on se conforme à la posologie recommandée de GONAL-f, au schéma thérapeutique et si le traitement est étroitement surveillé (voir rubriques 4.2 et 4.8).
Dans les techniques d’ AMP, la ponction de tous les follicules, avant l’ ovulation, peut diminuer le risque de survenue d’ une hyperstimulation.
Un SHO peut être plus sévère et durer plus longtemps en cas de grossesse.
Le plus souvent, le SHO survient après l’ arrêt du traitement hormonal et atteint son maximum entre le 7ème et le 10ème jour suivant le traitement.
En général, le SHO régresse spontanément avec la survenue des menstruations.
En cas de SHO sévère, on arrêtera le traitement par gonadotrophines encore en cours, la patiente sera hospitalisée et un traitement spécifique du SHO sera débuté.
L’ incidence de ce syndrome est plus élevée chez les patientes présentant une maladie des ovaires polykystiques.
Grossesse multiple
Les grossesses multiples, particulièrement de haut rang, représentent un risque important de complications maternelles et périnatales.
Comparé à une conception naturelle, le risque de grossesse multiple est plus élevé chez les patientes entreprenant une induction de l’ ovulation avec GONAL-f.
La majorité de ces grossesses multiples sont gémellaires.
Afin de minimiser le risque de grossesse multiple, une surveillance étroite de la réponse ovarienne est recommandée.
Chez les patientes entreprenant des techniques d’ AMP, le risque de grossesse multiple est principalement lié au nombre d’ embryons transférés, à leur qualité et à l’ âge de la patiente.
100 Les patientes devront être informées des risques éventuels de grossesse multiple avant le début du traitement.
Fausse-couche
Le risque de fausse-couche spontanée est plus élevé chez les patientes entreprenant une stimulation de la croissance folliculaire pour induire l’ ovulation ou dans le cadre des techniques d’ AMP que dans la population générale.
Grossesse ectopique
Les femmes ayant des antécédents de pathologie tubaire sont à risque de grossesse ectopique, que la grossesse ait été obtenue spontanément ou dans le cadre de traitements pour l’ infertilité.
Le taux de prévalence rapporté de grossesse ectopique après FIV est de 2 à 5% contre 1 à 1,5% dans la population générale.
Tumeur de l’ appareil génital
Des cas de tumeurs des ovaires ou de l’ appareil génital, bénignes et malignes, ont été rapportés chez des femmes ayant reçu des associations de médicaments pour traiter l’ infertilité.
Il n’ est pas encore établi si le traitement par gonadotrophines influence le risque initial de ces tumeurs chez les patientes infertiles.
Malformation congénitale
La prévalence des malformations congénitales pourrait être légèrement plus élevée après AMP qu’ après conception spontanée.
On pense que cela est dû à des caractéristiques parentales (par exemple: âge de la mère, caractéristiques du sperme) et un taux de grossesses multiples différents en AMP.
Accident thromboembolique
Chez les femmes présentant des facteurs de risque d’ accident thromboembolique généralement admis, comme des antécédents personnels ou familiaux, le traitement par gonadotrophines peut en accroître le risque de survenue.
Chez ces femmes, il est nécessaire de mesurer le bénéfice de l’ administration de gonadotrophines par rapport aux risques.
On doit cependant noter que la grossesse par elle-même entraîne un risque accru d’ accident thromboembolique.
Traitement chez les hommes:
Des taux élevés de FSH endogène sont indicateurs d’ une insuffisance testiculaire primaire.
De tels patients ne répondront pas au traitement par GONAL-f/ hCG.
Une analyse de sperme est recommandée 4 à 6 mois après le début du traitement, comme élément d’ évaluation de la réponse.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
L’ utilisation concomitante de GONAL-f avec d’ autres inducteurs de l’ ovulation (par exemple: hCG, citrate de clomifène) peut potentialiser la réponse folliculaire, alors que son utilisation avec un agoniste ou un antagoniste de la GnRH pour induire une désensibilisation hypophysaire peut nécessiter l’ augmentation de la posologie de GONAL-f pour obtenir une réponse ovarienne adéquate.
Aucune autre interaction cliniquement significative avec des médicaments n’ a été rapportée lors d’ un traitement par GONAL-f.
101 4.6 Grossesse et allaitement
Il n’ y a pas d’ indication de GONAL-f pendant la grossesse.
Aucun risque tératogène n’ a été rapporté, à la suite d’ une hyperstimulation ovarienne contrôlée, lors de l’ utilisation clinique de gonadotrophines.
En cas d’ exposition lors de la grossesse, les données cliniques sont insuffisantes pour exclure un effet tératogène de la hFSH recombinante.
Aucun effet tératogène n’ a été observé dans les études chez l’ animal.
GONAL-f n’ est pas indiqué pendant l’ allaitement.
Pendant l’ allaitement, la sécrétion de prolactine peut limiter les chances de succès d’ une stimulation ovarienne.
4.8 Effets indésirables
Au sein de chaque fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Traitement chez les femmes Affections du système immunitaire
Très rare (< 1/ 10.000)
Légères réactions allergiques systémiques (ex.: érythème d'intensité légère, éruptions cutanées, œ dème facial, urticaire, œ dème, gêne respiratoire).
Des cas graves de réactions allergiques, notamment de type anaphylactique, ont également été rapportés.
Affections du système nerveux Affections vasculaires
Très fréquent (> 1/ 10) Très rare (< 1/ 10.000)
Maux de tête Accident thromboembolique, souvent associé à un SHO sévère
Affections respiratoires, thoraciques et médiastinales
Très rare (< 1/ 10.000)
Exacerbation ou aggravation de l' asthme
Affections gastro-intestinales
Fréquent (> 1/ 100, < 1/ 10)
Douleur abdominale et troubles gastro-intestinaux tels que nausée, vomissement, diarrhée, crampe abdominale et ballonnement
Affections des organes de reproduction et du sein
Très fréquent (> 1/ 10)
Kystes ovariens
Fréquent (> 1/ 100, < 1/ 10)
SHO d’ intensité légère à modérée (voir rubrique 4.4)
Peu fréquent (> 1/ 1.000, < 1/100) Rare (> 1/ 10.000, < 1/ 1.000)
SHO sévère (voir rubrique 4.4) Torsion ovarienne, complication d’ un SHO
Très fréquent (> 1/ 10)
Traitement chez les hommes
Affections de la peau et du tissu sous-cutané
Fréquent (> 1/ 100, < 1/ 10)
Acné
Affections des organes de reproduction et du sein
Fréquent (> 1/ 100, < 1/ 10)
Gynécomastie, varicocèle
Troubles généraux et anomalies au site d' administration
Très fréquent (> 1/ 10)
Réaction légère à sévère au site d’ injection (douleur, rougeur, hématome, œ dème et/ ou irritation au site d’ injection)
Investigations
Fréquent (> 1/ 100, < 1/ 10)
Prise de poids
4.9 Surdosage
Les effets d’ un surdosage avec GONAL-f ne sont pas connus, néanmoins, la possibilité de survenue d’ un syndrome d’ hyperstimulation ovarienne ne peut être exclue (voir rubrique 4.4).
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: gonadotrophines, code ATC:
G03GA05.
GONAL-f est composé d’ Hormone Folliculo-Stimulante (FSH) produite par des cellules CHO (Chinese Hamster Ovary) génétiquement modifiées.
Chez les femmes, l’ effet le plus important résultant d’ une administration parentérale de FSH est le développement de follicules de de Graaf matures.
Au cours des essais cliniques, les patientes présentant un déficit sévère en FSH et LH étaient définies par un taux plasmatique de LH endogène < 1,2 UI/ l (mesuré par dosage centralisé).
Néanmoins, il faut tenir compte de l’ existence de variations inter-laboratoires pour le dosage de la LH.
Chez les hommes présentant un déficit en FSH, GONAL-f administré en association avec l’ hCG pendant 4 mois minimum, induit la spermatogenèse.
5.2 Propriétés pharmacocinétiques
Après administration intraveineuse, la follitropine alfa est distribuée dans les liquides extracellulaires avec une demi-vie initiale d’ environ 2 heures et éliminée avec une demi-vie finale d’ environ 24 heures.
Le volume de distribution à l’ état d’ équilibre et la clairance totale sont respectivement de 10 l et 0,6 l/ h.
Un huitième de la dose de follitropine alfa administrée est excrété dans l’ urine.
Après administration sous-cutanée, la biodisponibilité absolue est d’ environ 70%.
Après administration répétée de follitropine alfa, l’ état d’ équilibre est atteint en 3 à 4 jours avec un rapport d’ accumulation d’ environ 3.
Chez les femmes pour lesquelles la sécrétion de gonadotrophines endogènes est supprimée, la follitropine alfa a cependant montré sa capacité à stimuler le développement folliculaire et la stéroïdogenèse, malgré des taux de LH non quantifiables.
103 5.3 Données de sécurité précliniques
Les données non cliniques issues des études conventionnelles de toxicologie en administration unique et répétée et de génotoxicité n'ont pas révélé de risque particulier pour l’ homme, autres que ceux déjà mentionnés dans d'autres rubriques de ce RCP.
Une atteinte de la fertilité a été rapportée chez les rats exposés à des doses pharmacologiques de follitropine alfa (> 40 UI/ kg/ jour) pendant de longues périodes, se traduisant par une fécondité plus réduite.
A fortes doses (> 5 UI/ kg/ jour), la follitropine alfa diminue le nombre de fœ tus viables sans effet tératogène, et entraîne un pourcentage de dystocies identique à celui observé avec les hMG d’ origine urinaire.
Néanmoins, puisque GONAL-f n’ est pas indiqué pendant la grossesse, ces données n’ ont qu’ une faible pertinence clinique.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Poloxamère 188 Saccharose Méthionine Phosphate monosodique monohydraté Phosphate disodique dihydraté Métacrésol Acide phosphorique, concentré Hydroxyde de sodium Eau pour préparations injectables
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
2 ans.
Une fois ouvert, le produit peut être conservé pendant un maximum de 28 jours à une température ne dépassant pas 25°C.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Pendant sa durée de conservation, le produit peut être conservé à une température ne dépassant pas 25°C pendant un maximum de 3 mois sans être remis au réfrigérateur; il doit être jeté, s’ il n’ a pas été utilisé au bout de 3 mois.
A conserver dans l’ emballage extérieur d’ origine, à l’ abri de la lumière.
Pour les conditions de conservation pendant l’ utilisation, voir rubrique 6.3.
6.5 Nature et contenu de l’ emballage extérieur
0,75 ml de solution injectable en cartouche de 3 ml (verre de type I) avec piston (caoutchouc d’ halobutyle) et capsule de scellage en aluminium avec bouchon en caoutchouc noir.
Boîte de 1 stylo prérempli et de 7 aiguilles à utiliser avec le stylo pour l’ administration.
104 6.6 Précautions particulières d’ élimination
La solution ne doit pas être administrée si elle contient des particules ou si elle est trouble.
Toute solution non utilisée doit être jetée au plus tard 28 jours après ouverture.
GONAL-f 450 UI/ 0,75 ml (33 microgrammes/ 0,75 ml) n’ est pas conçu pour permettre le retrait de la cartouche.
Jeter les aiguilles utilisées immédiatement après l’ injection.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Serono Europe Limited 56 Marsh Wall Londres E14 9TP Royaume-Uni
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 95/ 001/ 034
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
20 octobre 1995.
Date de dernier renouvellement:
19 octobre 2005.
10.
DATE DE MISE A JOUR DU TEXTE
105 1.
DENOMINATION DU MEDICAMENT
GONAL-f 900 UI/ 1,5 ml (66 microgrammes/ 1,5 ml) solution injectable en stylo prérempli.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Follitropine alfa*, 600 UI/ ml (équivalant à 44 microgrammes/ ml).
Une cartouche délivre 900 UI (équivalant à 66 microgrammes) dans 1,5 ml. * La follitropine alfa est une hormone folliculo-stimulante humaine recombinante (FSH) produite par la technique de l’ ADN recombinant sur lignée cellulaire CHO (Chinese Hamster Ovary).
Excipients:
90 mg de saccharose, 1,665 mg de phosphate disodique dihydraté, 0,675 mg de phosphate monosodique monohydraté, 0,15 mg de méthionine, 4,5 mg de métacrésol, 0,15 mg de poloxamère 188.
Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable en stylo prérempli.
Solution incolore limpide.
Le pH de la solution se situe entre 6,7 et 7,3.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
• Anovulation (y compris le syndrome des ovaires polykystiques, SOPK) chez les femmes qui n’ ont pas répondu au traitement par le citrate de clomifène.
• Stimulation de la croissance folliculaire multiple, chez les femmes entreprenant une superovulation dans le cadre des techniques d’ Assistance Médicale à la Procréation (AMP) telles que la Fécondation In Vitro (FIV), le transfert intratubaire de gamètes (GIFT) et le transfert intratubaire de zygotes (ZIFT).
• GONAL-f, en association avec une préparation d’ hormone lutéinisante (LH), est recommandé pour stimuler le développement folliculaire chez les femmes qui présentent un déficit sévère en LH et en FSH.
Au cours des essais cliniques, ces patientes étaient définies par un taux plasmatique de LH endogène < 1,2 UI/ l.
• GONAL-f est indiqué pour stimuler la spermatogenèse chez les hommes atteints d’ hypogonadisme hypogonadotrophique, congénital ou acquis, en association avec la choriogonadotropine humaine (hCG).
4.2 Posologie et mode d’ administration
Tout traitement par GONAL-f doit être institué sous la surveillance d’ un médecin ayant l’ expérience du traitement des problèmes de fertilité.
GONAL-f s’ administre par voie sous-cutanée.
106 Les doses recommandées pour GONAL-f correspondent à celles utilisées avec la FSH urinaire.
L’ évaluation clinique de GONAL-f montre que les doses quotidiennes, les schémas thérapeutiques et la surveillance du traitement ne doivent pas être différents de ceux utilisés couramment pour les préparations contenant de la FSH urinaire.
Cependant, lorsque ces doses étaient utilisées dans une étude clinique comparant GONAL-f et la FSH urinaire, GONAL-f s’ est révélé plus efficace que la FSH urinaire en termes de dose totale nécessaire plus faible et de durée de traitement plus courte, pour atteindre des conditions pré-ovulatoires.
Il est conseillé de se conformer aux doses de départ recommandées, indiquées ci-dessous.
Patientes anovulatoires (y compris SOPK):
L’ objectif du traitement par GONAL-f est de développer un seul follicule de de Graaf mature à partir duquel l’ ovule sera libéré après l’ administration d’ hCG.
GONAL-f peut être prescrit en injection quotidienne.
Chez les patientes réglées, le traitement devrait commencer dans les 7 premiers jours du cycle menstruel.
Le traitement devra être adapté à la réponse individuelle de chaque patiente, déterminée en mesurant la taille du follicule par échographie et/ ou la sécrétion estrogénique.
Un traitement standard commence avec 75 à 150 UI de FSH par jour et est augmenté de préférence de 37,5 ou 75 UI, à 7 ou de préférence à 14 jours d’ intervalle, si nécessaire, afin d’ obtenir une réponse adéquate mais non excessive.
La dose quotidienne maximale de FSH ne doit, en général, pas dépasser 225 UI.
Si une patiente n’ a pas de réponse adéquate après 4 semaines de traitement, ce cycle devra être abandonné et la patiente recommencera un traitement avec une dose de départ plus élevée que dans le cycle abandonné.
Quand une réponse optimale est obtenue, une injection unique de 250 microgrammes de r-hCG ou de 5.000 à 10.000 UI d’ hCG devra être administrée 24 à 48 heures après la dernière injection de GONAL-f.
On recommandera alors à la patiente d’ avoir un rapport sexuel le jour même et le jour suivant l’ administration d’ hCG.
Alternativement, une insémination intra-utérine (IIU) peut être pratiquée.
Si une réponse excessive est obtenue, le traitement devra être arrêté et l’ hCG ne devra pas être administrée (voir rubrique 4.4).
Le traitement devra reprendre lors du cycle suivant à une posologie inférieure à celle du cycle abandonné.
Patientes entreprenant une stimulation ovarienne en vue d’ obtenir une croissance folliculaire multiple avant une Fécondation In Vitro ou d’ autres techniques d’ Assistance Médicale à la Procréation:
Le schéma thérapeutique destiné à provoquer une superovulation comprend l’ administration de 150 à 225 UI de GONAL-f par jour, en commençant le 2ème ou 3ème jour du cycle.
Le traitement sera poursuivi jusqu’ à l’ obtention d’ une croissance folliculaire adéquate (déterminée par le contrôle des taux plasmatiques d’ estrogènes et/ ou un examen échographique) en ajustant la posologie en fonction de la réponse de la patiente (habituellement pas au delà de 450 UI/ jour).
En général, un développement folliculaire adéquat est obtenu en moyenne vers le dixième jour de traitement (de 5 à 20 jours).
Une injection unique de 250 microgrammes de r-hCG ou de 5.000 à 10.000 UI d’ hCG est administrée 24 à 48 heures après la dernière injection de GONAL-f pour induire la maturation folliculaire finale.
La désensibilisation avec un agoniste ou un antagoniste de la Gonadotrophin-Releasing Hormone (GnRH) est maintenant fréquemment utilisée pour supprimer le pic de LH endogène et contrôler la sécrétion basale de LH.
Dans un schéma thérapeutique courant, on commence l’ administration de GONAL-f environ 2 semaines après le début du traitement par l’ agoniste, les deux traitements étant poursuivis jusqu’ à l’ obtention d’ une croissance folliculaire adéquate.
Par exemple, on administrera après les 2 semaines de traitement par agoniste, 150 à 225 UI de GONAL-f durant les 7 premiers jours.
La dose sera ensuite adaptée en fonction de la réponse ovarienne.
107 L’ expérience tirée de la FIV montre qu’ en général les taux de succès du traitement restent stables pour les 4 premières tentatives et diminuent graduellement par la suite.
Patientes anovulatoires en raison d’ un déficit sévère en LH et en FSH:
Chez les femmes présentant un déficit en LH et en FSH (hypogonadisme hypogonadotrophique), l’ objectif du traitement par GONAL-f en association avec la lutropine alfa est de développer un seul follicule de de Graaf mature, à partir duquel l’ ovule sera libéré après administration de choriogonadotropine humaine (hCG).
GONAL-f doit être administré en injections quotidiennes, en même temps que la lutropine alfa.
Ces patientes étant aménorrhéiques et présentant une faible sécrétion endogène d’ estrogènes, le traitement peut être débuté à tout moment du cycle.
Le traitement devra être adapté à la réponse individuelle de chaque patiente, celle -ci étant déterminée en mesurant la taille du follicule par échographie et la sécrétion estrogénique.
Le traitement recommandé commence par 75 UI de lutropine alfa par jour, avec 75 à 150 UI de FSH.
Si une augmentation de la dose de FSH est nécessaire, il est préférable d’ ajuster la dose à intervalles de 7 ou 14 jours et par paliers de 37,5 ou 75 UI.
Il peut être justifié au cours d’ un cycle de prolonger la stimulation jusqu’ à 5 semaines.
Quand une réponse optimale est obtenue, une injection unique de 250 microgrammes de r-hCG ou de 5.000 à 10.000 UI d’ hCG devra être administrée 24 à 48 heures après les dernières injections de GONAL-f et de lutropine alfa.
On recommandera alors à la patiente d’ avoir un rapport sexuel le jour même et le jour suivant l’ administration d’ hCG.
Alternativement, une insémination intra-utérine (IIU) peut être pratiquée.
Un soutien de phase lutéale peut être envisagé; en effet, le manque de substances à activité lutéotrope (LH/ hCG) après l’ ovulation peut entraîner une insuffisance qualitative du corps jaune.
Si une réponse excessive est obtenue, le traitement devra être arrêté et l’ hCG ne devra pas être administrée.
Le traitement devra reprendre lors du cycle suivant, à une posologie de FSH inférieure à celle du cycle abandonné.
Hommes atteints d’ hypogonadisme hypogonadotrophique:
GONAL-f doit être administré à une posologie de 150 UI, 3 fois par semaine, en association avec l’ hCG, pendant 4 mois minimum.
Si, après cette période, le patient n’ a pas répondu au traitement combiné, celui -ci pourra être prolongé; l’ expérience clinique montre qu’ il peut être nécessaire de traiter pendant au moins 18 mois pour établir une spermatogenèse.
4.3 Contre-indications
• Hypersensibilité à la substance active, la follitropine alfa, à la FSH ou à l’ un des excipients • Tumeur hypothalamique ou hypophysaire Chez les femmes: • hypertrophie ou kystes de l’ ovaire, non imputables à un syndrome des ovaires polykystiques • saignements gynécologiques d’ étiologie inconnue • carcinome ovarien, utérin ou mammaire
Ne doit pas être utilisé lorsqu’ une réponse efficace ne pourra pas être obtenue, par exemple: chez les femmes: • insuffisance ovarienne primaire • malformation des organes génitaux incompatible avec une grossesse • fibrome utérin incompatible avec une grossesse chez les hommes: • insuffisance testiculaire primaire
108 4.4 Mises en garde spéciales et précautions d’ emploi
GONAL-f est une substance gonadotrope puissante susceptible de provoquer des réactions indésirables d’ intensité légère à sévère et ne devra être utilisé que par des médecins spécialistes de la prise en charge des problèmes d’ infertilité.
Un traitement par gonadotrophines demande une certaine disponibilité de la part des médecins et des professionnels de santé, ainsi que l’ utilisation des moyens de suivi appropriés.
Chez les femmes, une utilisation bien tolérée et efficace de GONAL-f nécessite un suivi régulier de la réponse ovarienne par examen échographique seul ou, de préférence, en association avec le dosage des taux plasmatiques d’ estradiol.
La réponse à l’ administration de FSH pouvant varier d’ un patient à l’ autre, certains patients peuvent présenter une réponse faible.
En fonction de l’ objectif du traitement (chez les hommes et chez les femmes), la dose efficace la plus faible devra être utilisée.
L’ auto-injection de GONAL-f ne devra être réalisée que par des patients motivés, formés et pouvant disposer de conseils avisés.
Durant la formation des patients à l’ auto-administration, une attention particulière sera apportée aux instructions spécifiques pour l’ utilisation du stylo prérempli.
La première injection de GONAL-f devra être faite sous surveillance médicale directe.
Les patients présentant une porphyrie ou ayant des antécédents familiaux de porphyrie doivent être surveillés étroitement pendant le traitement par GONAL-f.
L’ aggravation d’ une porphyrie ou sa survenue peut nécessiter l’ arrêt du traitement.
GONAL-f contient moins de 1 mmol de sodium (23 mg) par dose et peut donc être considéré comme dépourvu de sodium.
Traitement chez les femmes:
Avant de commencer le traitement, les couples infertiles devront subir des examens et les éventuelles contre-indications à une grossesse devront être recherchées.
Les examens porteront tout particulièrement sur l’ hypothyroïdie et l’ insuffisance corticosurrénalienne, l’ hyperprolactinémie et les tumeurs hypophysaires ou hypothalamiques pour lesquelles des traitements spécifiques seront prescrits.
Les patientes entreprenant une stimulation de la croissance folliculaire, comme traitement d’ infertilité anovulatoire ou en vue de techniques d’ AMP, peuvent présenter une hypertrophie ou une hyperstimulation ovarienne.
Le risque de développer de tels événements sera minimisé si l’ on se conforme à la posologie recommandée de GONAL-f, au schéma thérapeutique et si le traitement est étroitement surveillé.
Pour une interprétation précise des indices de développement et de maturation folliculaires, le médecin doit être expérimenté dans l’ interprétation des résultats des examens effectués.
Les essais cliniques ont montré que la sensibilité ovarienne à GONAL-f augmentait en cas d’ administration avec la lutropine alfa.
Si une augmentation de la dose de FSH est nécessaire, il est préférable d’ ajuster la dose à intervalles de 7 ou 14 jours et par paliers de 37,5 ou 75 UI.
Aucun essai clinique prospectif comparant l’ association GONAL-f/ LH avec les gonadotrophines ménopausiques humaines (hMG) n’ a été mené.
Une comparaison avec des données historiques suggère que le taux d’ ovulation obtenu avec GONAL-f/ LH soit équivalent à celui obtenu avec les hMG.
Syndrome d’ hyperstimulation ovarienne (SHO)
Ce syndrome peut se manifester à divers degrés de sévérité.
Il comprend une hypertrophie marquée des ovaires, un taux plasmatique
109 élevé de stéroïdes sexuels et un accroissement de la perméabilité vasculaire pouvant entraîner un épanchement dans les cavités péritonéale, pleurale et plus rarement, péricardique.
La symptomatologie suivante peut être observée au cours de SHO sévères: douleur abdominale, ballonnement abdominal, hypertrophie ovarienne marquée, prise de poids, dyspnée, oligurie et troubles gastro-intestinaux tels que nausée, vomissement et diarrhée.
Un bilan clinique peut révéler: hypovolémie, hémoconcentration, déséquilibres électrolytiques, ascite, hémopéritoine, épanchement pleural, hydrothorax, détresse respiratoire aiguë et événements thromboemboliques.
Très rarement, les SHO sévères peuvent s'accompagner de complications telles que embolie pulmonaire, lésion ischémique ou infarctus du myocarde.
Une réponse ovarienne excessive au traitement par gonadotrophines provoque rarement un SHO en dehors des cas où l’ hCG est administrée pour déclencher l’ ovulation.
Il est par conséquent prudent, en cas d’ hyperstimulation ovarienne, de supprimer l’ administration d’ hCG et de conseiller aux patientes de ne pas avoir de rapport sexuel ou d’ utiliser des moyens contraceptifs mécaniques pendant au moins 4 jours.
Un SHO peut évoluer rapidement (24 heures à plusieurs jours) vers un état potentiellement grave; aussi, les patientes devront être suivies pendant au moins deux semaines après l’ administration d’ hCG.
Afin de limiter les risques de SHO ou de grossesse multiple, il est recommandé de pratiquer des examens échographiques et de mesurer les taux d’ estradiol.
Chez les patientes anovulatoires, le risque de SHO et de grossesse multiple est accru pour un taux plasmatique d’ estradiol > 900 pg/ ml (3.300 pmol/ l) et plus de 3 follicules de diamètre supérieur ou égal à 14 mm.
Avec les techniques d’ AMP, le risque d’ hyperstimulation ovarienne est accru pour un taux plasmatique d’ estradiol > 3.000 pg/ ml (11.000 pmol/ l) et 20 follicules ou plus de diamètre supérieur ou égal à 12 mm.
Lorsque le taux d’ estradiol est supérieur à 5.500 pg/ ml (20.200 pmol/ l) et/ ou qu’ il y a un total de 40 follicules ou plus, il est recommandé de ne pas administrer l’ hCG.
Le risque d’ hyperstimulation ovarienne et de grossesse multiple sera minimisé si l’ on se conforme à la posologie recommandée de GONAL-f, au schéma thérapeutique et si le traitement est étroitement surveillé (voir rubriques 4.2 et 4.8).
Dans les techniques d’ AMP, la ponction de tous les follicules, avant l’ ovulation, peut diminuer le risque de survenue d’ une hyperstimulation.
Un SHO peut être plus sévère et durer plus longtemps en cas de grossesse.
Le plus souvent, le SHO survient après l’ arrêt du traitement hormonal et atteint son maximum entre le 7ème et le 10ème jour suivant le traitement.
En général, le SHO régresse spontanément avec la survenue des menstruations.
En cas de SHO sévère, on arrêtera le traitement par gonadotrophines encore en cours, la patiente sera hospitalisée et un traitement spécifique du SHO sera débuté.
L’ incidence de ce syndrome est plus élevée chez les patientes présentant une maladie des ovaires polykystiques.
Grossesse multiple
Les grossesses multiples, particulièrement de haut rang, représentent un risque important de complications maternelles et périnatales.
Comparé à une conception naturelle, le risque de grossesse multiple est plus élevé chez les patientes entreprenant une induction de l’ ovulation avec GONAL-f.
La majorité de ces grossesses multiples sont gémellaires.
Afin de minimiser le risque de grossesse multiple, une surveillance étroite de la réponse ovarienne est recommandée.
Chez les patientes entreprenant des techniques d’ AMP, le risque de grossesse multiple est principalement lié au nombre d’ embryons transférés, à leur qualité et à l’ âge de la patiente.
110 Les patientes devront être informées des risques éventuels de grossesse multiple avant le début du traitement.
Fausse-couche
Le risque de fausse-couche spontanée est plus élevé chez les patientes entreprenant une stimulation de la croissance folliculaire pour induire l’ ovulation ou dans le cadre des techniques d’ AMP que dans la population générale.
Grossesse ectopique
Les femmes ayant des antécédents de pathologie tubaire sont à risque de grossesse ectopique, que la grossesse ait été obtenue spontanément ou dans le cadre de traitements pour l’ infertilité.
Le taux de prévalence rapporté de grossesse ectopique après FIV est de 2 à 5% contre 1 à 1,5% dans la population générale.
Tumeur de l’ appareil génital
Des cas de tumeurs des ovaires ou de l’ appareil génital, bénignes et malignes, ont été rapportés chez des femmes ayant reçu des associations de médicaments pour traiter l’ infertilité.
Il n’ est pas encore établi si le traitement par gonadotrophines influence le risque initial de ces tumeurs chez les patientes infertiles.
Malformation congénitale
La prévalence des malformations congénitales pourrait être légèrement plus élevée après AMP qu’ après conception spontanée.
On pense que cela est dû à des caractéristiques parentales (par exemple: âge de la mère, caractéristiques du sperme) et un taux de grossesses multiples différents en AMP.
Accident thromboembolique
Chez les femmes présentant des facteurs de risque d’ accident thromboembolique généralement admis, comme des antécédents personnels ou familiaux, le traitement par gonadotrophines peut en accroître le risque de survenue.
Chez ces femmes, il est nécessaire de mesurer le bénéfice de l’ administration de gonadotrophines par rapport aux risques.
On doit cependant noter que la grossesse par elle-même entraîne un risque accru d’ accident thromboembolique.
Traitement chez les hommes:
Des taux élevés de FSH endogène sont indicateurs d’ une insuffisance testiculaire primaire.
De tels patients ne répondront pas au traitement par GONAL-f/ hCG.
Une analyse de sperme est recommandée 4 à 6 mois après le début du traitement, comme élément d’ évaluation de la réponse.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
L’ utilisation concomitante de GONAL-f avec d’ autres inducteurs de l’ ovulation (par exemple: hCG, citrate de clomifène) peut potentialiser la réponse folliculaire, alors que son utilisation avec un agoniste ou un antagoniste de la GnRH pour induire une désensibilisation hypophysaire peut nécessiter l’ augmentation de la posologie de GONAL-f pour obtenir une réponse ovarienne adéquate.
Aucune autre interaction cliniquement significative avec des médicaments n’ a été rapportée lors d’ un traitement par GONAL-f.
111 4.6 Grossesse et allaitement
Il n’ y a pas d’ indication de GONAL-f pendant la grossesse.
Aucun risque tératogène n’ a été rapporté, à la suite d’ une hyperstimulation ovarienne contrôlée, lors de l’ utilisation clinique de gonadotrophines.
En cas d’ exposition lors de la grossesse, les données cliniques sont insuffisantes pour exclure un effet tératogène de la hFSH recombinante.
Aucun effet tératogène n’ a été observé dans les études chez l’ animal.
GONAL-f n’ est pas indiqué pendant l’ allaitement.
Pendant l’ allaitement, la sécrétion de prolactine peut limiter les chances de succès d’ une stimulation ovarienne.
4.8 Effets indésirables
Au sein de chaque fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Traitement chez les femmes Affections du système immunitaire
Très rare (< 1/ 10.000)
Légères réactions allergiques systémiques (ex.: érythème d'intensité légère, éruptions cutanées, œ dème facial, urticaire, œ dème, gêne respiratoire).
Des cas graves de réactions allergiques, notamment de type anaphylactique, ont également été rapportés.
Affections du système nerveux Affections vasculaires
Très fréquent (> 1/ 10) Très rare (< 1/ 10.000)
Maux de tête Accident thromboembolique, souvent associé à un SHO sévère
Affections respiratoires, thoraciques et médiastinales
Très rare (< 1/ 10.000)
Exacerbation ou aggravation de l' asthme
Affections gastro-intestinales
Fréquent (> 1/ 100, < 1/ 10)
Douleur abdominale et troubles gastro-intestinaux tels que nausée, vomissement, diarrhée, crampe abdominale et ballonnement
Affections des organes de reproduction et du sein
Très fréquent (> 1/ 10)
Kystes ovariens
Fréquent (> 1/ 100, < 1/ 10)
SHO d’ intensité légère à modérée (voir rubrique 4.4)
Peu fréquent (> 1/ 1.000, < 1/100) Rare (> 1/ 10.000, < 1/ 1.000)
SHO sévère (voir rubrique 4.4) Torsion ovarienne, complication d’ un SHO
Très fréquent (> 1/ 10)
Traitement chez les hommes
Affections de la peau et du tissu sous-cutané
Fréquent (> 1/ 100, < 1/ 10)
Acné
Affections des organes de reproduction et du sein
Fréquent (> 1/ 100, < 1/ 10)
Gynécomastie, varicocèle
Troubles généraux et anomalies au site d' administration
Très fréquent (> 1/ 10)
Réaction légère à sévère au site d’ injection (douleur, rougeur, hématome, œ dème et/ ou irritation au site d’ injection)
Investigations
Fréquent (> 1/ 100, < 1/ 10)
Prise de poids
4.9 Surdosage
Les effets d’ un surdosage avec GONAL-f ne sont pas connus, néanmoins, la possibilité de survenue d’ un syndrome d’ hyperstimulation ovarienne ne peut être exclue (voir rubrique 4.4).
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: gonadotrophines, code ATC:
G03GA05.
GONAL-f est composé d’ Hormone Folliculo-Stimulante (FSH) produite par des cellules CHO (Chinese Hamster Ovary) génétiquement modifiées.
Chez les femmes, l’ effet le plus important résultant d’ une administration parentérale de FSH est le développement de follicules de de Graaf matures.
Au cours des essais cliniques, les patientes présentant un déficit sévère en FSH et LH étaient définies par un taux plasmatique de LH endogène < 1,2 UI/ l (mesuré par dosage centralisé).
Néanmoins, il faut tenir compte de l’ existence de variations inter-laboratoires pour le dosage de la LH.
Chez les hommes présentant un déficit en FSH, GONAL-f administré en association avec l’ hCG pendant 4 mois minimum, induit la spermatogenèse.
5.2 Propriétés pharmacocinétiques
Après administration intraveineuse, la follitropine alfa est distribuée dans les liquides extracellulaires avec une demi-vie initiale d’ environ 2 heures et éliminée avec une demi-vie finale d’ environ 24 heures.
Le volume de distribution à l’ état d’ équilibre et la clairance totale sont respectivement de 10 l et 0,6 l/ h.
Un huitième de la dose de follitropine alfa administrée est excrété dans l’ urine.
Après administration sous-cutanée, la biodisponibilité absolue est d’ environ 70%.
Après administration répétée de follitropine alfa, l’ état d’ équilibre est atteint en 3 à 4 jours avec un rapport d’ accumulation d’ environ 3.
Chez les femmes pour lesquelles la sécrétion de gonadotrophines endogènes est supprimée, la follitropine alfa a cependant montré sa capacité à stimuler le développement folliculaire et la stéroïdogenèse, malgré des taux de LH non quantifiables.
113 5.3 Données de sécurité précliniques
Les données non cliniques issues des études conventionnelles de toxicologie en administration unique et répétée et de génotoxicité n'ont pas révélé de risque particulier pour l’ homme, autres que ceux déjà mentionnés dans d'autres rubriques de ce RCP.
Une atteinte de la fertilité a été rapportée chez les rats exposés à des doses pharmacologiques de follitropine alfa (> 40 UI/ kg/ jour) pendant de longues périodes, se traduisant par une fécondité plus réduite.
A fortes doses (> 5 UI/ kg/ jour), la follitropine alfa diminue le nombre de fœ tus viables sans effet tératogène, et entraîne un pourcentage de dystocies identique à celui observé avec les hMG d’ origine urinaire.
Néanmoins, puisque GONAL-f n’ est pas indiqué pendant la grossesse, ces données n’ ont qu’ une faible pertinence clinique.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Poloxamère 188 Saccharose Méthionine Phosphate monosodique monohydraté Phosphate disodique dihydraté Métacrésol Acide phosphorique, concentré Hydroxyde de sodium Eau pour préparations injectables
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
2 ans.
Une fois ouvert, le produit peut être conservé pendant un maximum de 28 jours à une température ne dépassant pas 25°C.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Pendant sa durée de conservation, le produit peut être conservé à une température ne dépassant pas 25°C pendant un maximum de 3 mois sans être remis au réfrigérateur; il doit être jeté, s’ il n’ a pas été utilisé au bout de 3 mois.
A conserver dans l’ emballage extérieur d’ origine, à l’ abri de la lumière.
Pour les conditions de conservation pendant l’ utilisation, voir rubrique 6.3.
6.5 Nature et contenu de l’ emballage extérieur
1,5 ml de solution injectable en cartouche de 3 ml (verre de type I) avec piston (caoutchouc d’ halobutyle) et capsule de scellage en aluminium avec bouchon en caoutchouc noir.
Boîte de 1 stylo prérempli et de 14 aiguilles à utiliser avec le stylo pour l’ administration.
114 6.6 Précautions particulières d’ élimination
La solution ne doit pas être administrée si elle contient des particules ou si elle est trouble.
Toute solution non utilisée doit être jetée au plus tard 28 jours après ouverture.
GONAL-f 900 UI/ 1,5 ml (66 microgrammes/ 1,5 ml) n’ est pas conçu pour permettre le retrait de la cartouche.
Jeter les aiguilles utilisées immédiatement après l’ injection.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Serono Europe Limited 56 Marsh Wall Londres E14 9TP Royaume-Uni
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 95/ 001/ 035
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
20 octobre 1995.
Date de dernier renouvellement:
19 octobre 2005.
10.
DATE DE MISE A JOUR DU TEXTE
115 ANNEXE II
A.
FABRICANT DE LA SUBSTANCE ACTIVE D’ ORIGINE BIOLOGIQUE ET TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
116 A.
FABRICANT DE LA SUBSTANCE ACTIVE D’ ORIGINE BIOLOGIQUE ET TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse du fabricant du principe actif d’ origine biologique
Laboratoires Serono S. A.
Zone Industrielle de l’ Ouriettaz 1170 Aubonne Suisse
Ou
Merck Farma y Química S. L.
C/ Batanes 1 28770 Tres Cantos (Madrid) Espagne
Nom et adresse du fabricant responsable de la libération des lots
Merck Serono S. p. A., Via delle Magnolie 15, I-70026 Modugno (Bari), Italie
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale restreinte (voir Annexe I:
Résumé des Caractéristiques du Produit, rubrique 4.2).
• CONDITIONS OU RESTRICTIONS EN VUE D’ UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
117 ANNEXE III
ETIQUETAGE ET NOTICE
118 A.
ETIQUETAGE
119 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR BOÎTE DE 1, 5, 10 AMPOULES ET 1, 5, 10 AMPOULES
1.
DENOMINATION DU MEDICAMENT
GONAL-f 75 UI poudre et solvant pour solution injectable Follitropine alfa
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Une ampoule de poudre contient: follitropine alfa 75 UI.
3.
LISTE DES EXCIPIENTS
Autres composants: saccharose, phosphate monosodique monohydraté, phosphate disodique dihydraté, acide phosphorique concentré, hydroxyde de sodium.
Une ampoule de solvant contient: eau pour préparations injectables 1 ml.
4.
FORME PHARMACEUTIQUE ET CONTENU
1 ampoule de poudre pour solution injectable.
1 ampoule de solvant.
5 ampoules de poudre pour solution injectable.
5 ampoules de solvant.
10 ampoules de poudre pour solution injectable.
10 ampoules de solvant.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie sous-cutanée.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
120 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 25ºC.
A conserver dans l’ emballage extérieur d’ origine, à l’ abri de la lumière.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
Jeter toute solution inutilisée.
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Serono Europe Limited 56 Marsh Wall Londres E14 9TP Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 95/ 001/ 001 1 ampoule de poudre pour solution injectable.
1 ampoule de solvant.
EU/ 1/ 95/ 001/ 003 5 ampoules de poudre pour solution injectable.
5 ampoules de solvant.
EU/ 1/ 95/ 001/ 004 10 ampoules de poudre pour solution injectable.
10 ampoules de solvant.
13.
NUMERO DU LOT
Lot Solvant lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
gonal-f 75 ui
121 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES ETIQUETTE DE L’ AMPOULE DE GONAL-f 75 UI
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
GONAL-f 75 UI poudre pour solution injectable Follitropine alfa Voie sous-cutanée
2.
MODE D’ ADMINISTRATION
Lire la notice avant utilisation.
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
75 UI/ amp.
6.
AUTRES
122 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES ETIQUETTE DE L’ AMPOULE DE SOLVANT
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Eau pour préparations injectables Solvant pour utilisation avec GONAL-f
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
1 ml/ amp.
6.
AUTRES
123 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR BOÎTE DE 1, 10 AMPOULES ET 1, 10 AMPOULES
1.
DENOMINATION DU MEDICAMENT
GONAL-f 150 UI poudre et solvant pour solution injectable Follitropine alfa
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Une ampoule de poudre contient: follitropine alfa 150 UI.
3.
LISTE DES EXCIPIENTS
Autres composants: saccharose, phosphate monosodique monohydraté, phosphate disodique dihydraté, acide phosphorique concentré, hydroxyde de sodium.
Une ampoule de solvant contient: eau pour préparations injectables 1 ml.
4.
FORME PHARMACEUTIQUE ET CONTENU
1 ampoule de poudre pour solution injectable.
1 ampoule de solvant.
10 ampoules de poudre pour solution injectable.
10 ampoules de solvant.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie sous-cutanée.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
124 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 25ºC.
A conserver dans l’ emballage extérieur d’ origine, à l’ abri de la lumière.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
Jeter toute solution inutilisée.
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Serono Europe Limited 56 Marsh Wall Londres E14 9TP Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 95/ 001/ 009 1 ampoule de poudre pour solution injectable.
1 ampoule de solvant.
EU/ 1/ 95/ 001/ 012 10 ampoules de poudre pour solution injectable.
10 ampoules de solvant.
13.
NUMERO DU LOT
Lot Solvant lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
gonal-f 150 ui
125 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES ETIQUETTE DE L’ AMPOULE DE GONAL-f 150 UI
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
GONAL-f 150 UI poudre pour solution injectable Follitropine alfa Voie sous-cutanée
2.
MODE D’ ADMINISTRATION
Lire la notice avant utilisation.
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
150 UI/ amp.
6.
AUTRES
126 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES ETIQUETTE DE L’ AMPOULE DE SOLVANT
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Eau pour préparations injectables Solvant pour utilisation avec GONAL-f
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
1 ml/ amp.
6.
AUTRES
127 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR BOÎTE DE 1 FLACON ET 1 FLACON
1.
DENOMINATION DU MEDICAMENT
GONAL-f 75 UI (5,5 microgrammes) poudre et solvant pour solution injectable Follitropine alfa
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Un flacon de poudre contient 6 microgrammes de follitropine alfa, assurant la délivrance de 5,5 microgrammes correspondant à 75 UI.
3.
LISTE DES EXCIPIENTS
Autres composants: saccharose, phosphate monosodique monohydraté, phosphate disodique dihydraté, méthionine, polysorbate 20, acide phosphorique concentré, hydroxyde de sodium.
Un flacon de solvant contient: eau pour préparations injectables 1 ml.
4.
FORME PHARMACEUTIQUE ET CONTENU
1 flacon de poudre pour solution injectable.
1 flacon de solvant.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie sous-cutanée.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 25ºC.
A conserver dans l’ emballage extérieur d’ origine, à l’ abri de la lumière.
128 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
Jeter toute solution inutilisée.
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Serono Europe Limited 56 Marsh Wall Londres E14 9TP Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 95/ 001/ 005 1 flacon de poudre pour solution injectable.
1 flacon de solvant.
13.
NUMERO DU LOT
Lot Solvant lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
gonal-f 75 ui
129 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR BOÎTE DE 1, 5, 10 FLACONS ET 1, 5, 10 SERINGUES PREREMPLIES
1.
DENOMINATION DU MEDICAMENT
GONAL-f 75 UI (5,5 microgrammes) poudre et solvant pour solution injectable Follitropine alfa
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Un flacon de poudre contient 6 microgrammes de follitropine alfa, assurant la délivrance de 5,5 microgrammes correspondant à 75 UI.
3.
LISTE DES EXCIPIENTS
Autres composants: saccharose, phosphate monosodique monohydraté, phosphate disodique dihydraté, méthionine, polysorbate 20, acide phosphorique concentré, hydroxyde de sodium.
Une seringue préremplie de solvant contient: eau pour préparations injectables 1 ml.
4.
FORME PHARMACEUTIQUE ET CONTENU
1 flacon de poudre pour solution injectable.
1 seringue préremplie de solvant.
5 flacons de poudre pour solution injectable.
5 seringues préremplies de solvant.
10 flacons de poudre pour solution injectable.
10 seringues préremplies de solvant.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie sous-cutanée.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
130 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 25ºC.
A conserver dans l’ emballage extérieur d’ origine, à l’ abri de la lumière.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
Jeter toute solution inutilisée.
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Serono Europe Limited 56 Marsh Wall Londres E14 9TP Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 95/ 001/ 025 1 flacon de poudre pour solution injectable.
1 seringue préremplie de solvant.
EU/ 1/ 95/ 001/ 026 5 flacons de poudre pour solution injectable.
5 seringues préremplies de solvant.
EU/ 1/ 95/ 001/ 027 10 flacons de poudre pour solution injectable.
10 seringues préremplies de solvant.
13.
NUMERO DU LOT
Lot Solvant lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
gonal-f 75 ui
131 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES ETIQUETTE DU FLACON DE GONAL-f 75 UI (5,5 MICROGRAMMES)
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
GONAL-f 75 UI (5,5 µg) poudre pour solution injectable Follitropine alfa Voie sous-cutanée
2.
MODE D’ ADMINISTRATION
Lire la notice avant utilisation.
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
75 UI (5,5 µg)/ flacon
6.
AUTRES
132 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES ETIQUETTE DU FLACON DE SOLVANT
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Eau pour préparations injectables Solvant pour utilisation avec GONAL-f
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
1 ml/ flacon
6.
AUTRES
133 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES ETIQUETTE DE LA SERINGUE PREREMPLIE DE SOLVANT
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Eau pour préparations injectables Solvant pour utilisation avec GONAL-f
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
1 ml/ seringue préremplie
6.
AUTRES
134 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR BOÎTE DE 1 FLACON ET 1 SERINGUE PREREMPLIE
1.
DENOMINATION DU MEDICAMENT
GONAL-f 150 UI (11 microgrammes) poudre et solvant pour solution injectable Follitropine alfa
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Un flacon de poudre contient 12 microgrammes de follitropine alfa, assurant la délivrance de 11 microgrammes correspondant à 150 UI.
3.
LISTE DES EXCIPIENTS
Autres composants: saccharose, phosphate monosodique monohydraté, phosphate disodique dihydraté, méthionine, polysorbate 20, acide phosphorique concentré, hydroxyde de sodium.
Une seringue préremplie de solvant contient: eau pour préparations injectables 1 ml.
4.
FORME PHARMACEUTIQUE ET CONTENU
1 flacon de poudre pour solution injectable.
1 seringue préremplie de solvant.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie sous-cutanée.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 25ºC.
A conserver dans l’ emballage extérieur d’ origine, à l’ abri de la lumière.
135 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
Jeter toute solution inutilisée.
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Serono Europe Limited 56 Marsh Wall Londres E14 9TP Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 95/ 001/ 028 1 flacon de poudre pour solution injectable.
1 seringue préremplie de solvant.
13.
NUMERO DU LOT
Lot Solvant lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
gonal-f 150 ui
136 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES ETIQUETTE DU FLACON DE GONAL-f 150 UI (11 MICROGRAMMES)
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
GONAL-f 150 UI (11 µg) poudre pour solution injectable Follitropine alfa Voie sous-cutanée
2.
MODE D’ ADMINISTRATION
Lire la notice avant utilisation.
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
150 UI (11 µg)/ flacon
6.
AUTRES
137 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES ETIQUETTE DE LA SERINGUE PREREMPLIE DE SOLVANT
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Eau pour préparations injectables Solvant pour utilisation avec GONAL-f
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
1 ml/ seringue préremplie
6.
AUTRES
138 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR BOÎTE DE 1 FLACON ET 1 SERINGUE PREREMPLIE
1.
DENOMINATION DU MEDICAMENT
GONAL-f 37,5 UI (2,8 microgrammes) poudre et solvant pour solution injectable Follitropine alfa
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Un flacon de poudre contient 3 microgrammes de follitropine alfa, assurant la délivrance de 2,8 microgrammes correspondant à 37,5 UI.
3.
LISTE DES EXCIPIENTS
Autres composants: saccharose, phosphate monosodique monohydraté, phosphate disodique dihydraté, méthionine, polysorbate 20, acide phosphorique concentré, hydroxyde de sodium.
Une seringue préremplie de solvant contient: eau pour préparations injectables 1 ml.
4.
FORME PHARMACEUTIQUE ET CONTENU
1 flacon de poudre pour solution injectable.
1 seringue préremplie de solvant.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie sous-cutanée.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 25ºC.
A conserver dans l’ emballage extérieur d’ origine, à l’ abri de la lumière.
139 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
Jeter toute solution inutilisée.
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Serono Europe Limited 56 Marsh Wall Londres E14 9TP Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 95/ 001/ 022 1 flacon de poudre pour solution injectable.
1 seringue préremplie de solvant.
13.
NUMERO DU LOT
Lot Solvant lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
gonal-f 37,5 ui
140 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES ETIQUETTE DU FLACON DE GONAL-f 37,5 UI (2,8 MICROGRAMMES)
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
GONAL-f 37,5 UI (2,8 µg) poudre pour solution injectable Follitropine alfa Voie sous-cutanée
2.
MODE D’ ADMINISTRATION
Lire la notice avant utilisation.
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
37,5 UI (2,8 µg)/ flacon
6.
AUTRES
141 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES ETIQUETTE DE LA SERINGUE PREREMPLIE DE SOLVANT
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Eau pour préparations injectables Solvant pour utilisation avec GONAL-f
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
1 ml/ seringue préremplie
6.
AUTRES
142 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR BOÎTE DE 1 FLACON ET 1 SERINGUE PREREMPLIE
1.
DENOMINATION DU MEDICAMENT
GONAL-f 1.050 UI/ 1,75 ml (77 microgrammes/ 1,75 ml) poudre et solvant pour solution injectable Follitropine alfa
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Un flacon multidose de poudre contient: follitropine alfa 1.200 UI/ 2 ml.
Contenu net par flacon:
1.050 UI.
3.
LISTE DES EXCIPIENTS
Autres composants: saccharose, phosphate monosodique monohydraté, phosphate disodique dihydraté, acide phosphorique concentré, hydroxyde de sodium.
Une seringue préremplie de solvant contient:
2 ml d’ eau pour préparations injectables et d’ alcool benzylique (0,9%).
4.
FORME PHARMACEUTIQUE ET CONTENU
1 flacon de poudre pour solution injectable.
1 seringue préremplie de solvant.
15 seringues jetables pour l’ administration, graduées en unités de FSH.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie sous-cutanée.
Pour injections multiples.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
La seringue préremplie de solvant fournie ne doit être utilisée que pour la reconstitution.
Le flacon reconstitué ne doit être utilisé que par un seul patient.
8.
DATE DE PEREMPTION
EXP
143 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
Avant reconstitution, à conserver à une température ne dépassant pas 25ºC.
A conserver dans l’ emballage extérieur d’ origine, à l’ abri de la lumière.
Après reconstitution, à conserver à une température ne dépassant pas 25ºC.
Ne pas congeler.
A conserver dans le conditionnement primaire d’ origine.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
Jeter toute solution inutilisée après 28 jours.
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Serono Europe Limited 56 Marsh Wall Londres E14 9TP Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 95/ 001/ 021 1 flacon de poudre pour solution injectable.
1 seringue préremplie de solvant.
15 seringues jetables pour l’ administration, graduées en unités de FSH.
13.
NUMERO DU LOT
Lot Solvant lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
gonal-f 1.050 ui
144 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES ETIQUETTE DU FLACON DE GONAL-f 1.050 UI/ 1,75 ML (77 MICROGRAMMES/ 1,75 ML)
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
GONAL-f 1.050 UI/ 1,75 ml poudre pour solution injectable Follitropine alfa Voie sous-cutanée
2.
MODE D’ ADMINISTRATION
Lire la notice avant utilisation.
3.
DATE DE PEREMPTION
EXP
4.
DATE DE RECONSTITUTION
5.
NUMERO DE LOT
Lot
6.
CONTENU EN POIDS, VOLUME OU UNITE
1.200 UI (87 µg)/ flacon.
7.
AUTRES
145 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES ETIQUETTE DE LA SERINGUE PREREMPLIE DE SOLVANT
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Eau pour préparations injectables, alcool benzylique (0,9%) Solvant pour utilisation avec GONAL-f 1.050 UI/ 1,75 ml
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
2 ml/ seringue préremplie
6.
AUTRES
146 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR BOÎTE DE 1 FLACON ET 1 SERINGUE PREREMPLIE
1.
DENOMINATION DU MEDICAMENT
GONAL-f 450 UI/ 0,75 ml (33 microgrammes/ 0,75 ml) poudre et solvant pour solution injectable Follitropine alfa
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Un flacon multidose de poudre contient: follitropine alfa 600 UI/ ml.
Contenu net par flacon:
450 UI.
3.
LISTE DES EXCIPIENTS
Autres composants: saccharose, phosphate monosodique monohydraté, phosphate disodique dihydraté, acide phosphorique concentré, hydroxyde de sodium.
Une seringue préremplie de solvant contient:
1 ml d’ eau pour préparations injectables et d’ alcool benzylique (0,9%).
4.
FORME PHARMACEUTIQUE ET CONTENU
1 flacon de poudre pour solution injectable.
1 seringue préremplie de solvant.
6 seringues jetables pour l’ administration, graduées en unités de FSH.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie sous-cutanée.
Pour injections multiples.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
La seringue préremplie de solvant fournie ne doit être utilisée que pour la reconstitution.
Le flacon reconstitué ne doit être utilisé que par un seul patient.
8.
DATE DE PEREMPTION
EXP
147 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
Avant reconstitution, à conserver à une température ne dépassant pas 25ºC.
A conserver dans l’ emballage extérieur d’ origine, à l’ abri de la lumière.
Après reconstitution, à conserver à une température ne dépassant pas 25ºC.
Ne pas congeler.
A conserver dans le conditionnement primaire d’ origine.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
Jeter toute solution inutilisée après 28 jours.
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Serono Europe Limited 56 Marsh Wall Londres E14 9TP Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 95/ 001/ 031 1 flacon de poudre pour solution injectable.
1 seringue préremplie de solvant.
6 seringues jetables pour l’ administration, graduées en unités de FSH.
13.
NUMERO DU LOT
Lot Solvant lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
gonal-f 450 ui
148 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES ETIQUETTE DU FLACON DE GONAL-f 450 UI/ 0,75 ML (33 MICROGRAMMES/ 0,75 ML)
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
GONAL-f 450 UI/ 0,75 ml poudre pour solution injectable Follitropine alfa Voie sous-cutanée
2.
MODE D’ ADMINISTRATION
Lire la notice avant utilisation.
3.
DATE DE PEREMPTION
EXP
4.
DATE DE RECONSTITUTION
5.
NUMERO DE LOT
Lot
6.
CONTENU EN POIDS, VOLUME OU UNITE
600 UI (44 µg)/ flacon.
7.
AUTRES
149 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES ETIQUETTE DE LA SERINGUE PREREMPLIE DE SOLVANT
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Eau pour préparations injectables, alcool benzylique (0,9%) Solvant pour utilisation avec GONAL-f 450 UI/ 0,75 ml
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
1 ml/ seringue préremplie
6.
AUTRES
150 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR BOÎTE DE 1 FLACON ET 1 SERINGUE PREREMPLIE
1.
DENOMINATION DU MEDICAMENT
GONAL-f 300 UI/ 0,50 ml (22 microgrammes/ 0,50 ml) poudre et solvant pour solution injectable Follitropine alfa
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Un flacon multidose de poudre contient: follitropine alfa 450 UI/ 0,75 ml.
Contenu net par flacon:
300 UI.
3.
LISTE DES EXCIPIENTS
Autres composants: saccharose, phosphate monosodique monohydraté, phosphate disodique dihydraté, acide phosphorique concentré, hydroxyde de sodium.
Une seringue préremplie de solvant contient:
0,75 ml d’ eau pour préparations injectables et d’ alcool benzylique (0,9%).
4.
FORME PHARMACEUTIQUE ET CONTENU
1 flacon de poudre pour solution injectable.
1 seringue préremplie de solvant.
4 seringues jetables pour l’ administration, graduées en unités de FSH.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie sous-cutanée.
Pour injections multiples.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
La seringue préremplie de solvant fournie ne doit être utilisée que pour la reconstitution.
Le flacon reconstitué ne doit être utilisé que par un seul patient.
8.
DATE DE PEREMPTION
EXP
151 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
Avant reconstitution, à conserver à une température ne dépassant pas 25ºC.
A conserver dans l’ emballage extérieur d’ origine, à l’ abri de la lumière.
Après reconstitution, à conserver à une température ne dépassant pas 25ºC.
Ne pas congeler.
A conserver dans le conditionnement primaire d’ origine.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
Jeter toute solution inutilisée après 28 jours.
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Serono Europe Limited 56 Marsh Wall Londres E14 9TP Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 95/ 001/ 032 1 flacon de poudre pour solution injectable.
1 seringue préremplie de solvant.
4 seringues jetables pour l’ administration, graduées en unités de FSH.
13.
NUMERO DU LOT
Lot Solvant lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
gonal-f 300 ui
152 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES ETIQUETTE DU FLACON DE GONAL-f 300 UI/ 0,50 ML (22 MICROGRAMMES/ 0,50 ML)
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
GONAL-f 300 UI/ 0,50 ml poudre pour solution injectable Follitropine alfa Voie sous-cutanée
2.
MODE D’ ADMINISTRATION
Lire la notice avant utilisation.
3.
DATE DE PEREMPTION
EXP
4.
DATE DE RECONSTITUTION
5.
NUMERO DE LOT
Lot
6.
CONTENU EN POIDS, VOLUME OU UNITE
450 UI (33 µg)/ flacon.
7.
AUTRES
153 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES ETIQUETTE DE LA SERINGUE PREREMPLIE DE SOLVANT
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Eau pour préparations injectables, alcool benzylique (0,9%) Solvant pour utilisation avec GONAL-f 300 UI/ 0,50 ml
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
0,75 ml/ seringue préremplie
6.
AUTRES
154 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR BOÎTE DE 1 CARTOUCHE PRE-ASSEMBLEE DANS UN STYLO PREREMPLI
1.
DENOMINATION DU MEDICAMENT
GONAL-f 300 UI/ 0,5 ml (22 microgrammes/ 0,5 ml) solution injectable en stylo prérempli Follitropine alfa
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Une cartouche délivre 300 UI de follitropine alfa, équivalant à 22 microgrammes, par 0,5 ml.
Follitropine alfa, 600 UI/ ml (équivalant à 44 microgrammes/ ml).
3.
Poloxamère 188, saccharose, méthionine, phosphate monosodique monohydraté, phosphate disodique dihydraté, métacrésol, acide phosphorique concentré, hydroxyde de sodium, eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable en stylo prérempli.
1 cartouche en stylo prérempli et 5 aiguilles pour l’ administration.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie sous-cutanée.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
A usage individuel.
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
155 Pendant sa durée de conservation, le produit peut être conservé à une température ne dépassant pas 25°C pendant un maximum de 3 mois sans être remis au réfrigérateur; il doit être jeté, s’ il n’ a pas été utilisé au bout de 3 mois.
Une fois ouvert, le produit peut être conservé pendant un maximum de 28 jours à une température ne dépassant pas 25°C.
A conserver dans l’ emballage extérieur d’ origine, à l’ abri de la lumière.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Serono Europe Limited 56 Marsh Wall Londres E14 9TP Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 95/ 001/ 033 solution injectable en stylo prérempli.
5 aiguilles.
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
gonal-f 300 ui/ 0,5 ml
156 MENTIONS DEVANT FIGURER SUR LE STYLO
GONAL-f 300 UI/ 0,5 ml
Une étiquette sera collée pour permettre au patient d’ indiquer la date de 1ère utilisation.
157 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES ETIQUETTE DE LA CARTOUCHE DU STYLO GONAL-f 300 UI/ 0,5 ML (22 MICROGRAMMES/ 0,5 ML)
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
GONAL-f 300 UI/ 0,5 ml (22 microgrammes/ 0,5 ml) solution injectable en stylo prérempli Voie sous-cutanée
2.
MODE D’ ADMINISTRATION
Lire la notice avant utilisation.
3.
DATE DE PEREMPTION
EXP Durée de conservation après première utilisation:
28 jours.
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
300 UI/ 0,5 ml
6.
AUTRES
158 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR BOÎTE DE 1 CARTOUCHE PRE-ASSEMBLEE DANS UN STYLO PREREMPLI
1.
DENOMINATION DU MEDICAMENT
GONAL-f 450 UI/ 0,75 ml (33 microgrammes/ 0,75 ml) solution injectable en stylo prérempli Follitropine alfa
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Une cartouche délivre 450 UI de follitropine alfa, équivalant à 33 microgrammes, par 0,75 ml.
Follitropine alfa, 600 UI/ ml (équivalant à 44 microgrammes/ ml).
3.
Poloxamère 188, saccharose, méthionine, phosphate monosodique monohydraté, phosphate disodique dihydraté, métacrésol, acide phosphorique concentré, hydroxyde de sodium, eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable en stylo prérempli.
1 cartouche en stylo prérempli et 7 aiguilles pour l’ administration.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie sous-cutanée.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
A usage individuel.
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
159 Pendant sa durée de conservation, le produit peut être conservé à une température ne dépassant pas 25°C pendant un maximum de 3 mois sans être remis au réfrigérateur; il doit être jeté, s’ il n’ a pas été utilisé au bout de 3 mois.
Une fois ouvert, le produit peut être conservé pendant un maximum de 28 jours à une température ne dépassant pas 25°C.
A conserver dans l’ emballage extérieur d’ origine, à l’ abri de la lumière.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Serono Europe Limited 56 Marsh Wall Londres E14 9TP Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 95/ 001/ 034 solution injectable en stylo prérempli.
7 aiguilles.
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
gonal-f 450 ui/ 0,75 ml
160 MENTIONS DEVANT FIGURER SUR LE STYLO
GONAL-f 450 UI/ 0,75 ml
Une étiquette sera collée pour permettre au patient d’ indiquer la date de 1ère utilisation.
161 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES ETIQUETTE DE LA CARTOUCHE DU STYLO GONAL-f 450 UI/ 0,75 ML (33 MICROGRAMMES/ 0,75 ML)
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
GONAL-f 450 UI/ 0,75 ml (33 microgrammes/ 0,75 ml) solution injectable en stylo prérempli Voie sous-cutanée
2.
MODE D’ ADMINISTRATION
Lire la notice avant utilisation.
3.
DATE DE PEREMPTION
EXP Durée de conservation après première utilisation:
28 jours.
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
450 UI/ 0,75 ml
6.
AUTRES
162 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR BOÎTE DE 1 CARTOUCHE PRE-ASSEMBLEE DANS UN STYLO PREREMPLI
1.
DENOMINATION DU MEDICAMENT
GONAL-f 900 UI/ 1,5 ml (66 microgrammes/ 1,5 ml) solution injectable en stylo prérempli Follitropine alfa
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Une cartouche délivre 900 UI de follitropine alfa, équivalant à 66 microgrammes, par 1,5 ml.
Follitropine alfa, 600 UI/ ml (équivalant à 44 microgrammes/ ml).
3.
Poloxamère 188, saccharose, méthionine, phosphate monosodique monohydraté, phosphate disodique dihydraté, métacrésol, acide phosphorique concentré, hydroxyde de sodium, eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable en stylo prérempli.
1 cartouche en stylo prérempli et 14 aiguilles pour l’ administration.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie sous-cutanée.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
A usage individuel.
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
163 Pendant sa durée de conservation, le produit peut être conservé à une température ne dépassant pas 25°C pendant un maximum de 3 mois sans être remis au réfrigérateur; il doit être jeté, s’ il n’ a pas été utilisé au bout de 3 mois.
Une fois ouvert, le produit peut être conservé pendant un maximum de 28 jours à une température ne dépassant pas 25°C.
A conserver dans l’ emballage extérieur d’ origine, à l’ abri de la lumière.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Serono Europe Limited 56 Marsh Wall Londres E14 9TP Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 95/ 001/ 035 solution injectable en stylo prérempli.
14 aiguilles.
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
gonal-f 900 ui/ 1,5 ml
164 MENTIONS DEVANT FIGURER SUR LE STYLO
GONAL-f 900 UI/ 1,5 ml
Une étiquette sera collée pour permettre au patient d’ indiquer la date de 1ère utilisation.
165 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES ETIQUETTE DE LA CARTOUCHE DU STYLO GONAL-f 900 UI/ 1,5 ML (66 MICROGRAMMES/ 1,5 ML)
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
GONAL-f 900 UI/ 1,5 ml (66 microgrammes/ 1,5 ml) solution injectable en stylo prérempli Voie sous-cutanée
2.
MODE D’ ADMINISTRATION
Lire la notice avant utilisation.
3.
DATE DE PEREMPTION
EXP Durée de conservation après première utilisation:
28 jours.
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
900 UI/ 1,5 ml
6.
AUTRES
166 B.
NOTICE
INFORMATION DE L' UTILISATEUR
GONAL-f 75 UI poudre et solvant pour solution injectable follitropine alfa
Veuillez lire attentivement l’ intégralité de cette notice avant d’ utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l'un des effets indésirables mentionnés devient sérieux ou si vous remarquez un effet
indésirable non mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu’ est -ce que GONAL-f et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d’ utiliser GONAL-f 3.
Comment utiliser GONAL-f 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver GONAL-f 6.
Informations supplémentaires
1.
QU’ EST-CE QUE GONAL-f ET DANS QUEL CAS EST-IL UTILISE
GONAL-f est un médicament contenant de la follitropine alfa, une hormone folliculo-stimulante fabriquée en laboratoire selon des techniques de l’ ADN recombinant.
Celle -ci appartient à la famille des hormones appelées gonadotrophines qui sont impliquées dans le contrôle naturel de la reproduction.
Indications thérapeutiques
Ce médicament ne doit être utilisé que sous stricte surveillance médicale.
• GONAL-f est indiqué pour provoquer l’ ovulation chez des femmes qui n’ ovulent pas et qui n’ ont pas répondu au traitement par le citrate de clomifène.
• GONAL-f est indiqué pour stimuler la croissance de plusieurs follicules (et par conséquent de plusieurs œ ufs) chez des femmes ayant recours à une Assistance Médicale à la Procréation telle que la Fécondation In Vitro, le transfert intratubaire de gamètes ou le transfert intratubaire de zygotes.
• Chez les femmes qui n’ ovulent pas à cause d’ une production très faible par leur hypophyse des hormones impliquées dans le cycle naturel de reproduction (FSH et LH), GONAL-f est utilisé avec une autre hormone appelée lutropine alfa (hormone lutéinisante humaine recombinante) pour provoquer l’ ovulation.
• GONAL-f est indiqué, en association avec un autre médicament, la choriogonadotropine humaine (hCG), pour permettre la production de sperme chez les hommes dont l’ infertilité est liée à une insuffisance hormonale.
168 2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’ UTILISER GONAL-f
Votre fertilité et celle de votre partenaire devront être évaluées avant de commencer le traitement.
N’ utilisez jamais GONAL-f
• si vous êtes allergique (hypersensible) à l’ hormone folliculo-stimulante ou à l’ un des autres composants contenus dans GONAL-f • si vous avez une tumeur de l’ hypothalamus ou de l’ hypophyse
• ovaires hypertrophiés ou kystes non imputables à un syndrome des ovaires polykystiques • saignements gynécologiques dont la cause est inconnue • cancer de l’ ovaire, de l’ utérus ou du sein
Ce médicament ne doit pas être administré dans les cas où une grossesse est impossible tels que ménopause précoce, malformation des organes génitaux ou tumeurs spécifiques de l’ utérus.
Si vous êtes un homme:
GONAL-f ne doit pas être administré dans les cas où l’ atteinte du testicule est irréversible.
De plus, aucune étude des effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ a été effectuée.
Faites attention avec GONAL-f
Si vous présentez une porphyrie ou si vous avez des antécédents familiaux de porphyrie (une maladie qui peut être transmise aux enfants par les parents), vous devez en informer votre médecin, car l’ utilisation de certains médicaments peut déclencher une poussée de cette maladie.
Si vous remarquez que votre peau se fragilise ou cloque facilement (en particulier les zones fréquemment exposées au soleil) et/ ou que vous avez des douleurs au niveau de l’ estomac ou des membres, vous devez en informer votre médecin qui peut alors vous recommander d’ arrêter le traitement.
Si vous êtes une femme, ce traitement accroît le risque de développer un syndrome d’ hyperstimulation ovarienne (SHO) (se reporter à la rubrique 4).
Toutefois, si vous n’ ovulez pas et si les doses recommandées et le schéma d’ administration sont respectés, la survenue d’ un SHO est rare.
Sous traitement par GONAL-f, quelle que soit l’ indication, ce SHO est rarement sévère, à moins que le médicament utilisé pour déclencher la maturation folliculaire finale (choriogonadotropine humaine - hCG) n’ ait été administré.
Par conséquent, en cas de SHO, il est recommandé de ne pas administrer l’ hCG et de ne pas avoir de rapport sexuel ou d’ utiliser des moyens contraceptifs mécaniques pendant au moins 4 jours.
La survenue d’ une grossesse multiple après avoir eu recours à l’ Assistance Médicale à la Procréation est liée au nombre d’ ovocytes/ embryons transférés.
Chez les patientes recevant un traitement d’ induction de l’ ovulation, le nombre de grossesses et de naissances multiples est accru, comparé à la conception naturelle.
Toutefois, ce risque peut être réduit en utilisant les doses et le schéma d’ administration recommandés.
Les taux de fausse-couche spontanée sont plus élevés que ceux rencontrés dans la population générale mais comparables à ceux retrouvés chez des femmes présentant d’ autres problèmes de fertilité.
Des cas isolés de réactions allergiques non graves ont été rapportés sous GONAL-f.
Si vous avez eu ce genre de réactions avec le même type de médicaments, informez -en votre médecin.
169 Si vous êtes un homme, des taux élevés d’ hormone folliculo-stimulante dans le sang peuvent indiquer une atteinte du testicule.
GONAL-f, en général, n’ est pas efficace dans ce cas.
Afin de surveiller le traitement, votre médecin peut vous demander de procéder à une analyse de sperme 4 à 6 mois après le début du traitement.
Utilisation d’ autres médicaments
Veuillez dire à votre médecin ou à votre pharmacien si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance.
GONAL-f ne doit pas être mélangé dans la même seringue à d’ autres médicaments, à l’ exception de la lutropine alfa.
Des études ont montré que ces deux médicaments peuvent être mélangés et injectés ensemble, sans qu’ aucun des deux n’ en soit négativement affecté.
Grossesse et allaitement
GONAL-f n’ est pas indiqué si vous êtes enceinte ou si vous allaitez.
Informations importantes concernant certains composants de GONAL-f
GONAL-f contient moins de 1 mmol de sodium (23 mg) par dose et peut donc être considéré comme dépourvu de sodium.
3.
COMMENT UTILISER GONAL-f
Respectez toujours la posologie indiquée par votre médecin.
En cas d’ incertitude, consultez votre médecin ou votre pharmacien.
Patientes qui n’ ovulent pas et qui n’ ont pas de règles ou des règles irrégulières.
GONAL-f est, en général, injecté chaque jour.
Si vous avez vos règles, le traitement devrait commencer dans les 7 premiers jours du cycle menstruel.
La dose usuelle de départ est de 75 à 150 UI de FSH chaque jour.
Cette dose peut être (si nécessaire) augmentée de 37,5 à 75 UI à 7 ou de préférence à 14 jours d’ intervalle, afin d’ obtenir une réponse adéquate, mais non excessive.
La dose quotidienne maximale de FSH ne doit, en général, pas dépasser 225 UI.
Si votre médecin ne constate aucune réponse après 4 semaines de traitement, ce cycle de traitement doit être abandonné.
Votre médecin vous prescrira pour le cycle suivant un traitement avec une dose de départ plus élevée que dans le cycle abandonné.
Quand une réponse optimale est obtenue, une injection unique d’ un autre médicament (hCG) est administrée 24 à 48 heures après la dernière injection de GONAL-f.
On vous recommande alors d’ avoir un rapport sexuel le jour même de l’ administration de ce deuxième médicament et le jour suivant.
Si une réponse excessive est obtenue, le traitement doit être arrêté et l’ hCG ne doit pas être administrée (se reporter à la rubrique 4).
Votre médecin vous prescrira pour le cycle suivant une posologie inférieure à celle du cycle précédent.
Patientes entreprenant une stimulation ovarienne en vue d’ obtenir une croissance multifolliculaire avant une Fécondation In Vitro ou d’ autres techniques d’ Assistance Médicale à la Procréation.
La dose usuelle destinée à provoquer une superovulation comprend l’ administration de 150 à 225 UI de GONAL-f par jour, en commençant le 2ème ou 3ème jour du cycle de traitement.
Le traitement sera poursuivi en ajustant la posologie en fonction de votre réponse, avec un maximum de 450 UI/ jour en
La croissance folliculaire adéquate est généralement obtenue après en moyenne 10 jours (entre 5 et 20 jours) de traitement.
Une injection unique du médicament utilisé pour déclencher la maturation folliculaire finale contenant jusqu’ à 10.000 UI de choriogonadotropine humaine (hCG) est alors administrée 24 à 48 heures après la dernière injection de GONAL-f.
Dans d’ autres cas, lorsqu’ une désensibilisation avec un agoniste de la GnRH est utilisée, GONAL-f est administré environ 2 semaines après le début du traitement par l’ agoniste, les deux traitements étant poursuivis jusqu’ à l’ obtention d’ une croissance folliculaire adéquate.
Par exemple, après les 2 semaines de traitement par agoniste, 150 à 225 UI de GONAL-f seront administrées durant les 7 premiers jours.
La dose sera ensuite ajustée en fonction de la réponse ovarienne.
Patientes qui n’ ovulent pas, qui n’ ont pas de règles et chez lesquelles un déficit en FSH et LH a été diagnostiqué.
Votre médecin décidera de la dose et du moment de l’ injection les mieux appropriés pour vous pendant ce cycle de traitement.
On injecte généralement GONAL-f tous les jours pendant 3 semaines maximum, en même temps que la lutropine alfa.
La dose usuelle de départ est de 75 UI ou 150 UI de GONAL-f avec 75 UI de lutropine alfa.
Selon votre réponse, votre médecin pourra augmenter la dose de GONAL-f, de préférence de 37,5 UI ou 75 UI, à intervalles de 7 ou 14 jours.
Si votre médecin n’ observe aucune réponse de vos ovaires après 3 semaines de traitement, ce cycle de traitement doit être abandonné.
Votre médecin vous prescrira pour le cycle suivant un traitement avec une dose de départ de GONAL-f plus élevée que dans le cycle abandonné.
Quand la réponse désirée a été obtenue, une injection unique d’ hCG est faite 24 à 48 heures après les dernières injections de GONAL-f et de lutropine alfa.
On vous recommande alors d’ avoir un rapport sexuel le jour même de l’ administration de l’ hCG et le jour suivant.
Alternativement, l’ insémination intra-utérine (IIU) peut être pratiquée.
Si une réponse excessive est obtenue, le traitement sera interrompu et l’ hCG ne devra pas être administrée (se reporter à la rubrique 4).
Votre médecin vous prescrira pour le cycle suivant une dose de GONAL-f inférieure à celle du cycle précédent.
Hommes infertiles avec insuffisance hormonale.
La posologie habituelle est de 150 UI de GONAL-f, 3 fois par semaine, en association avec un autre médicament (hCG), pendant au moins 4 mois.
Si vous n’ avez pas répondu au traitement à l’ issue de cette période, votre traitement pourra être poursuivi pendant au moins 18 mois.
Voie d' administration
GONAL-f s'administre par voie sous-cutanée, c'est à dire qu'il s'injecte sous la peau.
Il est à usage unique.
Avant de vous injecter vous -même GONAL-f, lisez attentivement les instructions suivantes:
• Lavez -vous préalablement les mains.
Il est important que vos mains et les accessoires que vous utilisez soient aussi propres que possible.
171
- une aiguille pour la reconstitution et une aiguille fine pour l’ injection sous-cutanée
• Ouvrez l’ ampoule de solvant (liquide incolore):
Sur l’ embout de l’ ampoule de solvant, vous remarquerez un petit point coloré: juste en dessous, le cou de l’ ampoule a été spécialement traité pour se casser plus facilement.
Tapotez doucement le haut de l’ ampoule pour faire descendre dans l’ ampoule le liquide qui pourrait se trouver dans l’ embout.
Pressez fermement l’ ampoule au- dessus du cou, et cassez -la en faisant levier au niveau du point coloré.
Placez soigneusement l’ ampoule ouverte debout sur la surface de travail.
Montez l’ aiguille pour reconstitution sur la seringue.
Avec la seringue dans une main, saisissez l’ ampoule de solvant que vous aurez ouverte, introduisez -y l’ aiguille et aspirez tout le solvant.
Reposez précautionneusement la seringue sur la surface de travail en évitant de toucher l’ aiguille.
Cassez l’ ampoule contenant GONAL-f en poudre, prenez votre seringue et injectez doucement le solvant dans l’ ampoule de poudre.
Une fois la poudre dissoute (ce qui habituellement se produit immédiatement), aspirez doucement la solution obtenue dans la seringue.
(Si votre médecin vous a prescrit plusieurs ampoules de GONAL-f, réinjectez lentement la solution dans une nouvelle ampoule de poudre, autant de fois que nécessaire pour atteindre le nombre prescrit d’ ampoules de poudre dissoute dans la solution.
Si votre médecin vous a prescrit de la lutropine alfa en plus de GONAL-f, vous pouvez administrer les deux médicaments dans la même injection plutôt que séparément.
Dans ce cas, après avoir dissous la poudre de lutropine alfa, aspirez dans la seringue la solution comme ci- dessus et réinjectez -la dans l’ ampoule de GONAL-f.
Après dissolution de la poudre, aspirez la solution dans la seringue.
Comme précédemment, vérifiez que la solution ne contient pas de particules et ne l’ injectez pas si elle n’ est pas limpide.
Un maximum de 3 ampoules/ flacons de poudre peuvent être dissous dans le contenu d’ une ampoule de solvant.)
• Remplacez l’ aiguille par une aiguille fine pour injection et enlevez les éventuelles bulles d’ air: si vous voyez des bulles d’ air dans votre seringue, tenez la seringue verticalement, l’ aiguille dirigée vers le haut, puis tapotez doucement la seringue de façon à ce que les bulles remontent.
Poussez sur le piston jusqu’ à ce que les bulles d’ air aient disparu.
• Injectez immédiatement la solution:
Votre médecin ou votre infirmière vous aura déjà indiqué les zones d’ injection (par exemple: le ventre, la partie avant des cuisses).
Désinfectez le site d’ injection choisi avec un coton imbibé d’ alcool.
Pincez fermement la peau entre deux doigts
Effectuez l’ injection sous la peau, comme on vous l’ a appris.
N’ injectez jamais directement dans une veine.
Injectez la solution en poussant doucement sur le piston.
Prenez tout le temps nécessaire pour injecter toute la solution.
Retirez immédiatement l’ aiguille et frottez avec un coton imbibé d’ alcool au point d’ injection en faisant des mouvements circulaires.
• Jetez tous les accessoires utilisés:
Lorsque vous avez terminé votre injection, jetez immédiatement toutes les aiguilles et ampoules vides dans un récipient prévu à cet effet.
Toute solution non utilisée doit être jetée.
Si vous avez utilisé plus de GONAL-f que vous n’ auriez dû
Les effets d’ un surdosage avec GONAL-f ne sont pas connus, néanmoins, chez la femme, un syndrome d’ hyperstimulation ovarienne n’ est pas exclu (se reporter à la rubrique 4).
Il ne peut se produire que si l’ hCG est administrée (se reporter à la rubrique 2).
Si vous oubliez d'injecter GONAL-f
N'injectez pas de dose double pour compenser la dose que vous avez oublié d'injecter: contactez votre médecin.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, GONAL-f est susceptible d'entraîner des effets indésirables, bien que tous les patients n'y soient pas sujets.
Les effets indésirables les plus fréquemment rapportés sont les suivants: kystes ovariens, maux de tête et réactions locales au point d’ injection (douleur, rougeur, hématome, œ dème et/ ou irritation).
Après un traitement par GONAL-f suivi d’ une administration de choriogonadotropine humaine, une hyperstimulation ovarienne peut survenir (se reporter à la rubrique 2).
Ce syndrome est caractérisé par de volumineux kystes ovariens.
Les premiers symptômes d’ une hyperstimulation ovarienne se traduisent par des douleurs dans la région abdominale basse, qui peuvent être associées à des nausées, vomissements et prise de poids.
Si ces symptômes surviennent, un examen médical approfondi devra être pratiqué dès que possible.
Dans les cas sévères mais rares, le syndrome d’ hyperstimulation ovarienne avec augmentation de volume des ovaires peut s’ accompagner d’ une accumulation éventuelle de liquide dans l’ abdomen ou le thorax ainsi que de complications de thrombose plus sérieuses.
Ces dernières peuvent aussi, mais très rarement, être observées indépendamment d’ un syndrome d’ hyperstimulation ovarienne.
Par conséquent, afin d’ éviter de tels effets, lorsque la réponse ovarienne est excessive, le traitement par GONAL-f pourra être suspendu par votre médecin et le traitement par hCG ne sera pas administré.
Dans de rares cas, des troubles de la coagulation (caillots sanguins dans les vaisseaux) ont été associés à des médicaments identiques et pourraient donc aussi survenir sous traitement par GONAL-f/ hCG ou GONAL-f/ lutropine alfa/ hCG.
Ces réactions peuvent parfois être graves.
173 Les patientes souffrant d'asthme peuvent très rarement observer une aggravation de leur asthme.
Une grossesse extra-utérine (embryon implanté en dehors de l’ utérus) peut survenir particulièrement chez les femmes ayant des antécédents tubaires.
Le traitement par hCG peut provoquer un gonflement des seins, de l’ acné ou une prise de poids.
Des réactions locales au site d'injection (douleur, rougeur, hématome, gonflement et/ ou irritation) ou une varicocèle (gonflement des veines situées au-dessus et à l'arrière du testicule) peuvent se manifester chez certains hommes traités par GONAL-f.
Si vous remarquez des effets indésirables non mentionnés dans cette notice ou si vous ressentez comme étant sérieux un des effets mentionnés, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER GONAL-f
Ne pas laisser à la portée des enfants.
A conserver à une température ne dépassant pas 25ºC.
A conserver dans l’ emballage extérieur d’ origine, à l’ abri de la lumière.
Ne pas utiliser GONAL-f après la date d'expiration mentionnée sur l'ampoule après EXP.
Cette date fait référence au dernier jour du mois.
A utiliser immédiatement après reconstitution.
Ne pas utiliser GONAL-f si vous remarquez des signes de dégradation.
La solution reconstituée ne doit pas être administrée si elle contient des particules ou si elle est trouble.
Les médicaments ne doivent pas être jetés au tout à l'égout ou avec les ordures ménagères.
Demandez à votre pharmacien que faire des médicaments inutilisés.
Ces mesures permettront de protéger l'environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient GONAL-f
- La substance active est la follitropine alfa, 75 UI (Unités Internationales).
La follitropine alfa est
produite par des cellules CHO (Chinese Hamster Ovary) génétiquement modifiées.
disodique dihydraté, acide phosphorique concentré, hydroxyde de sodium.
- Le solvant est l’ eau pour préparations injectables.
A quoi ressemble GONAL-f et que contient l'emballage extérieur
GONAL-f est présenté sous forme de poudre et solvant pour solution injectable.
La poudre est une pastille de poudre blanche.
Le solvant est une solution liquide incolore.
Toutes les présentations peuvent ne pas être commercialisées.
L’ ampoule de poudre contient 75 UI de follitropine alfa et l’ ampoule de solvant contient 1 ml d’ eau pour préparations injectables.
Titulaire de l’ Autorisation de mise sur le marché
Serono Europe Limited, 56 Marsh Wall, Londres E14 9TP, Royaume-Uni
Fabricant
Merck Serono S. p. A., Via delle Magnolie 15, I-70026 Modugno (Bari), Italie
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché.
België/ Belgique/ Belgien MERCK NV/ SA Brusselsesteenweg 288 B-3090 Overijse Tél/ Tel: +32-2-686 07 11
Luxembourg/ Luxemburg MERCK NV/ SA Brusselsesteenweg 288 B-3090 Overijse, Belgique/ Belgien Tél/ Tel: +32-2-686 07 11
България MERCK d. o. o.
Dunajska cesta 119 SI 1000 Любляна, Словения Teл: +386 1 560 3 800
Magyarország Merck Kft.
Bocskai út 134-146.
H-1113 Budapest Tel: +36-1-463-8100
Č eská republika Merck spol. s. r. o Zdě bradská 72 CZ-251 01 Ř íč any- Jaž lovice Tel. +420 323619211
Malta Cherubino Ltd Delf Building Sliema Road MT-GZR 06 Gzira Malta Tel: +356-21-343270/ 1/ 2/ 3/ 4
Danmark E.
Merck AB Strandvejen 102 B, 4th DK-2900 Hellerup Tlf: +45 35253550
Nederland Merck BV Tupolevlaan 41-61 NL-1119 NW Schiphol-Rijk Tel: +31-20-6582800
Deutschland Serono GmbH Alsfelder Straße 17 D-64289 Darmstadt Tel: +49-6151-6285-0
Norge Merck Serono Norge Luhrtoppen 2 1470 Lørenskog Tlf: +47 67 90 35 90
175 Eesti Österreich Merck Serono Esindaja C/ o Ares Trading SA Baltic States Zamenhofo 11-3, LT-44287 Kaunas, Leedu Tel: +370 37320603
Merck GesmbH.
Zimbagasse 5 A-1147 Wien Tel: +43 1 57600-0
Ελλάδα Merck A. E.
Κηφισίας 41-45, Κτίριο Β GR-151 23 Μαρούσι Αθήνα Τηλ: +30-210-61 65 100
Polska Merck Sp. z o. o.
Al.
Jerozolimskie 178 02-486 Warszawa Polska Tel.: +48 22 53 59 700
España Merck Farma y Química, S. L.
María de Molina, 40 E-28006 Madrid Línea de Información:
900 200 400 Tel: +34-91-745 44 00
Portugal Merck, s. a.
Rua Alfredo da Silva, 3-C P-1300-040 Lisboa Tel: +351-21-361 35 00
France Merck Lipha Santé s. a. s.
37, rue Saint-Romain F-69379 Lyon cedex 08 Tél.: +33-4-72 78 25 25 Numéro vert:
0 800 888 024
România MERCK d. o. o., Dunajska cesta 119 SI-1000 Lubliana, Slovenia Tel: +386 1 560 3 800
Ireland Merck Serono Ltd Bedfont Cross, Stanwell Road Feltham, Middlesex TW14 8NX United Kingdom Tel: +44-20 8818 7200
Slovenija MERCK d. o. o.
Dunajska cesta 119 SI-1000 Ljubljana Tel: +386 1 560 3 800
Ísland Gróco ehf.
Þverholti 14 IS-105 Reykjavík Sími: +354-568-8533
Slovenská republika Merck spol. s r. o.
Tuhovská 3 SK-831 06 Bratislava Tel: + 421 2 49 267 111
Italia Merck Serono S. p. A.
Via Casilina 125 I-00176 Roma Tel: +39-06-70 38 41
Suomi/ Finland Merck Oy Pihatörmä 1 C FI-02240 Espoo Puh/ Tel: +358-9-8678 700
176 Κύπρος Akis Panayiotou & Son Ltd Γιάννου Κρανιδιώτη 4 CY-225 78, Λευκωσία Τηλ: +357-22677038
Sverige E.
Merck AB S-195 87 Stockholm Tel: +46-8-562 445 00
Latvija Merck Serono Pā rstā vniecī ba C/ o Ares Trading SA Baltic States Zamenhofo 11-3, LT-44287 Kauņ a, Lietuva Tel: +370 37320603
United Kingdom Merck Serono Ltd Bedfont Cross, Stanwell Road Feltham, Middlesex TW14 8NX Tel: +44-20 8818 7200
Lietuva Merck Serono Atstovybė C/ o Ares Trading SA Baltic States Zamenhofo 11-3, LT-44287 Kaunas Tel: +370 37320603
La dernière date à laquelle cette notice a été approuvée est
INFORMATION DE L' UTILISATEUR
GONAL-f 150 UI poudre et solvant pour solution injectable follitropine alfa
Veuillez lire attentivement l’ intégralité de cette notice avant d’ utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l'un des effets indésirables mentionnés devient sérieux ou si vous remarquez un effet
indésirable non mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu’ est -ce que GONAL-f et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d’ utiliser GONAL-f 3.
Comment utiliser GONAL-f 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver GONAL-f 6.
Informations supplémentaires
1.
QU’ EST-CE QUE GONAL-f ET DANS QUEL CAS EST-IL UTILISE
GONAL-f est un médicament contenant de la follitropine alfa, une hormone folliculo-stimulante fabriquée en laboratoire selon des techniques de l’ ADN recombinant.
Celle -ci appartient à la famille des hormones appelées gonadotrophines qui sont impliquées dans le contrôle naturel de la reproduction.
Indications thérapeutiques
Ce médicament ne doit être utilisé que sous stricte surveillance médicale.
• GONAL-f est indiqué pour provoquer l’ ovulation chez des femmes qui n’ ovulent pas et qui n’ ont pas répondu au traitement par le citrate de clomifène.
• GONAL-f est indiqué pour stimuler la croissance de plusieurs follicules (et par conséquent de plusieurs œ ufs) chez des femmes ayant recours à une Assistance Médicale à la Procréation telle que la Fécondation In Vitro, le transfert intratubaire de gamètes ou le transfert intratubaire de zygotes.
• Chez les femmes qui n’ ovulent pas à cause d’ une production très faible par leur hypophyse des hormones impliquées dans le cycle naturel de reproduction (FSH et LH), GONAL-f est utilisé avec une autre hormone appelée lutropine alfa (hormone lutéinisante humaine recombinante) pour provoquer l’ ovulation.
• GONAL-f est indiqué, en association avec un autre médicament, la choriogonadotropine humaine (hCG), pour permettre la production de sperme chez les hommes dont l’ infertilité est liée à une insuffisance hormonale.
178 2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’ UTILISER GONAL-f
Votre fertilité et celle de votre partenaire devront être évaluées avant de commencer le traitement.
N’ utilisez jamais GONAL-f
• si vous êtes allergique (hypersensible) à l’ hormone folliculo-stimulante ou à l’ un des autres composants contenus dans GONAL-f • si vous avez une tumeur de l’ hypothalamus ou de l’ hypophyse
Si vous êtes une femme:
• ovaires hypertrophiés ou kystes non imputables à un syndrome des ovaires polykystiques • saignements gynécologiques dont la cause est inconnue • cancer de l’ ovaire, de l’ utérus ou du sein
Ce médicament ne doit pas être administré dans les cas où une grossesse est impossible tels que ménopause précoce, malformation des organes génitaux ou tumeurs spécifiques de l’ utérus.
Si vous êtes un homme:
GONAL-f ne doit pas être administré dans les cas où l’ atteinte du testicule est irréversible.
De plus, aucune étude des effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ a été effectuée.
Faites attention avec GONAL-f
Si vous présentez une porphyrie ou si vous avez des antécédents familiaux de porphyrie (une maladie qui peut être transmise aux enfants par les parents), vous devez en informer votre médecin, car l’ utilisation de certains médicaments peut déclencher une poussée de cette maladie.
Si vous remarquez que votre peau se fragilise ou cloque facilement (en particulier les zones fréquemment exposées au soleil) et/ ou que vous avez des douleurs au niveau de l’ estomac ou des membres, vous devez en informer votre médecin qui peut alors vous recommander d’ arrêter le traitement.
Si vous êtes une femme, ce traitement accroît le risque de développer un syndrome d’ hyperstimulation ovarienne (SHO) (se reporter à la rubrique 4).
Toutefois, si vous n’ ovulez pas et si les doses recommandées et le schéma d’ administration sont respectés, la survenue d’ un SHO est rare.
Sous traitement par GONAL-f, quelle que soit l’ indication, ce SHO est rarement sévère, à moins que le médicament utilisé pour déclencher la maturation folliculaire finale (choriogonadotropine humaine - hCG) n’ ait été administré.
Par conséquent, en cas de SHO, il est recommandé de ne pas administrer l’ hCG et de ne pas avoir de rapport sexuel ou d’ utiliser des moyens contraceptifs mécaniques pendant au moins 4 jours.
La survenue d’ une grossesse multiple après avoir eu recours à l’ Assistance Médicale à la Procréation est liée au nombre d’ ovocytes/ embryons transférés.
Chez les patientes recevant un traitement d’ induction de l’ ovulation, le nombre de grossesses et de naissances multiples est accru, comparé à la conception naturelle.
Toutefois, ce risque peut être réduit en utilisant les doses et le schéma d’ administration recommandés.
Les taux de fausse-couche spontanée sont plus élevés que ceux rencontrés dans la population générale mais comparables à ceux retrouvés chez des femmes présentant d’ autres problèmes de fertilité.
Des cas isolés de réactions allergiques non graves ont été rapportés sous GONAL-f.
Si vous avez eu ce genre de réactions avec le même type de médicaments, informez -en votre médecin.
179 Si vous êtes un homme, des taux élevés d’ hormone folliculo-stimulante dans le sang peuvent indiquer une atteinte du testicule.
GONAL-f, en général, n’ est pas efficace dans ce cas.
Afin de surveiller le traitement, votre médecin peut vous demander de procéder à une analyse de sperme 4 à 6 mois après le début du traitement.
Utilisation d’ autres médicaments
Veuillez dire à votre médecin ou à votre pharmacien si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance.
GONAL-f ne doit pas être mélangé dans la même seringue à d’ autres médicaments, à l’ exception de la lutropine alfa.
Des études ont montré que ces deux médicaments peuvent être mélangés et injectés ensemble, sans qu’ aucun des deux n’ en soit négativement affecté.
Grossesse et allaitement
GONAL-f n’ est pas indiqué si vous êtes enceinte ou si vous allaitez.
Informations importantes concernant certains composants de GONAL-f
GONAL-f contient moins de 1 mmol de sodium (23 mg) par dose et peut donc être considéré comme dépourvu de sodium.
3.
COMMENT UTILISER GONAL-f
Respectez toujours la posologie indiquée par votre médecin.
En cas d’ incertitude, consultez votre médecin ou votre pharmacien.
Patientes qui n’ ovulent pas et qui n’ ont pas de règles ou des règles irrégulières.
GONAL-f est, en général, injecté chaque jour.
Si vous avez vos règles, le traitement devrait commencer dans les 7 premiers jours du cycle menstruel.
La dose usuelle de départ est de 75 à 150 UI de FSH chaque jour.
Cette dose peut être (si nécessaire) augmentée de 37,5 à 75 UI à 7 ou de préférence à 14 jours d’ intervalle, afin d’ obtenir une réponse adéquate, mais non excessive.
La dose quotidienne maximale de FSH ne doit, en général, pas dépasser 225 UI.
Votre médecin vous prescrira pour le cycle suivant un traitement avec une dose de départ plus élevée que dans le cycle abandonné.
Quand une réponse optimale est obtenue, une injection unique d’ un autre médicament (hCG) est administrée 24 à 48 heures après la dernière injection de GONAL-f.
On vous recommande alors d’ avoir un rapport sexuel le jour même de l’ administration de ce deuxième médicament et le jour suivant.
Si une réponse excessive est obtenue, le traitement doit être arrêté et l’ hCG ne doit pas être administrée (se reporter à la rubrique4).
Votre médecin vous prescrira pour le cycle suivant une posologie inférieure à celle du cycle précédent.
Patientes entreprenant une stimulation ovarienne en vue d’ obtenir une croissance multifolliculaire avant une Fécondation In Vitro ou d’ autres techniques d’ Assistance Médicale à la Procréation.
La dose usuelle destinée à provoquer une superovulation comprend l’ administration de 150 à 225 UI de GONAL-f par jour, en commençant le 2ème ou 3ème jour du cycle de traitement.
Le traitement sera poursuivi en ajustant la posologie en fonction de votre réponse, avec un maximum de 450 UI/ jour en
La croissance folliculaire adéquate est généralement obtenue après en moyenne 10 jours (entre 5 et 20 jours) de traitement.
Une injection unique du médicament utilisé pour déclencher la maturation folliculaire finale contenant jusqu’ à 10.000 UI de choriogonadotropine humaine (hCG) est alors administrée 24 à 48 heures après la dernière injection de GONAL-f.
Dans d’ autres cas, lorsqu’ une désensibilisation avec un agoniste de la GnRH est utilisée, GONAL-f est administré environ 2 semaines après le début du traitement par l’ agoniste, les deux traitements étant poursuivis jusqu’ à l’ obtention d’ une croissance folliculaire adéquate.
Par exemple, après les 2 semaines de traitement par agoniste, 150 à 225 UI de GONAL-f seront administrées durant les 7 premiers jours.
La dose sera ensuite ajustée en fonction de la réponse ovarienne.
Patientes qui n’ ovulent pas, qui n’ ont pas de règles et chez lesquelles un déficit en FSH et LH a été diagnostiqué.
Votre médecin décidera de la dose et du moment de l’ injection les mieux appropriés pour vous pendant ce cycle de traitement.
On injecte généralement GONAL-f tous les jours pendant 3 semaines maximum, en même temps que la lutropine alfa.
La dose usuelle de départ est de 75 UI ou 150 UI de GONAL-f avec 75 UI de lutropine alfa.
Selon votre réponse, votre médecin pourra augmenter la dose de GONAL-f, de préférence de 37,5 UI ou 75 UI, à intervalles de 7 ou 14 jours.
Si votre médecin n’ observe aucune réponse de vos ovaires après 3 semaines de traitement, ce cycle de traitement doit être abandonné.
Votre médecin vous prescrira pour le cycle suivant un traitement avec une dose de départ de GONAL-f plus élevée que dans le cycle abandonné.
Quand la réponse désirée a été obtenue, une injection unique d’ hCG est faite 24 à 48 heures après les dernières injections de GONAL-f et de lutropine alfa.
On vous recommande alors d’ avoir un rapport sexuel le jour même de l’ administration de l’ hCG et le jour suivant.
Alternativement, l’ insémination intra-utérine (IIU) peut être pratiquée.
Si une réponse excessive est obtenue, le traitement sera interrompu et l’ hCG ne devra pas être administrée (se reporter à la rubrique 4).
Votre médecin vous prescrira pour le cycle suivant une dose de GONAL-f inférieure à celle du cycle précédent.
Hommes infertiles avec insuffisance hormonale.
La posologie habituelle est de 150 UI de GONAL-f, 3 fois par semaine, en association avec un autre médicament (hCG), pendant au moins 4 mois.
Si vous n’ avez pas répondu au traitement à l’ issue de cette période, votre traitement pourra être poursuivi pendant au moins 18 mois.
Voie d' administration
GONAL-f s'administre par voie sous-cutanée, c'est à dire qu'il s'injecte sous la peau.
Il est à usage unique.
Avant de vous injecter vous -même GONAL-f, lisez attentivement les instructions suivantes:
• Lavez -vous préalablement les mains.
Il est important que vos mains et les accessoires que vous utilisez soient aussi propres que possible.
181
- une aiguille pour la reconstitution et une aiguille fine pour l’ injection sous-cutanée
• Ouvrez l’ ampoule de solvant (liquide incolore):
Sur l’ embout de l’ ampoule de solvant, vous remarquerez un petit point coloré: juste en dessous, le cou de l’ ampoule a été spécialement traité pour se casser plus facilement.
Tapotez doucement le haut de l’ ampoule pour faire descendre dans l’ ampoule le liquide qui pourrait se trouver dans l’ embout.
Pressez fermement l’ ampoule au- dessus du cou, et cassez -la en faisant levier au niveau du point coloré.
Placez soigneusement l’ ampoule ouverte debout sur la surface de travail.
Montez l’ aiguille pour reconstitution sur la seringue.
Avec la seringue dans une main, saisissez l’ ampoule de solvant que vous aurez ouverte, introduisez -y l’ aiguille et aspirez tout le solvant.
Reposez précautionneusement la seringue sur la surface de travail en évitant de toucher l’ aiguille.
Cassez l’ ampoule contenant GONAL-f en poudre, prenez votre seringue et injectez doucement le solvant dans l’ ampoule de poudre.
Une fois la poudre dissoute (ce qui habituellement se produit immédiatement), aspirez doucement la solution obtenue dans la seringue.
(Si votre médecin vous a prescrit plusieurs ampoules de GONAL-f, réinjectez lentement la solution dans une nouvelle ampoule de poudre, autant de fois que nécessaire pour atteindre le nombre prescrit d’ ampoules de poudre dissoute dans la solution.
Si votre médecin vous a prescrit de la lutropine alfa en plus de GONAL-f, vous pouvez administrer les deux médicaments dans la même injection plutôt que séparément.
Dans ce cas, après avoir dissous la poudre de lutropine alfa, aspirez dans la seringue la solution comme ci- dessus et réinjectez -la dans l’ ampoule de GONAL-f.
Après dissolution de la poudre, aspirez la solution dans la seringue.
Comme précédemment, vérifiez que la solution ne contient pas de particules et ne l’ injectez pas si elle n’ est pas limpide.
Un maximum de 3 ampoules/ flacons de poudre peuvent être dissous dans le contenu d’ une ampoule de solvant.)
• Remplacez l’ aiguille par une aiguille fine pour injection et enlevez les éventuelles bulles d’ air: si vous voyez des bulles d’ air dans votre seringue, tenez la seringue verticalement, l’ aiguille dirigée vers le haut, puis tapotez doucement la seringue de façon à ce que les bulles remontent.
Poussez sur le piston jusqu’ à ce que les bulles d’ air aient disparu.
• Injectez immédiatement la solution:
Votre médecin ou votre infirmière vous aura déjà indiqué les zones d’ injection (par exemple: le ventre, la partie avant des cuisses).
Désinfectez le site d’ injection choisi avec un coton imbibé d’ alcool.
Pincez fermement la peau entre deux doigts
Effectuez l’ injection sous la peau, comme on vous l’ a appris.
N’ injectez jamais directement dans une veine.
Injectez la solution en poussant doucement sur le piston.
Prenez tout le temps nécessaire pour injecter toute la solution.
Retirez immédiatement l’ aiguille et frottez avec un coton imbibé d’ alcool au point d’ injection en faisant des mouvements circulaires.
• Jetez tous les accessoires utilisés:
Lorsque vous avez terminé votre injection, jetez immédiatement toutes les aiguilles et ampoules vides dans un récipient prévu à cet effet.
Toute solution non utilisée doit être jetée.
Si vous avez utilisé plus de GONAL-f que vous n’ auriez dû
Les effets d’ un surdosage avec GONAL-f ne sont pas connus, néanmoins, chez la femme, un syndrome d’ hyperstimulation ovarienne n’ est pas exclu (se reporter à la rubrique 4).
Il ne peut se produire que si l’ hCG est administrée (se reporter à la rubrique 2).
Si vous oubliez d'injecter GONAL-f
N'injectez pas de dose double pour compenser la dose que vous avez oublié d'injecter: contactez votre médecin.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, GONAL-f est susceptible d'entraîner des effets indésirables, bien que tous les patients n'y soient pas sujets.
Les effets indésirables les plus fréquemment rapportés sont les suivants: kystes ovariens, maux de tête et réactions locales au point d’ injection (douleur, rougeur, hématome, œ dème et/ ou irritation).
Après un traitement par GONAL-f suivi d’ une administration de choriogonadotropine humaine, une hyperstimulation ovarienne peut survenir (se reporter à la rubrique 2).
Ce syndrome est caractérisé par de volumineux kystes ovariens.
Les premiers symptômes d’ une hyperstimulation ovarienne se traduisent par des douleurs dans la région abdominale basse, qui peuvent être associées à des nausées, vomissements et prise de poids.
Si ces symptômes surviennent, un examen médical approfondi devra être pratiqué dès que possible.
Dans les cas sévères mais rares, le syndrome d’ hyperstimulation ovarienne avec augmentation de volume des ovaires peut s’ accompagner d’ une accumulation éventuelle de liquide dans l’ abdomen ou le thorax ainsi que de complications de thrombose plus sérieuses.
Ces dernières peuvent aussi, mais très rarement, être observées indépendamment d’ un syndrome d’ hyperstimulation ovarienne.
Par conséquent, afin d’ éviter de tels effets, lorsque la réponse ovarienne est excessive, le traitement par GONAL-f pourra être suspendu par votre médecin et le traitement par hCG ne sera pas administré.
Dans de rares cas, des troubles de la coagulation (caillots sanguins dans les vaisseaux) ont été associés à des médicaments identiques et pourraient donc aussi survenir sous traitement par GONAL-f/ hCG ou GONAL-f/ lutropine alfa/ hCG.
Ces réactions peuvent parfois être graves.
183 Les patientes souffrant d'asthme peuvent très rarement observer une aggravation de leur asthme.
Une grossesse extra-utérine (embryon implanté en dehors de l’ utérus) peut survenir particulièrement chez les femmes ayant des antécédents tubaires.
Le traitement par hCG peut provoquer un gonflement des seins, de l’ acné ou une prise de poids.
Des réactions locales au site d'injection (douleur, rougeur, hématome, gonflement et/ ou irritation) ou une varicocèle (gonflement des veines situées au-dessus et à l'arrière du testicule) peuvent se manifester chez certains hommes traités par GONAL-f.
Si vous remarquez des effets indésirables non mentionnés dans cette notice ou si vous ressentez comme étant sérieux un des effets mentionnés, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER GONAL-f
Ne pas laisser à la portée des enfants.
A conserver à une température ne dépassant pas 25ºC.
A conserver dans l’ emballage extérieur d’ origine, à l’ abri de la lumière.
Ne pas utiliser GONAL-f après la date d'expiration mentionnée sur l'ampoule après EXP.
Cette date fait référence au dernier jour du mois.
A utiliser immédiatement après reconstitution.
Ne pas utiliser GONAL-f si vous remarquez des signes de dégradation.
La solution reconstituée ne doit pas être administrée si elle contient des particules ou si elle est trouble.
Les médicaments ne doivent pas être jetés au tout à l'égout ou avec les ordures ménagères.
Demandez à votre pharmacien que faire des médicaments inutilisés.
Ces mesures permettront de protéger l'environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient GONAL-f
- La substance active est la follitropine alfa, 150 UI (Unités Internationales).
La follitropine alfa
est produite par des cellules CHO (Chinese Hamster Ovary) génétiquement modifiées.
disodique dihydraté, acide phosphorique concentré, hydroxyde de sodium.
- Le solvant est l’ eau pour préparations injectables.
A quoi ressemble GONAL-f et que contient l'emballage extérieur
GONAL-f est présenté sous forme de poudre et solvant pour solution injectable.
La poudre est une pastille de poudre blanche.
Le solvant est une solution liquide incolore.
184 Il existe en boîte de 1 et 10 ampoules de poudre accompagnées du nombre correspondant d’ ampoules de solvant.
L’ ampoule de poudre contient 150 UI de follitropine alfa et l’ ampoule de solvant contient 1 ml d’ eau pour préparations injectables.
Titulaire de l’ Autorisation de mise sur le marché
Serono Europe Limited, 56 Marsh Wall, Londres E14 9TP, Royaume-Uni
Fabricant
Merck Serono S. p. A., Via delle Magnolie 15, I-70026 Modugno (Bari), Italie
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché.
België/ Belgique/ Belgien MERCK NV/ SA Brusselsesteenweg 288 B-3090 Overijse Tél/ Tel: +32-2-686 07 11
Luxembourg/ Luxemburg MERCK NV/ SA Brusselsesteenweg 288 B-3090 Overijse, Belgique/ Belgien Tél/ Tel: +32-2-686 07 11
България MERCK d. o. o.
Dunajska cesta 119 SI 1000 Любляна, Словения Teл: +386 1 560 3 800
Magyarország Merck Kft.
Bocskai út 134-146.
H-1113 Budapest Tel: +36-1-463-8100
Č eská republika Merck spol. s. r. o Zdě bradská 72 CZ-251 01 Ř íč any- Jaž lovice Tel. +420 323619211
Malta Cherubino Ltd Delf Building Sliema Road MT-GZR 06 Gzira Malta Tel: +356-21-343270/ 1/ 2/ 3/ 4
Danmark E.
Merck AB Strandvejen 102 B, 4th DK-2900 Hellerup Tlf: +45 35253550
Nederland Merck BV Tupolevlaan 41-61 NL-1119 NW Schiphol-Rijk Tel: +31-20-6582800
Deutschland Serono GmbH Alsfelder Straße 17 D-64289 Darmstadt Tel: +49-6151-6285-0
Norge Merck Serono Norge Luhrtoppen 2 1470 Lørenskog Tlf: +47 67 90 35 90
Eesti Merck Serono Esindaja C/ o Ares Trading SA Baltic States Zamenhofo 11-3, LT-44287 Kaunas, Leedu Tel: +370 37320603
Österreich Merck GesmbH.
Zimbagasse 5 A-1147 Wien Tel: +43 1 57600-0
185 Ελλάδα Merck A. E.
Κηφισίας 41-45, Κτίριο Β GR-151 23 Μαρούσι Αθήνα Τηλ: +30-210-61 65 100
Polska Merck Sp. z o. o.
Al.
Jerozolimskie 178 02-486 Warszawa Polska Tel.: +48 22 53 59 700
España Merck Farma y Química, S. L.
María de Molina, 40 E-28006 Madrid Línea de Información:
900 200 400 Tel: +34-91-745 44 00
Portugal Merck, s. a.
Rua Alfredo da Silva, 3-C P-1300-040 Lisboa Tel: +351-21-361 35 00
France Merck Lipha Santé s. a. s.
37, rue Saint-Romain F-69379 Lyon cedex 08 Tél.: +33-4-72 78 25 25 Numéro vert:
0 800 888 024
România MERCK d. o. o., Dunajska cesta 119 SI-1000 Lubliana, Slovenia Tel: +386 1 560 3 800
Ireland Merck Serono Ltd Bedfont Cross, Stanwell Road Feltham, Middlesex TW14 8NX United Kingdom Tel: +44-20 8818 7200
Slovenija MERCK d. o. o.
Dunajska cesta 119 SI-1000 Ljubljana Tel: +386 1 560 3 800
Ísland Gróco ehf.
Þverholti 14 IS-105 Reykjavík Sími: +354-568-8533
Slovenská republika Merck spol. s r. o.
Tuhovská 3 SK-831 06 Bratislava Tel: + 421 2 49 267 111
Italia Merck Serono S. p. A.
Via Casilina 125 I-00176 Roma Tel: +39-06-70 38 41
Suomi/ Finland Merck Oy Pihatörmä 1 C FI-02240 Espoo Puh/ Tel: +358-9-8678 700
Κύπρος Akis Panayiotou & Son Ltd Γιάννου Κρανιδιώτη 4 CY-225 78, Λευκωσία Τηλ: +357-22677038
Sverige E.
Merck AB S-195 87 Stockholm Tel: +46-8-562 445 00
Latvija Merck Serono Pā rstā vniecī ba C/ o Ares Trading SA Baltic States Zamenhofo 11-3, LT-44287 Kauņ a, Lietuva Tel: +370 37320603
United Kingdom Merck Serono Ltd Bedfont Cross, Stanwell Road Feltham, Middlesex TW14 8NX Tel: +44-20 8818 7200
186 Lietuva Merck Serono Atstovybė C/ o Ares Trading SA Baltic States Zamenhofo 11-3, LT-44287 Kaunas Tel: +370 37320603
La dernière date à laquelle cette notice a été approuvée est
INFORMATION DE L' UTILISATEUR
GONAL-f 75 UI (5,5 microgrammes) poudre et solvant pour solution injectable follitropine alfa
Veuillez lire attentivement l’ intégralité de cette notice avant d’ utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l'un des effets indésirables mentionnés devient sérieux ou si vous remarquez un effet
indésirable non mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu’ est -ce que GONAL-f et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d’ utiliser GONAL-f 3.
Comment utiliser GONAL-f 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver GONAL-f 6.
Informations supplémentaires
1.
QU’ EST-CE QUE GONAL-f ET DANS QUEL CAS EST-IL UTILISE
GONAL-f est un médicament contenant de la follitropine alfa, une hormone folliculo-stimulante fabriquée en laboratoire selon des techniques de l’ ADN recombinant.
Celle -ci appartient à la famille des hormones appelées gonadotrophines qui sont impliquées dans le contrôle naturel de la reproduction.
Indications thérapeutiques
Ce médicament ne doit être utilisé que sous stricte surveillance médicale.
• GONAL-f est indiqué pour provoquer l’ ovulation chez des femmes qui n’ ovulent pas et qui n’ ont pas répondu au traitement par le citrate de clomifène.
• GONAL-f est indiqué pour stimuler la croissance de plusieurs follicules (et par conséquent de plusieurs œ ufs) chez des femmes ayant recours à une Assistance Médicale à la Procréation telle que la Fécondation In Vitro, le transfert intratubaire de gamètes ou le transfert intratubaire de zygotes.
• Chez les femmes qui n’ ovulent pas à cause d’ une production très faible par leur hypophyse des hormones impliquées dans le cycle naturel de reproduction (FSH et LH), GONAL-f est utilisé avec une autre hormone appelée lutropine alfa (hormone lutéinisante humaine recombinante) pour provoquer l’ ovulation.
• GONAL-f est indiqué, en association avec un autre médicament, la choriogonadotropine humaine (hCG), pour permettre la production de sperme chez les hommes dont l’ infertilité est liée à une insuffisance hormonale.
188 2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’ UTILISER GONAL-f
Votre fertilité et celle de votre partenaire devront être évaluées avant de commencer le traitement.
N’ utilisez jamais GONAL-f
• si vous êtes allergique (hypersensible) à l’ hormone folliculo-stimulante ou à l’ un des autres composants contenus dans GONAL-f • si vous avez une tumeur de l’ hypothalamus ou de l’ hypophyse
• ovaires hypertrophiés ou kystes non imputables à un syndrome des ovaires polykystiques • saignements gynécologiques dont la cause est inconnue • cancer de l’ ovaire, de l’ utérus ou du sein
Ce médicament ne doit pas être administré dans les cas où une grossesse est impossible tels que ménopause précoce, malformation des organes génitaux ou tumeurs spécifiques de l’ utérus.
Si vous êtes un homme:
GONAL-f ne doit pas être administré dans les cas où l’ atteinte du testicule est irréversible.
De plus, aucune étude des effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ a été effectuée.
Faites attention avec GONAL-f
Si vous présentez une porphyrie ou si vous avez des antécédents familiaux de porphyrie (une maladie qui peut être transmise aux enfants par les parents), vous devez en informer votre médecin, car l’ utilisation de certains médicaments peut déclencher une poussée de cette maladie.
Si vous remarquez que votre peau se fragilise ou cloque facilement (en particulier les zones fréquemment exposées au soleil) et/ ou que vous avez des douleurs au niveau de l’ estomac ou des membres, vous devez en informer votre médecin qui peut alors vous recommander d’ arrêter le traitement.
Si vous êtes une femme, ce traitement accroît le risque de développer un syndrome d’ hyperstimulation ovarienne (SHO) (se reporter à la rubrique 4).
Toutefois, si vous n’ ovulez pas et si les doses recommandées et le schéma d’ administration sont respectés, la survenue d’ un SHO est rare.
Sous traitement par GONAL-f, quelle que soit l’ indication, ce SHO est rarement sévère, à moins que le médicament utilisé pour déclencher la maturation folliculaire finale (choriogonadotropine humaine - hCG) n’ ait été administré.
Par conséquent, en cas de SHO, il est recommandé de ne pas administrer l’ hCG et de ne pas avoir de rapport sexuel ou d’ utiliser des moyens contraceptifs mécaniques pendant au moins 4 jours.
La survenue d’ une grossesse multiple après avoir eu recours à l’ Assistance Médicale à la Procréation est liée au nombre d’ ovocytes/ embryons transférés.
Chez les patientes recevant un traitement d’ induction de l’ ovulation, le nombre de grossesses et de naissances multiples est accru, comparé à la conception naturelle.
Toutefois, ce risque peut être réduit en utilisant les doses et le schéma d’ administration recommandés.
Les taux de fausse-couche spontanée sont plus élevés que ceux rencontrés dans la population générale mais comparables à ceux retrouvés chez des femmes présentant d’ autres problèmes de fertilité.
Des cas isolés de réactions allergiques non graves ont été rapportés sous GONAL-f.
Si vous avez eu ce genre de réactions avec le même type de médicaments, informez -en votre médecin.
189 Si vous êtes un homme, des taux élevés d’ hormone folliculo-stimulante dans le sang peuvent indiquer une atteinte du testicule.
GONAL-f, en général, n’ est pas efficace dans ce cas.
Afin de surveiller le traitement, votre médecin peut vous demander de procéder à une analyse de sperme 4 à 6 mois après le début du traitement.
Utilisation d’ autres médicaments
Veuillez dire à votre médecin ou à votre pharmacien si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance.
GONAL-f ne doit pas être mélangé dans la même seringue à d’ autres médicaments, à l’ exception de la lutropine alfa.
Des études ont montré que ces deux médicaments peuvent être mélangés et injectés ensemble, sans qu’ aucun des deux n’ en soit négativement affecté.
Grossesse et allaitement
GONAL-f n’ est pas indiqué si vous êtes enceinte ou si vous allaitez.
Informations importantes concernant certains composants de GONAL-f
GONAL-f contient moins de 1 mmol de sodium (23 mg) par dose et peut donc être considéré comme dépourvu de sodium.
3.
COMMENT UTILISER GONAL-f
Respectez toujours la posologie indiquée par votre médecin.
En cas d’ incertitude, consultez votre médecin ou votre pharmacien.
Patientes qui n’ ovulent pas et qui n’ ont pas de règles ou des règles irrégulières.
GONAL-f est, en général, injecté chaque jour.
Si vous avez vos règles, le traitement devrait commencer dans les 7 premiers jours du cycle menstruel.
La dose usuelle de départ est de 75 à 150 UI de FSH chaque jour.
Cette dose peut être (si nécessaire) augmentée de 37,5 ou 75 UI à 7 ou de préférence à 14 jours d’ intervalle, afin d’ obtenir une réponse adéquate, mais non excessive.
La dose quotidienne maximale de FSH ne doit, en général, pas dépasser 225 UI.
Votre médecin vous prescrira pour le cycle suivant un traitement avec une dose de départ plus élevée que dans le cycle abandonné.
Quand une réponse optimale est obtenue, une injection unique d’ un autre médicament (hCG) est administrée 24 à 48 heures après la dernière injection de GONAL-f.
On vous recommande alors d’ avoir un rapport sexuel le jour même de l’ administration de ce deuxième médicament et le jour suivant.
Si une réponse excessive est obtenue, le traitement doit être arrêté et l’ hCG ne doit pas être administrée (se reporter à la rubrique 4).
Votre médecin vous prescrira pour le cycle suivant une posologie inférieure à celle du cycle précédent.
Patientes entreprenant une stimulation ovarienne en vue d’ obtenir une croissance multifolliculaire avant une Fécondation In Vitro ou d’ autres techniques d’ Assistance Médicale à la Procréation.
La dose usuelle destinée à provoquer une superovulation comprend l’ administration de 150 à 225 UI de GONAL-f par jour, en commençant le 2ème ou 3ème jour du cycle de traitement.
Le traitement sera poursuivi en ajustant la posologie en fonction de votre réponse, avec un maximum de 450 UI/ jour en
La croissance folliculaire adéquate est généralement obtenue après en moyenne 10 jours (entre 5 et 20 jours) de traitement.
Une injection unique du médicament utilisé pour déclencher la maturation folliculaire finale contenant jusqu’ à 10.000 UI de choriogonadotropine humaine (hCG) est alors administrée 24 à 48 heures après la dernière injection de GONAL-f.
Dans d’ autres cas, lorsqu’ une désensibilisation avec un agoniste de la GnRH est utilisée, GONAL-f est administré environ 2 semaines après le début du traitement par l’ agoniste, les deux traitements étant poursuivis jusqu’ à l’ obtention d’ une croissance folliculaire adéquate.
Par exemple, après les 2 semaines de traitement par agoniste, 150 à 225 UI de GONAL-f seront administrées durant les 7 premiers jours.
La dose sera ensuite ajustée en fonction de la réponse ovarienne.
Patientes qui n’ ovulent pas, qui n’ ont pas de règles et chez lesquelles un déficit en FSH et LH a été diagnostiqué.
Votre médecin décidera de la dose et du moment de l’ injection les mieux appropriés pour vous pendant ce cycle de traitement.
On injecte généralement GONAL-f tous les jours pendant 3 semaines maximum, en même temps que la lutropine alfa.
La dose usuelle de départ est de 75 à 150 UI de GONAL-f avec 75 UI de lutropine alfa.
Selon votre réponse, votre médecin pourra augmenter la dose de GONAL-f, de préférence de 37,5 ou 75 UI, à intervalles de 7 ou 14 jours.
Si votre médecin n’ observe aucune réponse de vos ovaires après 3 semaines de traitement, ce cycle de traitement doit être abandonné.
Votre médecin vous prescrira pour le cycle suivant un traitement avec une dose de départ de GONAL-f plus élevée que dans le cycle abandonné.
Quand la réponse désirée a été obtenue, une injection unique d’ hCG est faite 24 à 48 heures après les dernières injections de GONAL-f et de lutropine alfa.
On vous recommande alors d’ avoir un rapport sexuel le jour même de l’ administration de l’ hCG et le jour suivant.
Alternativement, l’ insémination intra-utérine (IIU) peut être pratiquée.
Si une réponse excessive est obtenue, le traitement sera interrompu et l’ hCG ne devra pas être administrée (se reporter à la rubrique 4).
Votre médecin vous prescrira pour le cycle suivant une dose de GONAL-f inférieure à celle du cycle précédent.
Hommes infertiles avec insuffisance hormonale.
La posologie habituelle est de 150 UI de GONAL-f, 3 fois par semaine, en association avec un autre médicament (hCG), pendant au moins 4 mois.
Si vous n’ avez pas répondu au traitement à l’ issue de cette période, votre traitement pourra être poursuivi pendant au moins 18 mois.
Voie d' administration
GONAL-f s'administre par voie sous-cutanée, c'est à dire qu'il s'injecte sous la peau.
Il est à usage unique.
Avant de vous injecter vous -même GONAL-f, lisez attentivement les instructions suivantes:
• Lavez -vous préalablement les mains.
Il est important que vos mains et les accessoires que vous utilisez soient aussi propres que possible.
191
- une aiguille pour la reconstitution et une aiguille fine pour l’ injection sous-cutanée
- un collecteur de déchets
Montez l’ aiguille de reconstitution sur la seringue et aspirez de l’ air dans la seringue en tirant sur le piston à peu près jusqu’ à la graduation 1 ml.
Puis, introduisez l’ aiguille dans le flacon, poussez sur le piston de façon à expulser l’ air, retournez le flacon la tête en bas et aspirez doucement tout le solvant.
Reposez précautionneusement la seringue sur la surface de travail, en veillant bien à ne pas toucher l’ aiguille.
• Préparez la solution à injecter:
Enlevez le capuchon protecteur du flacon de poudre de GONAL-f, prenez votre seringue et injectez lentement le solvant dans le flacon de poudre.
Remuez très doucement, sans enlever la seringue, sans agiter.
Une fois que la poudre est dissoute (ce qui habituellement se produit immédiatement), vérifiez que la solution obtenue est limpide et ne contient pas de particules.
Retournez le flacon la tête en bas et aspirez doucement la solution obtenue dans la seringue.
Si votre médecin vous a prescrit de la lutropine alfa en plus de GONAL-f, vous pouvez administrer les deux médicaments dans la même injection plutôt que séparément.
Dans ce cas, après avoir dissous la poudre de lutropine alfa, aspirez dans la seringue la solution comme ci- dessus et réinjectez -la dans le flacon de poudre de GONAL-f.
Après dissolution de la poudre, aspirez la solution dans la seringue.
Comme précédemment, vérifiez que la solution ne contient pas de particules et ne l’ injectez pas si elle n’ est pas limpide.
Un maximum de 3 flacons de poudre peuvent être dissous dans 1 ml de solvant.)
• Retirez l’ aiguille utilisée pour la reconstitution et remplacez -la par l’ aiguille fine pour injection.
Eliminez les éventuelles bulles d’ air: si vous voyez des bulles d’ air dans votre seringue, tenez la seringue verticalement, l’ aiguille dirigée vers le haut, puis tapotez doucement la seringue de façon à ce que les bulles remontent.
Poussez sur le piston jusqu’ à ce que les bulles d’ air aient disparu.
192 • Injectez immédiatement la solution:
Votre médecin ou votre infirmière vous aura déjà indiqué les zones d’ injection (par exemple: le ventre, la partie avant des cuisses).
Désinfectez le site d’ injection choisi avec un coton imbibé d’ alcool.
Pincez fermement la peau entre deux doigts et enfoncez l’ aiguille d’ un coup sec (avec un angle de 45 à 90 degrés, comme si vous enfonciez une fléchette).
Effectuez l’ injection sous la peau, comme on vous l’ a appris.
N’ injectez jamais directement dans une veine.
Injectez la solution en poussant doucement sur le piston.
Prenez tout le temps nécessaire pour injecter toute la solution.
Retirez immédiatement l’ aiguille et frottez avec un coton imbibé d’ alcool au point d’ injection en faisant des mouvements circulaires.
• Jetez tous les accessoires utilisés:
Lorsque vous avez terminé votre injection, jetez immédiatement les aiguilles, flacons et seringues vides dans un récipient prévu à cet effet.
Toute solution non utilisée doit être jetée.
Si vous avez utilisé plus de GONAL-f que vous n’ auriez dû
Les effets d’ un surdosage avec GONAL-f ne sont pas connus, néanmoins, chez la femme, un syndrome d’ hyperstimulation ovarienne n’ est pas exclu (se reporter à la rubrique 4).
Il ne peut se produire que si l’ hCG est administrée (se reporter à la rubrique 2).
Si vous oubliez d'injecter GONAL-f
N'injectez pas de dose double pour compenser la dose que vous avez oublié d'injecter: contactez votre médecin.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, GONAL-f est susceptible d'entraîner des effets indésirables, bien que tous les patients n'y soient pas sujets.
Les effets indésirables les plus fréquemment rapportés sont les suivants: kystes ovariens, maux de tête et réactions locales au point d’ injection (douleur, rougeur, hématome, œ dème et/ ou irritation).
Après un traitement par GONAL-f suivi d’ une administration de choriogonadotropine humaine, une hyperstimulation ovarienne peut survenir (se reporter à la rubrique 2).
Ce syndrome est caractérisé par de volumineux kystes ovariens.
Les premiers symptômes d’ une hyperstimulation ovarienne se traduisent par des douleurs dans la région abdominale basse, qui peuvent être associées à des nausées, vomissements et prise de poids.
Si ces symptômes surviennent, un examen médical approfondi devra être pratiqué dès que possible.
Dans les cas sévères mais rares, le syndrome d’ hyperstimulation ovarienne avec augmentation du volume des ovaires peut s’ accompagner d’ une accumulation éventuelle de liquide dans l’ abdomen ou le thorax ainsi que de complications de thrombose plus sérieuses.
Ces dernières peuvent aussi, mais très rarement, être observées indépendamment d’ un syndrome d’ hyperstimulation ovarienne.
Par conséquent, afin d’ éviter de tels effets, lorsque la réponse ovarienne est excessive, le traitement par GONAL-f pourra être suspendu par votre médecin et le traitement par hCG ne sera pas administré.
Dans de rares cas, des troubles de la coagulation (caillots sanguins dans les vaisseaux) ont été associés à des médicaments identiques et pourraient donc aussi survenir sous traitement par GONAL-f/ hCG ou GONAL-f/ lutropine alfa/ hCG.
Ces réactions peuvent parfois être graves.
Les patientes souffrant d'asthme peuvent très rarement observer une aggravation de leur asthme.
Une grossesse extra-utérine (embryon implanté en dehors de l’ utérus) peut survenir particulièrement chez les femmes ayant des antécédents tubaires.
Le traitement par hCG peut provoquer un gonflement des seins, de l’ acné ou une prise de poids.
Des réactions locales au site d'injection (douleur, rougeur, hématome, gonflement et/ ou irritation) ou une varicocèle (gonflement des veines situées au-dessus et à l'arrière du testicule) peuvent se manifester chez certains hommes traités par GONAL-f.
Si vous remarquez des effets indésirables non mentionnés dans cette notice ou si vous ressentez comme étant sérieux un des effets mentionnés, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER GONAL-f
Ne pas laisser à la portée des enfants.
A conserver à une température ne dépassant pas 25ºC.
A conserver dans l’ emballage extérieur d’ origine, à l’ abri de la lumière.
Ne pas utiliser GONAL-f après la date d'expiration mentionnée sur le flacon après EXP.
Cette date fait référence au dernier jour du mois.
A utiliser immédiatement après reconstitution.
Ne pas utiliser GONAL-f si vous remarquez des signes de dégradation.
La solution reconstituée ne doit pas être administrée si elle contient des particules ou si elle est trouble.
Les médicaments ne doivent pas être jetés au tout à l'égout ou avec les ordures ménagères.
Demandez à votre pharmacien que faire des médicaments inutilisés.
Ces mesures permettront de protéger l'environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient GONAL-f
- La substance active est la follitropine alfa, 75 UI (5,5 microgrammes).
La follitropine alfa est
produite par des cellules CHO (Chinese Hamster Ovary) génétiquement modifiées.
disodique dihydraté, méthionine, polysorbate 20, acide phosphorique concentré, hydroxyde de sodium.
- Le solvant est l’ eau pour préparations injectables.
194 A quoi ressemble GONAL-f et que contient l'emballage extérieur
GONAL-f est présenté sous forme de poudre et solvant pour solution injectable.
La poudre est une pastille de poudre blanche.
Le solvant est une solution liquide incolore.
Il existe en boîte de 1 flacon de poudre accompagné de 1 flacon de solvant.
Le flacon de poudre contient 75 UI de follitropine alfa et le flacon de solvant contient 1 ml d’ eau pour préparations injectables.
Titulaire de l’ Autorisation de mise sur le marché
Serono Europe Limited, 56 Marsh Wall, Londres E14 9TP, Royaume-Uni
Fabricant
Merck Serono S. p. A., Via delle Magnolie 15, I-70026 Modugno (Bari), Italie
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché.
België/ Belgique/ Belgien MERCK NV/ SA Brusselsesteenweg 288 B-3090 Overijse Tél/ Tel: +32-2-686 07 11
Luxembourg/ Luxemburg MERCK NV/ SA Brusselsesteenweg 288 B-3090 Overijse, Belgique/ Belgien Tél/ Tel: +32-2-686 07 11
България MERCK d. o. o.
Dunajska cesta 119 SI 1000 Любляна, Словения Teл: +386 1 560 3 800
Magyarország Merck Kft.
Bocskai út 134-146.
H-1113 Budapest Tel: +36-1-463-8100
Č eská republika Merck spol. s. r. o Zdě bradská 72 CZ-251 01 Ř íč any- Jaž lovice Tel. +420 323619211
Malta Cherubino Ltd Delf Building Sliema Road MT-GZR 06 Gzira Malta Tel: +356-21-343270/ 1/ 2/ 3/ 4
Danmark E.
Merck AB Strandvejen 102 B, 4th DK-2900 Hellerup Tlf: +45 35253550
Nederland Merck BV Tupolevlaan 41-61 NL-1119 NW Schiphol-Rijk Tel: +31-20-6582800
Deutschland Serono GmbH Alsfelder Straße 17 D-64289 Darmstadt Tel: +49-6151-6285-0
Norge Merck Serono Norge Luhrtoppen 2 1470 Lørenskog Tlf: +47 67 90 35 90
195 Eesti Österreich Merck Serono Esindaja C/ o Ares Trading SA Baltic States Zamenhofo 11-3, LT-44287 Kaunas, Leedu Tel: +370 37320603
Merck GesmbH.
Zimbagasse 5 A-1147 Wien Tel: +43 1 57600-0
Ελλάδα Merck A. E.
Κηφισίας 41-45, Κτίριο Β GR-151 23 Μαρούσι Αθήνα Τηλ: +30-210-61 65 100
Polska Merck Sp. z o. o.
Al.
Jerozolimskie 178 02-486 Warszawa Polska Tel.: +48 22 53 59 700
España Merck Farma y Química, S. L.
María de Molina, 40 E-28006 Madrid Línea de Información:
900 200 400 Tel: +34-91-745 44 00
Portugal Merck, s. a.
Rua Alfredo da Silva, 3-C P-1300-040 Lisboa Tel: +351-21-361 35 00
France Merck Lipha Santé s. a. s.
37, rue Saint-Romain F-69379 Lyon cedex 08 Tél.: +33-4-72 78 25 25 Numéro vert:
0 800 888 024
România MERCK d. o. o., Dunajska cesta 119 SI-1000 Lubliana, Slovenia Tel: +386 1 560 3 800
Ireland Merck Serono Ltd Bedfont Cross, Stanwell Road Feltham, Middlesex TW14 8NX United Kingdom Tel: +44-20 8818 7200
Slovenija MERCK d. o. o.
Dunajska cesta 119 SI-1000 Ljubljana Tel: +386 1 560 3 800
Ísland Gróco ehf.
Þverholti 14 IS-105 Reykjavík Sími: +354-568-8533
Slovenská republika Merck spol. s r. o.
Tuhovská 3 SK-831 06 Bratislava Tel: + 421 2 49 267 111
Italia Merck Serono S. p. A.
Via Casilina 125 I-00176 Roma Tel: +39-06-70 38 41
Suomi/ Finland Merck Oy Pihatörmä 1 C FI-02240 Espoo Puh/ Tel: +358-9-8678 700
Κύπρος Akis Panayiotou & Son Ltd Γιάννου Κρανιδιώτη 4 CY-225 78, Λευκωσία Τηλ: +357-22677038
Sverige E.
Merck AB S-195 87 Stockholm Tel: +46-8-562 445 00
196 Latvija Merck Serono Pā rstā vniecī ba C/ o Ares Trading SA Baltic States Zamenhofo 11-3, LT-44287 Kauņ a, Lietuva Tel: +370 37320603
United Kingdom Merck Serono Ltd Bedfont Cross, Stanwell Road Feltham, Middlesex TW14 8NX Tel: +44-20 8818 7200
Lietuva Merck Serono Atstovybė C/ o Ares Trading SA Baltic States Zamenhofo 11-3, LT-44287 Kaunas Tel: +370 37320603
La dernière date à laquelle cette notice a été approuvée est
INFORMATION DE L' UTILISATEUR
GONAL-f 75 UI (5,5 microgrammes) poudre et solvant pour solution injectable follitropine alfa
Veuillez lire attentivement l’ intégralité de cette notice avant d’ utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l'un des effets indésirables mentionnés devient sérieux ou si vous remarquez un effet
indésirable non mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu’ est -ce que GONAL-f et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d’ utiliser GONAL-f 3.
Comment utiliser GONAL-f 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver GONAL-f 6.
Informations supplémentaires
1.
QU’ EST-CE QUE GONAL-f ET DANS QUEL CAS EST-IL UTILISE
GONAL-f est un médicament contenant de la follitropine alfa, une hormone folliculo-stimulante fabriquée en laboratoire selon des techniques de l’ ADN recombinant.
Celle -ci appartient à la famille des hormones appelées gonadotrophines qui sont impliquées dans le contrôle naturel de la reproduction.
Indications thérapeutiques
Ce médicament ne doit être utilisé que sous stricte surveillance médicale.
• GONAL-f est indiqué pour provoquer l’ ovulation chez des femmes qui n’ ovulent pas et qui n’ ont pas répondu au traitement par le citrate de clomifène.
• GONAL-f est indiqué pour stimuler la croissance de plusieurs follicules (et par conséquent de plusieurs œ ufs) chez des femmes ayant recours à une Assistance Médicale à la Procréation telle que la Fécondation In Vitro, le transfert intratubaire de gamètes ou le transfert intratubaire de zygotes.
• Chez les femmes qui n’ ovulent pas à cause d’ une production très faible par leur hypophyse des hormones impliquées dans le cycle naturel de reproduction (FSH et LH), GONAL-f est utilisé avec une autre hormone appelée lutropine alfa (hormone lutéinisante humaine recombinante) pour provoquer l’ ovulation.
• GONAL-f est indiqué, en association avec un autre médicament, la choriogonadotropine humaine (hCG), pour permettre la production de sperme chez les hommes dont l’ infertilité est liée à une insuffisance hormonale.
198 2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’ UTILISER GONAL-f
Votre fertilité et celle de votre partenaire devront être évaluées avant de commencer le traitement.
N’ utilisez jamais GONAL-f
• si vous êtes allergique (hypersensible) à l’ hormone folliculo-stimulante ou à l’ un des autres composants contenus dans GONAL-f • si vous avez une tumeur de l’ hypothalamus ou de l’ hypophyse
Si vous êtes une femme:
• ovaires hypertrophiés ou kystes non imputables à un syndrome des ovaires polykystiques • saignements gynécologiques dont la cause est inconnue • cancer de l’ ovaire, de l’ utérus ou du sein
Ce médicament ne doit pas être administré dans les cas où une grossesse est impossible tels que ménopause précoce, malformation des organes génitaux ou tumeurs spécifiques de l’ utérus.
Si vous êtes un homme:
GONAL-f ne doit pas être administré dans les cas où l’ atteinte du testicule est irréversible.
De plus, aucune étude des effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ a été effectuée.
Faites attention avec GONAL-f
Si vous présentez une porphyrie ou si vous avez des antécédents familiaux de porphyrie (une maladie qui peut être transmise aux enfants par les parents), vous devez en informer votre médecin, car l’ utilisation de certains médicaments peut déclencher une poussée de cette maladie.
Si vous remarquez que votre peau se fragilise ou cloque facilement (en particulier les zones fréquemment exposées au soleil) et/ ou que vous avez des douleurs au niveau de l’ estomac ou des membres, vous devez en informer votre médecin qui peut alors vous recommander d’ arrêter le traitement.
Si vous êtes une femme, ce traitement accroît le risque de développer un syndrome d’ hyperstimulation ovarienne (SHO) (se reporter à la rubrique 4).
Toutefois, si vous n’ ovulez pas et si les doses recommandées et le schéma d’ administration sont respectés, la survenue d’ un SHO est rare.
Sous traitement par GONAL-f, quelle que soit l’ indication, ce SHO est rarement sévère, à moins que le médicament utilisé pour déclencher la maturation folliculaire finale (choriogonadotropine humaine - hCG) n’ ait été administré.
Par conséquent, en cas de SHO, il est recommandé de ne pas administrer l’ hCG et de ne pas avoir de rapport sexuel ou d’ utiliser des moyens contraceptifs mécaniques pendant au moins 4 jours.
La survenue d’ une grossesse multiple après avoir eu recours à l’ Assistance Médicale à la Procréation est liée au nombre d’ ovocytes/ embryons transférés.
Chez les patientes recevant un traitement d’ induction de l’ ovulation, le nombre de grossesses et de naissances multiples est accru, comparé à la conception naturelle.
Toutefois, ce risque peut être réduit en utilisant les doses et le schéma d’ administration recommandés.
Les taux de fausse-couche spontanée sont plus élevés que ceux rencontrés dans la population générale mais comparables à ceux retrouvés chez des femmes présentant d’ autres problèmes de fertilité.
Des cas isolés de réactions allergiques non graves ont été rapportés sous GONAL-f.
Si vous avez eu ce genre de réactions avec le même type de médicaments, informez -en votre médecin.
199 Si vous êtes un homme, des taux élevés d’ hormone folliculo-stimulante dans le sang peuvent indiquer une atteinte du testicule.
GONAL-f, en général, n’ est pas efficace dans ce cas.
Afin de surveiller le traitement, votre médecin peut vous demander de procéder à une analyse de sperme 4 à 6 mois après le début du traitement.
Utilisation d’ autres médicaments
Veuillez dire à votre médecin ou à votre pharmacien si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance.
GONAL-f ne doit pas être mélangé dans la même seringue à d’ autres médicaments, à l’ exception de la lutropine alfa.
Des études ont montré que ces deux médicaments peuvent être mélangés et injectés ensemble, sans qu’ aucun des deux n’ en soit négativement affecté.
Grossesse et allaitement
GONAL-f n’ est pas indiqué si vous êtes enceinte ou si vous allaitez.
Informations importantes concernant certains composants de GONAL-f
GONAL-f contient moins de 1 mmol de sodium (23 mg) par dose et peut donc être considéré comme dépourvu de sodium.
3.
COMMENT UTILISER GONAL-f
Respectez toujours la posologie indiquée par votre médecin.
En cas d’ incertitude, consultez votre médecin ou votre pharmacien.
Patientes qui n’ ovulent pas et qui n’ ont pas de règles ou des règles irrégulières.
GONAL-f est, en général, injecté chaque jour.
Si vous avez vos règles, le traitement devrait commencer dans les 7 premiers jours du cycle menstruel.
La dose usuelle de départ est de 75 à 150 UI de FSH chaque jour.
Cette dose peut être (si nécessaire) augmentée de 37,5 ou 75 UI à 7 ou de préférence à 14 jours d’ intervalle, afin d’ obtenir une réponse adéquate, mais non excessive.
La dose quotidienne maximale de FSH ne doit, en général, pas dépasser 225 UI.
Votre médecin vous prescrira pour le cycle suivant un traitement avec une dose de départ plus élevée que dans le cycle abandonné.
Quand une réponse optimale est obtenue, une injection unique d’ un autre médicament (hCG) est administrée 24 à 48 heures après la dernière injection de GONAL-f.
On vous recommande alors d’ avoir un rapport sexuel le jour même de l’ administration de ce deuxième médicament et le jour suivant.
Si une réponse excessive est obtenue, le traitement doit être arrêté et l’ hCG ne doit pas être administrée (se reporter à la rubrique 4).
Votre médecin vous prescrira pour le cycle suivant une posologie inférieure à celle du cycle précédent.
Patientes entreprenant une stimulation ovarienne en vue d’ obtenir une croissance multifolliculaire avant une Fécondation In Vitro ou d’ autres techniques d’ Assistance Médicale à la Procréation.
La dose usuelle destinée à provoquer une superovulation comprend l’ administration de 150 à 225 UI de GONAL-f par jour, en commençant le 2ème ou 3ème jour du cycle de traitement.
Le traitement sera poursuivi en ajustant la posologie en fonction de votre réponse, avec un maximum de 450 UI/ jour en
La croissance folliculaire adéquate est généralement obtenue après en moyenne 10 jours (entre 5 et 20 jours) de traitement.
Une injection unique du médicament utilisé pour déclencher la maturation folliculaire finale contenant jusqu’ à 10.000 UI de choriogonadotropine humaine (hCG) est alors administrée 24 à 48 heures après la dernière injection de GONAL-f.
Dans d’ autres cas, lorsqu’ une désensibilisation avec un agoniste de la GnRH est utilisée, GONAL-f est administré environ 2 semaines après le début du traitement par l’ agoniste, les deux traitements étant poursuivis jusqu’ à l’ obtention d’ une croissance folliculaire adéquate.
Par exemple, après les 2 semaines de traitement par agoniste, 150 à 225 UI de GONAL-f seront administrées durant les 7 premiers jours.
La dose sera ensuite ajustée en fonction de la réponse ovarienne.
Patientes qui n’ ovulent pas, qui n’ ont pas de règles et chez lesquelles un déficit en FSH et LH a été diagnostiqué.
Votre médecin décidera de la dose et du moment de l’ injection les mieux appropriés pour vous pendant ce cycle de traitement.
On injecte généralement GONAL-f tous les jours pendant 3 semaines maximum, en même temps que la lutropine alfa.
La dose usuelle de départ est de 75 à 150 UI de GONAL-f avec 75 UI de lutropine alfa.
Selon votre réponse, votre médecin pourra augmenter la dose de GONAL-f, de préférence de 37,5 ou 75 UI, à intervalles de 7 ou 14 jours.
Si votre médecin n’ observe aucune réponse de vos ovaires après 3 semaines de traitement, ce cycle de traitement doit être abandonné.
Votre médecin vous prescrira pour le cycle suivant un traitement avec une dose de départ de GONAL-f plus élevée que dans le cycle abandonné.
Quand la réponse désirée a été obtenue, une injection unique d’ hCG est faite 24 à 48 heures après les dernières injections de GONAL-f et de lutropine alfa.
On vous recommande alors d’ avoir un rapport sexuel le jour même de l’ administration de l’ hCG et le jour suivant.
Alternativement, l’ insémination intra-utérine (IIU) peut être pratiquée.
Si une réponse excessive est obtenue, le traitement sera interrompu et l’ hCG ne devra pas être administrée (se reporter à la rubrique 4).
Votre médecin vous prescrira pour le cycle suivant une dose de GONAL-f inférieure à celle du cycle précédent.
Hommes infertiles avec insuffisance hormonale.
La posologie habituelle est de 150 UI de GONAL-f, 3 fois par semaine, en association avec un autre médicament (hCG), pendant au moins 4 mois.
Si vous n’ avez pas répondu au traitement à l’ issue de cette période, votre traitement pourra être poursuivi pendant au moins 18 mois.
Voie d' administration
GONAL-f s'administre par voie sous-cutanée, c'est à dire qu'il s'injecte sous la peau.
Il est à usage unique.
Avant de vous injecter vous -même GONAL-f, lisez attentivement les instructions suivantes:
• Lavez -vous préalablement les mains.
Il est important que vos mains et les accessoires que vous utilisez soient aussi propres que possible.
201
- une seringue préremplie contenant le solvant
- deux cotons imbibés d’ alcool
- une aiguille pour la reconstitution et une aiguille fine pour l’ injection sous-cutanée
Enlevez les capuchons protecteurs du flacon de GONAL-f et de la seringue préremplie de solvant.
Montez l’ aiguille pour la reconstitution sur la seringue préremplie et injectez lentement tout le solvant dans le flacon de poudre de GONAL-f.
Remuez très doucement, sans enlever la seringue, sans agiter.
• Une fois que la poudre est dissoute (ce qui habituellement se produit immédiatement), vérifiez que la solution obtenue est limpide et ne contient pas de particules.
Retournez le flacon la tête en bas et aspirez doucement la solution obtenue dans la seringue.
Si votre médecin vous a prescrit de la lutropine alfa en plus de GONAL-f, vous pouvez administrer les deux médicaments dans la même injection plutôt que séparément.
Dans ce cas, après avoir dissous la poudre de lutropine alfa, aspirez dans la seringue la solution comme ci- dessus et réinjectez -la dans le flacon de poudre de GONAL-f.
Après dissolution de la poudre, aspirez la solution dans la seringue.
Comme précédemment, vérifiez que la solution ne contient pas de particules et ne l’ injectez pas si elle n’ est pas limpide.
Un maximum de 3 flacons de poudre peuvent être dissous dans 1 ml de solvant.)
• Retirez l’ aiguille utilisée pour la reconstitution et remplacez -la par l’ aiguille fine pour injection.
Eliminez les éventuelles bulles d’ air: si vous voyez des bulles d’ air dans votre seringue, tenez la seringue verticalement, l’ aiguille dirigée vers le haut, puis tapotez doucement la seringue de façon à ce que les bulles remontent.
Poussez sur le piston jusqu’ à ce que les bulles d’ air aient disparu.
202 • Injectez immédiatement la solution:
Votre médecin ou votre infirmière vous aura déjà indiqué les zones d’ injection (par exemple: le ventre, la partie avant des cuisses).
Désinfectez le site d’ injection choisi avec un coton imbibé d’ alcool.
Pincez fermement la peau entre deux doigts et enfoncez l’ aiguille d’ un coup sec (avec un angle de 45 à 90 degrés, comme si vous enfonciez une fléchette).
Effectuez l’ injection sous la peau, comme on vous l’ a appris.
N’ injectez jamais directement dans une veine.
Injectez la solution en poussant doucement sur le piston.
Prenez tout le temps nécessaire pour injecter toute la solution.
Retirez immédiatement l’ aiguille et frottez avec un coton imbibé d’ alcool au point d’ injection en faisant des mouvements circulaires.
• Jetez tous les accessoires utilisés:
Lorsque vous avez terminé votre injection, jetez immédiatement les aiguilles, flacons et seringues vides dans un récipient prévu à cet effet.
Toute solution non utilisée doit être jetée.
Si vous avez utilisé plus de GONAL-f que vous n’ auriez dû
Les effets d’ un surdosage avec GONAL-f ne sont pas connus, néanmoins, chez la femme, un syndrome d’ hyperstimulation ovarienne n’ est pas exclu (se reporter à la rubrique 4).
Il ne peut se produire que si l’ hCG est administrée (se reporter à la rubrique 2).
Si vous oubliez d'injecter GONAL-f
N'injectez pas de dose double pour compenser la dose que vous avez oublié d'injecter: contactez votre médecin.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, GONAL-f est susceptible d'entraîner des effets indésirables, bien que tous les patients n'y soient pas sujets.
Les effets indésirables les plus fréquemment rapportés sont les suivants: kystes ovariens, maux de tête et réactions locales au point d’ injection (douleur, rougeur, hématome, œ dème et/ ou irritation).
Après un traitement par GONAL-f suivi d’ une administration de choriogonadotropine humaine, une hyperstimulation ovarienne peut survenir (se reporter à la rubrique 2).
Ce syndrome est caractérisé par de volumineux kystes ovariens.
Les premiers symptômes d’ une hyperstimulation ovarienne se traduisent par des douleurs dans la région abdominale basse, qui peuvent être associées à des nausées, vomissements et prise de poids.
Si ces symptômes surviennent, un examen médical approfondi devra être pratiqué dès que possible.
Dans les cas sévères mais rares, le syndrome d’ hyperstimulation ovarienne avec augmentation du volume des ovaires peut s’ accompagner d’ une accumulation éventuelle de liquide dans l’ abdomen ou le thorax ainsi que de complications de thrombose plus sérieuses.
Ces dernières peuvent aussi, mais très rarement, être observées indépendamment d’ un syndrome d’ hyperstimulation ovarienne.
Par conséquent, afin d’ éviter de tels effets, lorsque la réponse ovarienne est excessive, le traitement par GONAL-f pourra être suspendu par votre médecin et le traitement par hCG ne sera pas administré.
Dans de rares cas, des troubles de la coagulation (caillots sanguins dans les vaisseaux) ont été associés à des médicaments identiques et pourraient donc aussi survenir sous traitement par GONAL-f/ hCG ou GONAL-f/ lutropine alfa/ hCG.
Ces réactions peuvent parfois être graves.
Les patientes souffrant d'asthme peuvent très rarement observer une aggravation de leur asthme.
Une grossesse extra-utérine (embryon implanté en dehors de l’ utérus) peut survenir particulièrement chez les femmes ayant des antécédents tubaires.
Le traitement par hCG peut provoquer un gonflement des seins, de l’ acné ou une prise de poids.
Des réactions locales au site d'injection (douleur, rougeur, hématome, gonflement et/ ou irritation) ou une varicocèle (gonflement des veines situées au-dessus et à l'arrière du testicule) peuvent se manifester chez certains hommes traités par GONAL-f.
Si vous remarquez des effets indésirables non mentionnés dans cette notice ou si vous ressentez comme étant sérieux un des effets mentionnés, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER GONAL-f
Ne pas laisser à la portée des enfants.
A conserver à une température ne dépassant pas 25ºC.
A conserver dans l’ emballage extérieur d’ origine, à l’ abri de la lumière.
Ne pas utiliser GONAL-f après la date d'expiration mentionnée sur le flacon après EXP.
Cette date fait référence au dernier jour du mois.
A utiliser immédiatement après reconstitution.
Ne pas utiliser GONAL-f si vous remarquez des signes de dégradation.
La solution reconstituée ne doit pas être administrée si elle contient des particules ou si elle est trouble.
Les médicaments ne doivent pas être jetés au tout à l'égout ou avec les ordures ménagères.
Demandez à votre pharmacien que faire des médicaments inutilisés.
Ces mesures permettront de protéger l'environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient GONAL-f
- La substance active est la follitropine alfa, 75 UI (5,5 microgrammes).
La follitropine alfa est
produite par des cellules CHO (Chinese Hamster Ovary) génétiquement modifiées.
disodique dihydraté, méthionine, polysorbate 20, acide phosphorique concentré, hydroxyde de sodium.
- Le solvant est l’ eau pour préparations injectables.
204 A quoi ressemble GONAL-f et que contient l'emballage extérieur
GONAL-f est présenté sous forme de poudre et solvant pour solution injectable.
La poudre est une pastille de poudre blanche.
Le solvant est une solution liquide incolore.
Il existe en boîte de 1, 5 et 10 flacons de poudre accompagnés du nombre correspondant de seringues préremplies de solvant.
Le flacon de poudre contient 75 UI de follitropine alfa et la seringue préremplie de solvant contient 1 ml d’ eau pour préparations injectables.
Titulaire de l’ Autorisation de mise sur le marché
Serono Europe Limited, 56 Marsh Wall, Londres E14 9TP, Royaume-Uni
Fabricant
Merck Serono S. p. A., Via delle Magnolie 15, I-70026 Modugno (Bari), Italie
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché.
België/ Belgique/ Belgien MERCK NV/ SA Brusselsesteenweg 288 B-3090 Overijse Tél/ Tel: +32-2-686 07 11
Luxembourg/ Luxemburg MERCK NV/ SA Brusselsesteenweg 288 B-3090 Overijse, Belgique/ Belgien Tél/ Tel: +32-2-686 07 11
България MERCK d. o. o.
Dunajska cesta 119 SI 1000 Любляна, Словения Teл: +386 1 560 3 800
Magyarország Merck Kft.
Bocskai út 134-146.
H-1113 Budapest Tel: +36-1-463-8100
Č eská republika Merck spol. s. r. o Zdě bradská 72 CZ-251 01 Ř íč any- Jaž lovice Tel. +420 323619211
Malta Cherubino Ltd Delf Building Sliema Road MT-GZR 06 Gzira Malta Tel: +356-21-343270/ 1/ 2/ 3/ 4
Danmark E.
Merck AB Strandvejen 102 B, 4th DK-2900 Hellerup Tlf: +45 35253550
Nederland Merck BV Tupolevlaan 41-61 NL-1119 NW Schiphol-Rijk Tel: +31-20-6582800
Deutschland Serono GmbH Alsfelder Straße 17 D-64289 Darmstadt Tel: +49-6151-6285-0
Norge Merck Serono Norge Luhrtoppen 2 1470 Lørenskog Tlf: +47 67 90 35 90
205 Eesti Österreich Merck Serono Esindaja C/ o Ares Trading SA Baltic States Zamenhofo 11-3, LT-44287 Kaunas, Leedu Tel: +370 37320603
Merck GesmbH.
Zimbagasse 5 A-1147 Wien Tel: +43 1 57600-0
Ελλάδα Merck A. E.
Κηφισίας 41-45, Κτίριο Β GR-151 23 Μαρούσι Αθήνα Τηλ: +30-210-61 65 100
Polska Merck Sp. z o. o.
Al.
Jerozolimskie 178 02-486 Warszawa Polska Tel.: +48 22 53 59 700
España Merck Farma y Química, S. L.
María de Molina, 40 E-28006 Madrid Línea de Información:
900 200 400 Tel: +34-91-745 44 00
Portugal Merck, s. a.
Rua Alfredo da Silva, 3-C P-1300-040 Lisboa Tel: +351-21-361 35 00
France Merck Lipha Santé s. a. s.
37, rue Saint-Romain F-69379 Lyon cedex 08 Tél.: +33-4-72 78 25 25 Numéro vert:
0 800 888 024
România MERCK d. o. o., Dunajska cesta 119 SI-1000 Lubliana, Slovenia Tel: +386 1 560 3 800
Ireland Merck Serono Ltd Bedfont Cross, Stanwell Road Feltham, Middlesex TW14 8NX United Kingdom Tel: +44-20 8818 7200
Slovenija MERCK d. o. o.
Dunajska cesta 119 SI-1000 Ljubljana Tel: +386 1 560 3 800
Ísland Gróco ehf.
Þverholti 14 IS-105 Reykjavík Sími: +354-568-8533
Slovenská republika Merck spol. s r. o.
Tuhovská 3 SK-831 06 Bratislava Tel: + 421 2 49 267 111
Italia Merck Serono S. p. A.
Via Casilina 125 I-00176 Roma Tel: +39-06-70 38 41
Suomi/ Finland Merck Oy Pihatörmä 1 C FI-02240 Espoo Puh/ Tel: +358-9-8678 700
Κύπρος Akis Panayiotou & Son Ltd Γιάννου Κρανιδιώτη 4 CY-225 78, Λευκωσία Τηλ: +357-22677038
Sverige E.
Merck AB S-195 87 Stockholm Tel: +46-8-562 445 00
206 Latvija Merck Serono Pā rstā vniecī ba C/ o Ares Trading SA Baltic States Zamenhofo 11-3, LT-44287 Kauņ a, Lietuva Tel: +370 37320603
United Kingdom Merck Serono Ltd Bedfont Cross, Stanwell Road Feltham, Middlesex TW14 8NX Tel: +44-20 8818 7200
Lietuva Merck Serono Atstovybė C/ o Ares Trading SA Baltic States Zamenhofo 11-3, LT-44287 Kaunas Tel: +370 37320603
La dernière date à laquelle cette notice a été approuvée est
INFORMATION DE L' UTILISATEUR
GONAL-f 150 UI (11 microgrammes) poudre et solvant pour solution injectable follitropine alfa
Veuillez lire attentivement l’ intégralité de cette notice avant d’ utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l'un des effets indésirables mentionnés devient sérieux ou si vous remarquez un effet
indésirable non mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu’ est -ce que GONAL-f et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d’ utiliser GONAL-f 3.
Comment utiliser GONAL-f 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver GONAL-f 6.
Informations supplémentaires
1.
QU’ EST-CE QUE GONAL-f ET DANS QUEL CAS EST-IL UTILISE
GONAL-f est un médicament contenant de la follitropine alfa, une hormone folliculo-stimulante fabriquée en laboratoire selon des techniques de l’ ADN recombinant.
Celle -ci appartient à la famille des hormones appelées gonadotrophines qui sont impliquées dans le contrôle naturel de la reproduction.
Indications thérapeutiques
Ce médicament ne doit être utilisé que sous stricte surveillance médicale.
• GONAL-f est indiqué pour provoquer l’ ovulation chez des femmes qui n’ ovulent pas et qui n’ ont pas répondu au traitement par le citrate de clomifène.
• GONAL-f est indiqué pour stimuler la croissance de plusieurs follicules (et par conséquent de plusieurs œ ufs) chez des femmes ayant recours à une Assistance Médicale à la Procréation telle que la Fécondation In Vitro, le transfert intratubaire de gamètes ou le transfert intratubaire de zygotes.
• Chez les femmes qui n’ ovulent pas à cause d’ une production très faible par leur hypophyse des hormones impliquées dans le cycle naturel de reproduction (FSH et LH), GONAL-f est utilisé avec une autre hormone appelée lutropine alfa (hormone lutéinisante humaine recombinante) pour provoquer l’ ovulation.
• GONAL-f est indiqué, en association avec un autre médicament, la choriogonadotropine humaine (hCG), pour permettre la production de sperme chez les hommes dont l’ infertilité est liée à une insuffisance hormonale.
208 2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’ UTILISER GONAL-f
Votre fertilité et celle de votre partenaire devront être évaluées avant de commencer le traitement.
N’ utilisez jamais GONAL-f
• si vous êtes allergique (hypersensible) à l’ hormone folliculo-stimulante ou à l’ un des autres composants contenus dans GONAL-f • si vous avez une tumeur de l’ hypothalamus ou de l’ hypophyse
• ovaires hypertrophiés ou kystes non imputables à un syndrome des ovaires polykystiques • saignements gynécologiques dont la cause est inconnue • cancer de l’ ovaire, de l’ utérus ou du sein
Ce médicament ne doit pas être administré dans les cas où une grossesse est impossible tels que ménopause précoce, malformation des organes génitaux ou tumeurs spécifiques de l’ utérus.
Si vous êtes un homme:
GONAL-f ne doit pas être administré dans les cas où l’ atteinte du testicule est irréversible.
De plus, aucune étude des effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ a été effectuée.
Faites attention avec GONAL-f
Si vous présentez une porphyrie ou si vous avez des antécédents familiaux de porphyrie (une maladie qui peut être transmise aux enfants par les parents), vous devez en informer votre médecin, car l’ utilisation de certains médicaments peut déclencher une poussée de cette maladie.
Si vous remarquez que votre peau se fragilise ou cloque facilement (en particulier les zones fréquemment exposées au soleil) et/ ou que vous avez des douleurs au niveau de l’ estomac ou des membres, vous devez en informer votre médecin qui peut alors vous recommander d’ arrêter le traitement.
Si vous êtes une femme, ce traitement accroît le risque de développer un syndrome d’ hyperstimulation ovarienne (SHO) (se reporter à la rubrique 4).
Toutefois, si vous n’ ovulez pas et si les doses recommandées et le schéma d’ administration sont respectés, la survenue d’ un SHO est rare.
Sous traitement par GONAL-f, quelle que soit l’ indication, ce SHO est rarement sévère, à moins que le médicament utilisé pour déclencher la maturation folliculaire finale (choriogonadotropine humaine - hCG) n’ ait été administré.
Par conséquent, en cas de SHO, il est recommandé de ne pas administrer l’ hCG et de ne pas avoir de rapport sexuel ou d’ utiliser des moyens contraceptifs mécaniques pendant au moins 4 jours.
La survenue d’ une grossesse multiple après avoir eu recours à l’ Assistance Médicale à la Procréation est liée au nombre d’ ovocytes/ embryons transférés.
Chez les patientes recevant un traitement d’ induction de l’ ovulation, le nombre de grossesses et de naissances multiples est accru, comparé à la conception naturelle.
Toutefois, ce risque peut être réduit en utilisant les doses et le schéma d’ administration recommandés.
Les taux de fausse-couche spontanée sont plus élevés que ceux rencontrés dans la population générale mais comparables à ceux retrouvés chez des femmes présentant d’ autres problèmes de fertilité.
Des cas isolés de réactions allergiques non graves ont été rapportés sous GONAL-f.
Si vous avez eu ce genre de réactions avec le même type de médicaments, informez -en votre médecin.
209 Si vous êtes un homme, des taux élevés d’ hormone folliculo-stimulante dans le sang peuvent indiquer une atteinte du testicule.
GONAL-f, en général, n’ est pas efficace dans ce cas.
Afin de surveiller le traitement, votre médecin peut vous demander de procéder à une analyse de sperme 4 à 6 mois après le début du traitement.
Utilisation d’ autres médicaments
Veuillez dire à votre médecin ou à votre pharmacien si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance.
GONAL-f ne doit pas être mélangé dans la même seringue à d’ autres médicaments, à l’ exception de la lutropine alfa.
Des études ont montré que ces deux médicaments peuvent être mélangés et injectés ensemble, sans qu’ aucun des deux n’ en soit négativement affecté.
Grossesse et allaitement
GONAL-f n’ est pas indiqué si vous êtes enceinte ou si vous allaitez.
Informations importantes concernant certains composants de GONAL-f
GONAL-f contient moins de 1 mmol de sodium (23 mg) par dose et peut donc être considéré comme dépourvu de sodium.
3.
COMMENT UTILISER GONAL-f
Respectez toujours la posologie indiquée par votre médecin.
En cas d’ incertitude, consultez votre médecin ou votre pharmacien.
Patientes qui n’ ovulent pas et qui n’ ont pas de règles ou des règles irrégulières.
GONAL-f est, en général, injecté chaque jour.
Si vous avez vos règles, le traitement devrait commencer dans les 7 premiers jours du cycle menstruel.
La dose usuelle de départ est de 75 à 150 UI de FSH chaque jour.
Cette dose peut être (si nécessaire) augmentée de 37,5 ou 75 UI à 7 ou de préférence à 14 jours d’ intervalle, afin d’ obtenir une réponse adéquate, mais non excessive.
La dose quotidienne maximale de FSH ne doit, en général, pas dépasser 225 UI.
Votre médecin vous prescrira pour le cycle suivant un traitement avec une dose de départ plus élevée que dans le cycle abandonné.
Quand une réponse optimale est obtenue, une injection unique d’ un autre médicament (hCG) est administrée 24 à 48 heures après la dernière injection de GONAL-f.
On vous recommande alors d’ avoir un rapport sexuel le jour même de l’ administration de ce deuxième médicament et le jour suivant.
Si une réponse excessive est obtenue, le traitement doit être arrêté et l’ hCG ne doit pas être administrée (se reporter à la rubrique 4).
Votre médecin vous prescrira pour le cycle suivant une posologie inférieure à celle du cycle précédent.
Patientes entreprenant une stimulation ovarienne en vue d’ obtenir une croissance multifolliculaire avant une Fécondation In Vitro ou d’ autres techniques d’ Assistance Médicale à la Procréation.
La dose usuelle destinée à provoquer une superovulation comprend l’ administration de 150 à 225 UI de GONAL-f par jour, en commençant le 2ème ou 3ème jour du cycle de traitement.
Le traitement sera poursuivi en ajustant la posologie en fonction de votre réponse, avec un maximum de 450 UI/ jour en
La croissance folliculaire adéquate est généralement obtenue après en moyenne 10 jours (entre 5 et 20 jours) de traitement.
Une injection unique du médicament utilisé pour déclencher la maturation folliculaire finale contenant jusqu’ à 10.000 UI de choriogonadotropine humaine (hCG) est alors administrée 24 à 48 heures après la dernière injection de GONAL-f.
Dans d’ autres cas, lorsqu’ une désensibilisation avec un agoniste de la GnRH est utilisée, GONAL-f est administré environ 2 semaines après le début du traitement par l’ agoniste, les deux traitements étant poursuivis jusqu’ à l’ obtention d’ une croissance folliculaire adéquate.
Par exemple, après les 2 semaines de traitement par agoniste, 150 à 225 UI de GONAL-f seront administrées durant les 7 premiers jours.
La dose sera ensuite ajustée en fonction de la réponse ovarienne.
Patientes qui n’ ovulent pas, qui n’ ont pas de règles et chez lesquelles un déficit en FSH et LH a été diagnostiqué.
Votre médecin décidera de la dose et du moment de l’ injection les mieux appropriés pour vous pendant ce cycle de traitement.
On injecte généralement GONAL-f tous les jours pendant 3 semaines maximum, en même temps que la lutropine alfa.
La dose usuelle de départ est de 75 à 150 UI de GONAL-f avec 75 UI de lutropine alfa.
Selon votre réponse, votre médecin pourra augmenter la dose de GONAL-f, de préférence de37,5 ou 75 UI, à intervalles de 7 ou 14 jours.
Si votre médecin n’ observe aucune réponse de vos ovaires après 3 semaines de traitement, ce cycle de traitement doit être abandonné.
Votre médecin vous prescrira pour le cycle suivant un traitement avec une dose de départ de GONAL-f plus élevée que dans le cycle abandonné.
Quand la réponse désirée a été obtenue, une injection unique d’ hCG est faite 24 à 48 heures après les dernières injections de GONAL-f et de lutropine alfa.
On vous recommande alors d’ avoir un rapport sexuel le jour même de l’ administration de l’ hCG et le jour suivant.
Alternativement, l’ insémination intra-utérine (IIU) peut être pratiquée.
Si une réponse excessive est obtenue, le traitement sera interrompu et l’ hCG ne devra pas être administrée (se reporter à la rubrique 4).
Votre médecin vous prescrira pour le cycle suivant une dose de GONAL-f inférieure à celle du cycle précédent.
Hommes infertiles avec insuffisance hormonale.
La posologie habituelle est de 150 UI de GONAL-f, 3 fois par semaine, en association avec un autre médicament (hCG), pendant au moins 4 mois.
Si vous n’ avez pas répondu au traitement à l’ issue de cette période, votre traitement pourra être poursuivi pendant au moins 18 mois.
Voie d' administration
GONAL-f s'administre par voie sous-cutanée, c'est à dire qu'il s'injecte sous la peau.
Il est à usage unique.
Avant de vous injecter vous -même GONAL-f, lisez attentivement les instructions suivantes:
• Lavez -vous préalablement les mains.
Il est important que vos mains et les accessoires que vous utilisez soient aussi propres que possible.
211
- une seringue préremplie contenant le solvant
- deux cotons imbibés d’ alcool
- une aiguille pour la reconstitution et une aiguille fine pour l’ injection sous-cutanée
Enlevez les capuchons protecteurs du flacon de GONAL-f et de la seringue préremplie de solvant.
Montez l’ aiguille pour la reconstitution sur la seringue préremplie et injectez lentement tout le solvant dans le flacon de poudre de GONAL-f.
Remuez très doucement, sans enlever la seringue, sans agiter.
• Une fois que la poudre est dissoute (ce qui habituellement se produit immédiatement), vérifiez que la solution obtenue est limpide et ne contient pas de particules.
Retournez le flacon la tête en bas et aspirez doucement la solution obtenue dans la seringue.
Si votre médecin vous a prescrit de la lutropine alfa en plus de GONAL-f, vous pouvez administrer les deux médicaments dans la même injection plutôt que séparément.
Dans ce cas, après avoir dissous la poudre de lutropine alfa, aspirez dans la seringue la solution comme ci- dessus et réinjectez -la dans le flacon de poudre de GONAL-f.
Après dissolution de la poudre, aspirez la solution dans la seringue.
Comme précédemment, vérifiez que la solution ne contient pas de particules et ne l’ injectez pas si elle n’ est pas limpide.
Un maximum de 3 flacons de poudre peuvent être dissous dans 1 ml de solvant.)
• Retirez l’ aiguille utilisée pour la reconstitution et remplacez -la par l’ aiguille fine pour injection.
Eliminez les éventuelles bulles d’ air: si vous voyez des bulles d’ air dans votre seringue, tenez la seringue verticalement, l’ aiguille dirigée vers le haut, puis tapotez doucement la seringue de façon à ce que les bulles remontent.
Poussez sur le piston jusqu’ à ce que les bulles d’ air aient disparu.
212 • Injectez immédiatement la solution:
Votre médecin ou votre infirmière vous aura déjà indiqué les zones d’ injection (par exemple: le ventre, la partie avant des cuisses).
Désinfectez le site d’ injection choisi avec un coton imbibé d’ alcool.
Pincez fermement la peau entre deux doigts et enfoncez l’ aiguille d’ un coup sec (avec un angle de 45 à 90 degrés, comme si vous enfonciez une fléchette).
Effectuez l’ injection sous la peau, comme on vous l’ a appris.
N’ injectez jamais directement dans une veine.
Injectez la solution en poussant doucement sur le piston.
Prenez tout le temps nécessaire pour injecter toute la solution.
Retirez immédiatement l’ aiguille et frottez avec un coton imbibé d’ alcool au point d’ injection en faisant des mouvements circulaires.
• Jetez tous les accessoires utilisés:
Lorsque vous avez terminé votre injection, jetez immédiatement les aiguilles, flacons et seringues vides dans un récipient prévu à cet effet.
Toute solution non utilisée doit être jetée.
Si vous avez utilisé plus de GONAL-f que vous n’ auriez dû
Les effets d’ un surdosage avec GONAL-f ne sont pas connus, néanmoins, chez la femme, un syndrome d’ hyperstimulation ovarienne n’ est pas exclu (se reporter à la rubrique 4).
Il ne peut se produire que si l’ hCG est administrée (se reporter à la rubrique 2).
Si vous oubliez d'injecter GONAL-f
N'injectez pas de dose double pour compenser la dose que vous avez oublié d'injecter: contactez votre médecin.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, GONAL-f est susceptible d'entraîner des effets indésirables, bien que tous les patients n'y soient pas sujets.
Les effets indésirables les plus fréquemment rapportés sont les suivants: kystes ovariens, maux de tête et réactions locales au point d’ injection (douleur, rougeur, hématome, œ dème et/ ou irritation).
Après un traitement par GONAL-f suivi d’ une administration de choriogonadotropine humaine, une hyperstimulation ovarienne peut survenir (se reporter à la rubrique 2).
Ce syndrome est caractérisé par de volumineux kystes ovariens.
Les premiers symptômes d’ une hyperstimulation ovarienne se traduisent par des douleurs dans la région abdominale basse, qui peuvent être associées à des nausées, vomissements et prise de poids.
Si ces symptômes surviennent, un examen médical approfondi devra être pratiqué dès que possible.
Dans les cas sévères mais rares, le syndrome d’ hyperstimulation ovarienne avec augmentation du volume des ovaires peut s’ accompagner d’ une accumulation éventuelle de liquide dans l’ abdomen ou le thorax ainsi que de complications de thrombose plus sérieuses.
Ces dernières peuvent aussi, mais très rarement, être observées indépendamment d’ un syndrome d’ hyperstimulation ovarienne.
Par conséquent, afin d’ éviter de tels effets, lorsque la réponse ovarienne est excessive, le traitement par GONAL-f pourra être suspendu par votre médecin et le traitement par hCG ne sera pas administré.
Dans de rares cas, des troubles de la coagulation (caillots sanguins dans les vaisseaux) ont été associés à des médicaments identiques et pourraient donc aussi survenir sous traitement par GONAL-f/ hCG ou GONAL-f/ lutropine alfa/ hCG.
Ces réactions peuvent parfois être graves.
Les patientes souffrant d'asthme peuvent très rarement observer une aggravation de leur asthme.
Une grossesse extra-utérine (embryon implanté en dehors de l’ utérus) peut survenir particulièrement chez les femmes ayant des antécédents tubaires.
Le traitement par hCG peut provoquer un gonflement des seins, de l’ acné ou une prise de poids.
Des réactions locales au site d'injection (douleur, rougeur, hématome, gonflement et/ ou irritation) ou une varicocèle (gonflement des veines situées au-dessus et à l'arrière du testicule) peuvent se manifester chez certains hommes traités par GONAL-f.
Si vous remarquez des effets indésirables non mentionnés dans cette notice ou si vous ressentez comme étant sérieux un des effets mentionnés, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER GONAL-f
Ne pas laisser à la portée des enfants.
A conserver à une température ne dépassant pas 25ºC.
A conserver dans l’ emballage extérieur d’ origine, à l’ abri de la lumière.
Ne pas utiliser GONAL-f après la date d'expiration mentionnée sur le flacon après EXP.
Cette date fait référence au dernier jour du mois.
A utiliser immédiatement après reconstitution.
Ne pas utiliser GONAL-f si vous remarquez des signes de dégradation.
La solution reconstituée ne doit pas être administrée si elle contient des particules ou si elle est trouble.
Les médicaments ne doivent pas être jetés au tout à l'égout ou avec les ordures ménagères.
Demandez à votre pharmacien que faire des médicaments inutilisés.
Ces mesures permettront de protéger l'environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient GONAL-f
- La substance active est la follitropine alfa, 150 UI (11 microgrammes).
La follitropine alfa est
produite par des cellules CHO (Chinese Hamster Ovary) génétiquement modifiées.
disodique dihydraté, méthionine, polysorbate 20, acide phosphorique concentré, hydroxyde de sodium.
- Le solvant est l’ eau pour préparations injectables.
214 A quoi ressemble GONAL-f et que contient l'emballage extérieur
GONAL-f est présenté sous forme de poudre et solvant pour solution injectable.
La poudre est une pastille de poudre blanche.
Le solvant est une solution liquide incolore.
Il existe en boîte de 1 flacon de poudre accompagné de 1 seringue préremplie de solvant.
Le flacon de poudre contient 150 UI de follitropine alfa et la seringue préremplie de solvant contient 1 ml d’ eau pour préparations injectables.
Titulaire de l’ Autorisation de mise sur le marché
Serono Europe Limited, 56 Marsh Wall, Londres E14 9TP, Royaume-Uni
Fabricant
Merck Serono S. p. A., Via delle Magnolie 15, I-70026 Modugno (Bari), Italie
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché
België/ Belgique/ Belgien MERCK NV/ SA Brusselsesteenweg 288 B-3090 Overijse Tél/ Tel: +32-2-686 07 11
Luxembourg/ Luxemburg MERCK NV/ SA Brusselsesteenweg 288 B-3090 Overijse, Belgique/ Belgien Tél/ Tel: +32-2-686 07 11
България MERCK d. o. o.
Dunajska cesta 119 SI 1000 Любляна, Словения Teл: +386 1 560 3 800
Magyarország Merck Kft.
Bocskai út 134-146.
H-1113 Budapest Tel: +36-1-463-8100
Č eská republika Merck spol. s. r. o Zdě bradská 72 CZ-251 01 Ř íč any- Jaž lovice Tel. +420 323619211
Malta Cherubino Ltd Delf Building Sliema Road MT-GZR 06 Gzira Malta Tel: +356-21-343270/ 1/ 2/ 3/ 4
Danmark E.
Merck AB Strandvejen 102 B, 4th DK-2900 Hellerup Tlf: +45 35253550
Nederland Merck BV Tupolevlaan 41-61 NL-1119 NW Schiphol-Rijk Tel: +31-20-6582800
Deutschland Serono GmbH Alsfelder Straße 17 D-64289 Darmstadt Tel: +49-6151-6285-0
Norge Merck Serono Norge Luhrtoppen 2 1470 Lørenskog Tlf: +47 67 90 35 90
215 Eesti Österreich Merck Serono Esindaja C/ o Ares Trading SA Baltic States Zamenhofo 11-3, LT-44287 Kaunas, Leedu Tel: +370 37320603
Merck GesmbH.
Zimbagasse 5 A-1147 Wien Tel: +43 1 57600-0
Ελλάδα Merck A. E.
Κηφισίας 41-45, Κτίριο Β GR-151 23 Μαρούσι Αθήνα Τηλ: +30-210-61 65 100
Polska Merck Sp. z o. o.
Al.
Jerozolimskie 178 02-486 Warszawa Polska Tel.: +48 22 53 59 700
España Merck Farma y Química, S. L.
María de Molina, 40 E-28006 Madrid Línea de Información:
900 200 400 Tel: +34-91-745 44 00
Portugal Merck, s. a.
Rua Alfredo da Silva, 3-C P-1300-040 Lisboa Tel: +351-21-361 35 00
France Merck Lipha Santé s. a. s.
37, rue Saint-Romain F-69379 Lyon cedex 08 Tél.: +33-4-72 78 25 25 Numéro vert:
0 800 888 024
România MERCK d. o. o., Dunajska cesta 119 SI-1000 Lubliana, Slovenia Tel: +386 1 560 3 800
Ireland Merck Serono Ltd Bedfont Cross, Stanwell Road Feltham, Middlesex TW14 8NX United Kingdom Tel: +44-20 8818 7200
Slovenija MERCK d. o. o.
Dunajska cesta 119 SI-1000 Ljubljana Tel: +386 1 560 3 800
Ísland Gróco ehf.
Þverholti 14 IS-105 Reykjavík Sími: +354-568-8533
Slovenská republika Merck spol. s r. o.
Tuhovská 3 SK-831 06 Bratislava Tel: + 421 2 49 267 111
Italia Merck Serono S. p. A.
Via Casilina 125 I-00176 Roma Tel: +39-06-70 38 41
Suomi/ Finland Merck Oy Pihatörmä 1 C FI-02240 Espoo Puh/ Tel: +358-9-8678 700
Κύπρος Akis Panayiotou & Son Ltd Γιάννου Κρανιδιώτη 4 CY-225 78, Λευκωσία Τηλ: +357-22677038
Sverige E.
Merck AB S-195 87 Stockholm Tel: +46-8-562 445 00
216 Latvija Merck Serono Pā rstā vniecī ba C/ o Ares Trading SA Baltic States Zamenhofo 11-3, LT-44287 Kauņ a, Lietuva Tel: +370 37320603
United Kingdom Merck Serono Ltd Bedfont Cross, Stanwell Road Feltham, Middlesex TW14 8NX Tel: +44-20 8818 7200
Lietuva Merck Serono Atstovybė C/ o Ares Trading SA Baltic States Zamenhofo 11-3, LT-44287 Kaunas Tel: +370 37320603
La dernière date à laquelle cette notice a été approuvée est
INFORMATION DE L' UTILISATEUR
GONAL-f 37,5 UI (2,8 microgrammes) poudre et solvant pour solution injectable follitropine alfa
Veuillez lire attentivement l’ intégralité de cette notice avant d’ utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l'un des effets indésirables mentionnés devient sérieux ou si vous remarquez un effet
indésirable non mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu’ est -ce que GONAL-f et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d’ utiliser GONAL-f 3.
Comment utiliser GONAL-f 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver GONAL-f 6.
Informations supplémentaires
1.
QU’ EST-CE QUE GONAL-f ET DANS QUEL CAS EST-IL UTILISE
GONAL-f est un médicament contenant de la follitropine alfa, une hormone folliculo-stimulante fabriquée en laboratoire selon des techniques de l’ ADN recombinant.
Celle -ci appartient à la famille des hormones appelées gonadotrophines qui sont impliquées dans le contrôle naturel de la reproduction.
Indications thérapeutiques
Ce médicament ne doit être utilisé que sous stricte surveillance médicale.
• GONAL-f est indiqué pour provoquer l’ ovulation chez des femmes qui n’ ovulent pas et qui n’ ont pas répondu au traitement par le citrate de clomifène.
• GONAL-f est indiqué pour stimuler la croissance de plusieurs follicules (et par conséquent de plusieurs œ ufs) chez des femmes ayant recours à une Assistance Médicale à la Procréation telle que la Fécondation In Vitro, le transfert intratubaire de gamètes ou le transfert intratubaire de zygotes.
• Chez les femmes qui n’ ovulent pas à cause d’ une production très faible par leur hypophyse des hormones impliquées dans le cycle naturel de reproduction (FSH et LH), GONAL-f est utilisé avec une autre hormone appelée lutropine alfa (hormone lutéinisante humaine recombinante) pour provoquer l’ ovulation.
• GONAL-f est indiqué, en association avec un autre médicament, la choriogonadotropine humaine (hCG), pour permettre la production de sperme chez les hommes dont l’ infertilité est liée à une insuffisance hormonale.
218 2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’ UTILISER GONAL-f
Votre fertilité et celle de votre partenaire devront être évaluées avant de commencer le traitement.
N’ utilisez jamais GONAL-f
• si vous êtes allergique (hypersensible) à l’ hormone folliculo-stimulante ou à l’ un des autres composants contenus dans GONAL-f • si vous avez une tumeur de l’ hypothalamus ou de l’ hypophyse
Si vous êtes une femme:
• ovaires hypertrophiés ou kystes non imputables à un syndrome des ovaires polykystiques • saignements gynécologiques dont la cause est inconnue • cancer de l’ ovaire, de l’ utérus ou du sein
Ce médicament ne doit pas être administré dans les cas où une grossesse est impossible tels que ménopause précoce, malformation des organes génitaux ou tumeurs spécifiques de l’ utérus.
Si vous êtes un homme:
GONAL-f ne doit pas être administré dans les cas où l’ atteinte du testicule est irréversible.
De plus, aucune étude des effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ a été effectuée.
Faites attentionavec GONAL-f
Si vous présentez une porphyrie ou si vous avez des antécédents familiaux de porphyrie (une maladie qui peut être transmise aux enfants par les parents), vous devez en informer votre médecin, car l’ utilisation de certains médicaments peut déclencher une poussée de cette maladie.
Si vous remarquez que votre peau se fragilise ou cloque facilement (en particulier les zones fréquemment exposées au soleil) et/ ou que vous avez des douleurs au niveau de l’ estomac ou des membres, vous devez en informer votre médecin qui peut alors vous recommander d’ arrêter le traitement.
Si vous êtes une femme, ce traitement accroît le risque de développer un syndrome d’ hyperstimulation ovarienne (SHO) (se reporter à la rubrique 4).
Toutefois, si vous n’ ovulez pas et si les doses recommandées et le schéma d’ administration sont respectés, la survenue d’ un SHO est rare.
Sous traitement par GONAL-f, quelle que soit l’ indication, ce SHO est rarement sévère, à moins que le médicament utilisé pour déclencher la maturation folliculaire finale (choriogonadotropine humaine - hCG) n’ ait été administré.
Par conséquent, en cas de SHO, il est recommandé de ne pas administrer l’ hCG et de ne pas avoir de rapport sexuel ou d’ utiliser des moyens contraceptifs mécaniques pendant au moins 4 jours.
La survenue d’ une grossesse multiple après avoir eu recours à l’ Assistance Médicale à la Procréation est liée au nombre d’ ovocytes/ embryons transférés.
Chez les patientes recevant un traitement d’ induction de l’ ovulation, le nombre de grossesses et de naissances multiples est accru, comparé à la conception naturelle.
Toutefois, ce risque peut être réduit en utilisant les doses et le schéma d’ administration recommandés.
Les taux de fausse-couche spontanée sont plus élevés que ceux rencontrés dans la population générale mais comparables à ceux retrouvés chez des femmes présentant d’ autres problèmes de fertilité.
Des cas isolés de réactions allergiques non graves ont été rapportés sous GONAL-f.
Si vous avez eu ce genre de réactions avec le même type de médicaments, informez -en votre médecin.
219 Si vous êtes un homme, des taux élevés d’ hormone folliculo-stimulante dans le sang peuvent indiquer une atteinte du testicule.
GONAL-f, en général, n’ est pas efficace dans ce cas.
Afin de surveiller le traitement, votre médecin peut vous demander de procéder à une analyse de sperme 4 à 6 mois après le début du traitement.
Utilisation d’ autres médicaments
Veuillez dire à votre médecin ou à votre pharmacien si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance.
GONAL-f ne doit pas être mélangé dans la même seringue à d’ autres médicaments, à l’ exception de la lutropine alfa.
Des études ont montré que ces deux médicaments peuvent être mélangés et injectés ensemble, sans qu’ aucun des deux n’ en soit négativement affecté.
Grossesse et allaitement
GONAL-f n’ est pas indiqué si vous êtes enceinte ou si vous allaitez.
Informations importantes concernant certains composants de GONAL-f
GONAL-f contient moins de 1 mmol de sodium (23 mg) par dose et peut donc être considéré comme dépourvu de sodium.
3.
COMMENT UTILISER GONAL-f
En cas d’ incertitude, consultez votre médecin ou votre pharmacien.
Patientes qui n’ ovulent pas et qui n’ ont pas de règles ou des règles irrégulières.
GONAL-f est, en général, injecté chaque jour.
Si vous avez vos règles, le traitement devrait commencer dans les 7 premiers jours du cycle menstruel.
La dose usuelle de départ est de 75 à 150 UI de FSH chaque jour.
Cette dose peut être (si nécessaire) augmentée de 37,5 ou 75 UI à 7 ou de préférence à 14 jours d’ intervalle, afin d’ obtenir une réponse adéquate, mais non excessive.
La dose quotidienne maximale de FSH ne doit, en général, pas dépasser 225 UI.
Votre médecin vous prescrira pour le cycle suivant un traitement avec une dose de départ plus élevée que dans le cycle abandonné.
Quand une réponse optimale est obtenue, une injection unique d’ un autre médicament (hCG) est administrée 24 à 48 heures après la dernière injection de GONAL-f.
On vous recommande alors d’ avoir un rapport sexuel le jour même de l’ administration de ce deuxième médicament et le jour suivant.
Si une réponse excessive est obtenue, le traitement doit être arrêté et l’ hCG ne doit pas être administrée (se reporter à la rubrique 4).
Votre médecin vous prescrira pour le cycle suivant une posologie inférieure à celle du cycle précédent.
Patientes entreprenant une stimulation ovarienne en vue d’ obtenir une croissance multifolliculaire avant une Fécondation In Vitro ou d’ autres techniques d’ Assistance Médicale à la Procréation.
La dose usuelle destinée à provoquer une superovulation comprend l’ administration de 150 à 225 UI de GONAL-f par jour, en commençant le 2ème ou 3ème jour du cycle de traitement.
Le traitement sera poursuivi en ajustant la posologie en fonction de votre réponse, avec un maximum de 450 UI/ jour en
La croissance folliculaire adéquate est généralement obtenue après en moyenne 10 jours (entre 5 et 20 jours) de traitement.
Une injection unique du médicament utilisé pour déclencher la maturation folliculaire finale contenant jusqu’ à 10.000 UI de choriogonadotropine humaine (hCG) est alors administrée 24 à 48 heures après la dernière injection de GONAL-f.
Dans d’ autres cas, lorsqu’ une désensibilisation avec un agoniste de la GnRH est utilisée, GONAL-f est administré environ 2 semaines après le début du traitement par l’ agoniste, les deux traitements étant poursuivis jusqu’ à l’ obtention d’ une croissance folliculaire adéquate.
Par exemple, après les 2 semaines de traitement par agoniste, 150 à 225 UI de GONAL-f seront administrées durant les 7 premiers jours.
La dose sera ensuite ajustée en fonction de la réponse ovarienne.
Patientes qui n’ ovulent pas, qui n’ ont pas de règles et chez lesquelles un déficit en FSH et LH a été diagnostiqué.
Votre médecin décidera de la dose et du moment de l’ injection les mieux appropriés pour vous pendant ce cycle de traitement.
On injecte généralement GONAL-f tous les jours pendant 3 semaines maximum, en même temps que la lutropine alfa.
La dose usuelle de départ est de 75 à 150 UI de GONAL-f avec 75 UI de lutropine alfa.
Selon votre réponse, votre médecin pourra augmenter la dose de GONAL-f, de préférence de 37,5 ou 75 UI, à intervalles de 7 ou 14 jours.
Si votre médecin n’ observe aucune réponse de vos ovaires après 3 semaines de traitement, ce cycle de traitement doit être abandonné.
Votre médecin vous prescrira pour le cycle suivant un traitement avec une dose de départ de GONAL-f plus élevée que dans le cycle abandonné.
Quand la réponse désirée a été obtenue, une injection unique d’ hCG est faite 24 à 48 heures après les dernières injections de GONAL-f et de lutropine alfa.
On vous recommande alors d’ avoir un rapport sexuel le jour même de l’ administration de l’ hCG et le jour suivant.
Alternativement, l’ insémination intra-utérine (IIU) peut être pratiquée.
Si une réponse excessive est obtenue, le traitement sera interrompu et l’ hCG ne devra pas être administrée (se reporter à la rubrique 4).
Votre médecin vous prescrira pour le cycle suivant une dose de GONAL-f inférieure à celle du cycle précédent.
Hommes infertiles avec insuffisance hormonale.
La posologie habituelle est de 150 UI de GONAL-f, 3 fois par semaine, en association avec un autre médicament (hCG), pendant au moins 4 mois.
Si vous n’ avez pas répondu au traitement à l’ issue de cette période, votre traitement pourra être poursuivi pendant au moins 18 mois.
Voie d' administration
GONAL-f s'administre par voie sous-cutanée, c'est à dire qu'il s'injecte sous la peau.
Il est à usage unique.
Avant de vous injecter vous -même GONAL-f, lisez attentivement les instructions suivantes:
• Lavez -vous préalablement les mains.
Il est important que vos mains et les accessoires que vous utilisez soient aussi propres que possible.
221
- un flacon contenant la poudre de GONAL-f
- une seringue préremplie contenant le solvant
- deux cotons imbibés d’ alcool
- une aiguille pour la reconstitution et une aiguille fine pour l’ injection sous-cutanée
Enlevez les capuchons protecteurs du flacon de GONAL-f et de la seringue préremplie de solvant.
Montez l’ aiguille pour la reconstitution sur la seringue préremplie et injectez lentement tout le solvant dans le flacon de poudre de GONAL-f.
Remuez très doucement, sans enlever la seringue, sans agiter.
• Une fois que la poudre est dissoute (ce qui habituellement se produit immédiatement), vérifiez que la solution obtenue est limpide et ne contient pas de particules.
Retournez le flacon la tête en bas et aspirez doucement la solution obtenue dans la seringue.
Si votre médecin vous a prescrit de la lutropine alfa en plus de GONAL-f, vous pouvez administrer les deux médicaments dans la même injection plutôt que séparément.
Dans ce cas, après avoir dissous la poudre de lutropine alfa, aspirez dans la seringue la solution comme ci- dessus et réinjectez -la le flacon de poudre de GONAL-f.
Après dissolution de la poudre, aspirez la solution dans la seringue.
Comme précédemment, vérifiez que la solution ne contient pas de particules et ne l’ injectez pas si elle n’ est pas limpide.
Un maximum de 3 flacons de poudre peuvent être dissous dans 1 ml de solvant.)
• Retirez l’ aiguille utilisée pour la reconstitution et remplacez -la par l’ aiguille fine pour injection.
Eliminez les éventuelles bulles d’ air: si vous voyez des bulles d’ air dans votre seringue, tenez la seringue verticalement, l’ aiguille dirigée vers le haut, puis tapotez doucement la seringue de façon à ce que les bulles remontent.
Poussez sur le piston jusqu’ à ce que les bulles d’ air aient disparu.
222 • Injectez immédiatement la solution:
Votre médecin ou votre infirmière vous aura déjà indiqué les zones d’ injection (par exemple: le ventre, la partie avant des cuisses).
Désinfectez le site d’ injection choisi avec un coton imbibé d’ alcool.
Pincez fermement la peau entre deux doigts et enfoncez l’ aiguille d’ un coup sec (avec un angle de 45 à 90 degrés, comme si vous enfonciez une fléchette).
Effectuez l’ injection sous la peau, comme on vous l’ a appris.
N’ injectez jamais directement dans une veine.
Injectez la solution en poussant doucement sur le piston.
Prenez tout le temps nécessaire pour injecter toute la solution.
Retirez immédiatement l’ aiguille et frottez avec un coton imbibé d’ alcool au point d’ injection en faisant des mouvements circulaires.
• Jetez tous les accessoires utilisés:
Lorsque vous avez terminé votre injection, jetez immédiatement les aiguilles, flacons et seringues vides dans un récipient prévu à cet effet.
Toute solution non utilisée doit être jetée.
Si vous avez utilisé plus de GONAL-f que vous n’ auriez dû
Les effets d’ un surdosage avec GONAL-f ne sont pas connus, néanmoins, chez la femme, un syndrome d’ hyperstimulation ovarienne n’ est pas exclu (se reporter à la rubrique 4).
Il ne peut se produire que si l’ hCG est administrée (se reporter à la rubrique 2).
Si vous oubliez d'injecter GONAL-f
N'injectez pas de dose double pour compenser la dose que vous avez oublié d'injecter: contactez votre médecin.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, GONAL-f est susceptible d'entraîner des effets indésirables, bien que tous les patients n'y soient pas sujets.
Les effets indésirables les plus fréquemment rapportés sont les suivants: kystes ovariens, maux de tête et réactions locales au point d’ injection (douleur, rougeur, hématome, œ dème et/ ou irritation).
Après un traitement par GONAL-f suivi d’ une administration de choriogonadotropine humaine, une hyperstimulation ovarienne peut survenir (se reporter à la rubrique 2).
Ce syndrome est caractérisé par de volumineux kystes ovariens.
Les premiers symptômes d’ une hyperstimulation ovarienne se traduisent par des douleurs dans la région abdominale basse, qui peuvent être associées à des nausées, vomissements et prise de poids.
Si ces symptômes surviennent, un examen médical approfondi devra être pratiqué dès que possible.
Dans les cas sévères mais rares, le syndrome d’ hyperstimulation ovarienne avec augmentation de volume des ovaires peut s’ accompagner d’ une accumulation éventuelle de liquide dans l’ abdomen ou le thorax ainsi que de complications de thrombose plus sérieuses.
Ces dernières peuvent aussi, mais très rarement, être observées indépendamment d’ un syndrome d’ hyperstimulation ovarienne.
Par conséquent, afin d’ éviter de tels effets, lorsque la réponse ovarienne est excessive, le traitement par GONAL-f pourra être suspendu par votre médecin et le traitement par hCG ne sera pas administré.
Dans de rares cas, des troubles de la coagulation (caillots sanguins dans les vaisseaux) ont été associés à des médicaments identiques et pourraient donc aussi survenir sous traitement par GONAL-f/ hCG ou GONAL-f/ lutropine alfa/ hCG.
Ces réactions peuvent parfois être graves.
Les patientes souffrant d'asthme peuvent très rarement observer une aggravation de leur asthme.
Une grossesse extra-utérine (embryon implanté en dehors de l’ utérus) peut survenir particulièrement chez les femmes ayant des antécédents tubaires.
Le traitement par hCG peut provoquer un gonflement des seins, de l’ acné ou une prise de poids.
Des réactions locales au site d'injection (douleur, rougeur, hématome, gonflement et/ ou irritation) ou une varicocèle (gonflement des veines situées au-dessus et à l'arrière du testicule) peuvent se manifester chez certains hommes traités par GONAL-f.
Si vous remarquez des effets indésirables non mentionnés dans cette notice ou si vous ressentez comme étant sérieux un des effets mentionnés, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER GONAL-f
Ne pas laisser à la portée des enfants.
A conserver à une température ne dépassant pas 25ºC.
A conserver dans l’ emballage extérieur d’ origine, à l’ abri de la lumière.
Ne pas utiliser GONAL-f après la date d'expiration mentionnée sur le flacon après EXP.
Cette date fait référence au dernier jour du mois.
A utiliser immédiatement après reconstitution.
Ne pas utiliser GONAL-f si vous remarquez des signes de dégradation.
La solution reconstituée ne doit pas être administrée si elle contient des particules ou si elle est trouble.
Les médicaments ne doivent pas être jetés au tout à l'égout ou avec les ordures ménagères.
Demandez à votre pharmacien que faire des médicaments inutilisés.
Ces mesures permettront de protéger l'environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient GONAL-f
- La substance active est la follitropine alfa, 37,5 UI (2,8 microgrammes).
La follitropine alfa est
produite par des cellules CHO (Chinese Hamster Ovary) génétiquement modifiées.
disodique dihydraté, méthionine, polysorbate 20, acide phosphorique concentré, hydroxyde de sodium.
- Le solvant est l’ eau pour préparations injectables.
A quoi ressemble GONAL-f et que contient l'emballage extérieur
GONAL-f est présenté sous forme de poudre et solvant pour solution injectable.
224 La poudre est une pastille de poudre blanche.
Le solvant est une solution liquide incolore.
Il existe en boîte de 1 flacon de poudre accompagné de 1 seringue préremplie de solvant.
Le flacon de poudre contient 37,5 UI de follitropine alfa et la seringue préremplie de solvant contient 1 ml d’ eau pour préparations injectables.
Titulaire de l’ Autorisation de mise sur le marché
Serono Europe Limited, 56 Marsh Wall, Londres E14 9TP, Royaume-Uni
Fabricant
Merck Serono S. p. A., Via delle Magnolie 15, I-70026 Modugno (Bari), Italie
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché.
België/ Belgique/ Belgien MERCK NV/ SA Brusselsesteenweg 288 B-3090 Overijse Tél/ Tel: +32-2-686 07 11
Luxembourg/ Luxemburg MERCK NV/ SA Brusselsesteenweg 288 B-3090 Overijse, Belgique/ Belgien Tél/ Tel: +32-2-686 07 11
България MERCK d. o. o.
Dunajska cesta 119 SI 1000 Любляна, Словения Teл: +386 1 560 3 800
Magyarország Merck Kft.
Bocskai út 134-146.
H-1113 Budapest Tel: +36-1-463-8100
Č eská republika Merck spol. s. r. o Zdě bradská 72 CZ-251 01 Ř íč any- Jaž lovice Tel. +420 323619211
Malta Cherubino Ltd Delf Building Sliema Road MT-GZR 06 Gzira Malta Tel: +356-21-343270/ 1/ 2/ 3/ 4
Danmark E.
Merck AB Strandvejen 102 B, 4th DK-2900 Hellerup Tlf: +45 35253550
Nederland Merck BV Tupolevlaan 41-61 NL-1119 NW Schiphol-Rijk Tel: +31-20-6582800
Deutschland Serono GmbH Alsfelder Straße 17 D-64289 Darmstadt Tel: +49-6151-6285-0
Norge Merck Serono Norge Luhrtoppen 2 1470 Lørenskog Tlf: +47 67 90 35 90
225 Eesti Österreich Merck Serono Esindaja C/ o Ares Trading SA Baltic States Zamenhofo 11-3, LT-44287 Kaunas, Leedu Tel: +370 37320603
Merck GesmbH.
Zimbagasse 5 A-1147 Wien Tel: +43 1 57600-0
Ελλάδα Merck A. E.
Κηφισίας 41-45, Κτίριο Β GR-151 23 Μαρούσι Αθήνα Τηλ: +30-210-61 65 100
Polska Merck Sp. z o. o.
Al.
Jerozolimskie 178 02-486 Warszawa Polska Tel.: +48 22 53 59 700
España Merck Farma y Química, S. L.
María de Molina, 40 E-28006 Madrid Línea de Información:
900 200 400 Tel: +34-91-745 44 00
Portugal Merck, s. a.
Rua Alfredo da Silva, 3-C P-1300-040 Lisboa Tel: +351-21-361 35 00
France Merck Lipha Santé s. a. s.
37, rue Saint-Romain F-69379 Lyon cedex 08 Tél.: +33-4-72 78 25 25 Numéro vert:
0 800 888 024
România MERCK d. o. o., Dunajska cesta 119 SI-1000 Lubliana, Slovenia Tel: +386 1 560 3 800
Ireland Merck Serono Ltd Bedfont Cross, Stanwell Road Feltham, Middlesex TW14 8NX United Kingdom Tel: +44-20 8818 7200
Slovenija MERCK d. o. o.
Dunajska cesta 119 SI-1000 Ljubljana Tel: +386 1 560 3 800
Ísland Gróco ehf.
Þverholti 14 IS-105 Reykjavík Sími: +354-568-8533
Slovenská republika Merck spol. s r. o.
Tuhovská 3 SK-831 06 Bratislava Tel: + 421 2 49 267 111
Italia Merck Serono S. p. A.
Via Casilina 125 I-00176 Roma Tel: +39-06-70 38 41
Suomi/ Finland Merck Oy Pihatörmä 1 C FI-02240 Espoo Puh/ Tel: +358-9-8678 700
Κύπρος Akis Panayiotou & Son Ltd Γιάννου Κρανιδιώτη 4 CY-225 78, Λευκωσία Τηλ: +357-22677038
Sverige E.
Merck AB S-195 87 Stockholm Tel: +46-8-562 445 00
226 Latvija Merck Serono Pā rstā vniecī ba C/ o Ares Trading SA Baltic States Zamenhofo 11-3, LT-44287 Kauņ a, Lietuva Tel: +370 37320603
United Kingdom Merck Serono Ltd Bedfont Cross, Stanwell Road Feltham, Middlesex TW14 8NX Tel: +44-20 8818 7200
Lietuva Merck Serono Atstovybė C/ o Ares Trading SA Baltic States Zamenhofo 11-3, LT-44287 Kaunas Tel: +370 37320603
La dernière date à laquelle cette notice a été approuvée est
INFORMATION DE L' UTILISATEUR
GONAL-f 1.050 UI/ 1,75 ml (77 microgrammes/ 1,75 ml) poudre et solvant pour solution injectable follitropine alfa
Veuillez lire attentivement l’ intégralité de cette notice avant d’ utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l'un des effets indésirables mentionnés devient sérieux ou si vous remarquez un effet
indésirable non mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu’ est -ce que GONAL-f et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d’ utiliser GONAL-f 3.
Comment utiliser GONAL-f 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver GONAL-f 6.
Informations supplémentaires
1.
QU’ EST-CE QUE GONAL-f ET DANS QUEL CAS EST-IL UTILISE
GONAL-f est un médicament contenant de la follitropine alfa, une hormone folliculo-stimulante fabriquée en laboratoire selon des techniques de l’ ADN recombinant.
Celle -ci appartient à la famille des hormones appelées gonadotrophines qui sont impliquées dans le contrôle naturel de la reproduction.
Indications thérapeutiques
Ce médicament ne doit être utilisé que sous stricte surveillance médicale.
• GONAL-f est indiqué pour provoquer l’ ovulation chez des femmes qui n’ ovulent pas et qui n’ ont pas répondu au traitement par le citrate de clomifène.
• GONAL-f est indiqué pour stimuler la croissance de plusieurs follicules (et par conséquent de plusieurs œ ufs) chez des femmes ayant recours à une Assistance Médicale à la Procréation telle que la Fécondation In Vitro, le transfert intratubaire de gamètes ou le transfert intratubaire de zygotes.
• Chez les femmes qui n’ ovulent pas à cause d’ une production très faible par leur hypophyse des hormones impliquées dans le cycle naturel de reproduction (FSH et LH), GONAL-f est utilisé avec une autre hormone appelée lutropine alfa (hormone lutéinisante humaine recombinante) pour provoquer l’ ovulation.
• GONAL-f est indiqué, en association avec un autre médicament, la choriogonadotropine humaine (hCG), pour permettre la production de sperme chez les hommes dont l’ infertilité est liée à une insuffisance hormonale.
228 2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’ UTILISER GONAL-f
Votre fertilité et celle de votre partenaire devront être évaluées avant de commencer le traitement.
N’ utilisez jamais GONAL-f
• si vous êtes allergique (hypersensible) à l’ hormone folliculo-stimulante ou à l’ un des autres composants contenus dans GONAL-f • si vous avez une tumeur de l’ hypothalamus ou de l’ hypophyse
Si vous êtes une femme:
• ovaires hypertrophiés ou kystes non imputables à un syndrome des ovaires polykystiques • saignements gynécologiques dont la cause est inconnue • cancer de l’ ovaire, de l’ utérus ou du sein
Ce médicament ne doit pas être administré dans les cas où une grossesse est impossible tels que ménopause précoce, malformation des organes génitaux ou tumeurs spécifiques de l’ utérus.
Si vous êtes un homme:
GONAL-f ne doit pas être administré dans les cas où l’ atteinte du testicule est irréversible.
De plus, aucune étude des effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ a été effectuée.
Faites attention avec GONAL-f
GONAL-f Multidose permet la réalisation de plusieurs injections.
Si vous présentez une porphyrie ou si vous avez des antécédents familiaux de porphyrie (une maladie qui peut être transmise aux enfants par les parents), vous devez en informer votre médecin, car l’ utilisation de certains médicaments peut déclencher une poussée de cette maladie.
Si vous remarquez que votre peau se fragilise ou cloque facilement (en particulier les zones fréquemment exposées au soleil) et/ ou que vous avez des douleurs au niveau de l’ estomac ou des membres, vous devez en informer votre médecin qui peut alors vous recommander d’ arrêter le traitement.
Si vous êtes une femme, ce traitement accroît le risque de développer un syndrome d’ hyperstimulation ovarienne (SHO) (se reporter à la rubrique 4).
Toutefois, si vous n’ ovulez pas et si les doses recommandées et le schéma d’ administration sont respectés, la survenue d’ un SHO est rare.
Sous traitement par GONAL-f, quelle que soit l’ indication, ce SHO est rarement sévère, à moins que le médicament utilisé pour déclencher la maturation folliculaire finale (choriogonadotropine humaine - hCG) n’ ait été administré.
Par conséquent, en cas de SHO, il est recommandé de ne pas administrer l’ hCG et de ne pas avoir de rapport sexuel ou d’ utiliser des moyens contraceptifs mécaniques pendant au moins 4 jours.
La survenue d’ une grossesse multiple après avoir eu recours à l’ Assistance Médicale à la Procréation est liée au nombre d’ ovocytes/ embryons transférés.
Chez les patientes recevant un traitement d’ induction de l’ ovulation, le nombre de grossesses et de naissances multiples est accru, comparé à la conception naturelle.
Toutefois, ce risque peut être réduit en utilisant les doses et le schéma d’ administration recommandés.
Les taux de fausse-couche spontanée sont plus élevés que ceux rencontrés dans la population générale mais comparables à ceux retrouvés chez des femmes présentant d’ autres problèmes de fertilité.
229 Des cas isolés de réactions allergiques non graves ont été rapportés sous GONAL-f.
Si vous avez eu ce genre de réactions avec le même type de médicaments, informez -en votre médecin.
Si vous êtes un homme, des taux élevés d’ hormone folliculo-stimulante dans le sang peuvent indiquer une atteinte du testicule.
GONAL-f, en général, n’ est pas efficace dans ce cas.
Afin de surveiller le traitement, votre médecin peut vous demander de procéder à une analyse de sperme 4 à 6 mois après le début du traitement.
Utilisation d’ autres médicaments
Veuillez dire à votre médecin ou à votre pharmacien si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance.
GONAL-f 1.050 UI/ 1,75 ml (77 microgrammes/ 1,75 ml) ne doit pas être mélangé à d’ autres médicaments dans la même injection.
GONAL-f 1.050 UI/ 1,75 ml (77 microgrammes/ 1,75 ml) ne doit pas être mélangé avec d’ autres ampoules/ flacons de GONAL-f dans le même flacon ou la même seringue.
Grossesse et allaitement
GONAL-f n’ est pas indiqué si vous êtes enceinte ou si vous allaitez.
Informations importantes concernant certains composants de GONAL-f
GONAL-f contient moins de 1 mmol de sodium (23 mg) par dose et peut donc être considéré comme dépourvu de sodium.
3.
COMMENT UTILISER GONAL-f
En cas d’ incertitude, consultez votre médecin ou votre pharmacien.
Patientes qui n’ ovulent pas et qui n’ ont pas de règles ou des règles irrégulières.
GONAL-f est, en général, injecté chaque jour.
Si vous avez vos règles, le traitement devrait commencer dans les 7 premiers jours du cycle menstruel.
La dose usuelle de départ est de 75 à 150 UI de FSH chaque jour (0,13 à 0,25 ml).
Cette dose peut être (si nécessaire) augmentée de 37,5 ou 75 UI à 7 ou de préférence à 14 jours d’ intervalle, afin d’ obtenir une réponse adéquate, mais non excessive.
La dose quotidienne maximale de FSH ne doit, en général, pas dépasser 225 UI (0,38 ml).
Si votre médecin ne constate aucune réponse après 4 semaines de traitement, ce cycle de traitement doit être abandonné.
Votre médecin vous prescrira pour le cycle suivant un traitement avec une dose de départ plus élevée que dans le cycle abandonné.
Quand une réponse optimale est obtenue, une injection unique d’ un autre médicament (hCG) est administrée 24 à 48 heures après la dernière injection de GONAL-f.
On vous recommande alors d’ avoir un rapport sexuel le jour même de l’ administration de ce deuxième médicament et le jour suivant.
Si une réponse excessive est obtenue, le traitement doit être arrêté et l’ hCG ne doit pas être administrée (se reporter à la rubrique 4).
Votre médecin vous prescrira pour le cycle suivant une posologie inférieure à celle du cycle précédent.
230 Patientes entreprenant une stimulation ovarienne en vue d’ obtenir une croissance multifolliculaire avant une Fécondation In Vitro ou d’ autres techniques d’ Assistance Médicale à la Procréation.
La dose usuelle destinée à provoquer une superovulation comprend l’ administration de 150 à 225 UI (0,25 à 0,38 ml) de GONAL-f par jour, en commençant le 2ème ou 3ème jour du cycle de traitement.
Le traitement sera poursuivi en ajustant la posologie en fonction de votre réponse, avec un maximum de 450 UI (0,75 ml)/ jour en général, jusqu’ à l’ obtention d’ une croissance folliculaire adéquate (déterminée par un contrôle sanguin et/ ou une échographie).
La croissance folliculaire adéquate est généralement obtenue après en moyenne 10 jours (entre 5 et 20 jours) de traitement.
Une injection unique du médicament utilisé pour déclencher la maturation folliculaire finale contenant jusqu’ à 10.000 UI de choriogonadotropine humaine (hCG) est alors administrée 24 à 48 heures après la dernière injection de GONAL-f.
Dans d’ autres cas, lorsqu’ une désensibilisation avec un agoniste de la GnRH est utilisée, GONAL-f est administré environ 2 semaines après le début du traitement par l’ agoniste, les deux traitements étant poursuivis jusqu’ à l’ obtention d’ une croissance folliculaire adéquate.
Par exemple, après les 2 semaines de traitement par agoniste, 150 à 225 UI de GONAL-f seront administrées durant les 7 premiers jours.
La dose sera ensuite ajustée en fonction de la réponse ovarienne.
Patientes qui n’ ovulent pas, qui n’ ont pas de règles et chez lesquelles un déficit en FSH et LH a été diagnostiqué.
Votre médecin décidera de la dose et du moment de l’ injection les mieux appropriés pour vous pendant ce cycle de traitement.
On injecte généralement GONAL-f tous les jours pendant 3 semaines maximum, en même temps que la lutropine alfa.
La dose usuelle de départ est de 75 à 150 UI (0,13 à 0,25 ml) de GONAL-f avec 75 UI de lutropine alfa.
Selon votre réponse, votre médecin pourra augmenter la dose de GONAL-f, de préférence de 37,5 ou 75 UI, à intervalles de 7 ou 14 jours.
Si votre médecin n’ observe aucune réponse de vos ovaires après 3 semaines de traitement, ce cycle de traitement doit être abandonné.
Votre médecin vous prescrira pour le cycle suivant un traitement avec une dose de départ de GONAL-f plus élevée que dans le cycle abandonné.
Quand la réponse désirée a été obtenue, une injection unique d’ hCG est faite 24 à 48 heures après les dernières injections de GONAL-f et de lutropine alfa.
On vous recommande alors d’ avoir un rapport sexuel le jour même de l’ administration de l’ hCG et le jour suivant.
Alternativement, l’ insémination intra-utérine (IIU) peut être pratiquée.
Si une réponse excessive est obtenue, le traitement sera interrompu et l’ hCG ne devra pas être administrée (se reporter à la rubrique 4).
Votre médecin vous prescrira pour le cycle suivant une dose de GONAL-f inférieure à celle du cycle précédent.
Hommes infertiles avec insuffisance hormonale.
La posologie habituelle est de 150 UI (0,25 ml) de GONAL-f, 3 fois par semaine, en association avec un autre médicament (hCG), pendant au moins 4 mois.
Si vous n’ avez pas répondu au traitement à l’ issue de cette période, votre traitement pourra être poursuivi pendant au moins 18 mois.
Voie d' administration
GONAL-f s'administre par voie sous-cutanée, c'est à dire qu'il s'injecte sous la peau.
231 Avant de vous injecter vous -même GONAL-f, lisez attentivement les instructions suivantes:
Les flacons reconstitués ne doivent être utilisés que par un seul patient.
L’ injection suivante doit être faite au même moment le lendemain.
Votre médecin vous a prescrit une dose de GONAL-f en UI.
Vous devez utiliser l’ une des 15 seringues pour l’ administration, graduées en unités de FSH, fournies dans la boîte.
1.
Lavez -vous préalablement les mains.
Il est important que vos mains et les accessoires que vous utilisez soient aussi propres que possible.
2.
Regroupez tout ce dont vous avez besoin:
Trouvez une surface propre et placez -y tous les accessoires: deux cotons imbibés d’ alcool, la seringue de 2 ml préremplie de solvant, le flacon contenant GONAL-f et une seringue pour l’ administration.
Voir schéma.
3.
Préparez la solution à injecter:
Vous devez avoir une seringue préremplie de 2 ml contenant du liquide transparent (le solvant) et un flacon contenant GONAL-f (la poudre blanche).
Enlevez les capuchons protecteurs du flacon de GONAL-f et de la seringue préremplie de solvant.
Prenez votre seringue préremplie de solvant et injectez lentement tout le solvant (2 ml) dans le flacon de poudre de GONAL-f.
Retirez du flacon la seringue utilisée pour la reconstitution et jetez -la.
Ce flacon contient plusieurs doses de GONAL-f.
Vous devrez le conserver plusieurs jours et prélever chaque jour uniquement la dose prescrite.
4.
Prenez la seringue pour l’ administration et remplissez -la d’ air jusqu’ à la dose prescrite.
Remuez doucement le flacon de GONAL-f avec le solvant.
Piquez la seringue dans le flacon, retournez le flacon la tête en bas, injectez l’ air dans le flacon et aspirez la dose prescrite de GONAL-f dans la seringue pour l’ administration.
232 5.
Eliminez les éventuelles bulles d’ air:
Poussez sur le piston jusqu’ à ce que les bulles d’ air aient disparu.
6.
Injectez la solution:
Votre médecin ou votre infirmière vous aura déjà indiqué les zones d’ injection (par exemple: le ventre, la partie avant des cuisses).
Désinfectez le site d’ injection choisi avec un coton imbibé d’ alcool.
Pincez fermement la peau entre deux doigts et enfoncez l’ aiguille d’ un coup sec (avec un angle de 45 à 90 degrés, comme si vous enfonciez une fléchette).
Effectuez l’ injection sous la peau, comme on vous l’ a appris.
N’ injectez jamais directement dans une veine.
Injectez la solution en poussant doucement sur le piston.
Prenez tout le temps nécessaire pour injecter toute la solution.
Retirez immédiatement l’ aiguille et frottez avec un coton imbibé d’ alcool au point d’ injection en faisant des mouvements circulaires.
7.
Jetez tous les accessoires utilisés:
Lorsque vous avez terminé votre injection, jetez immédiatement les seringues utilisées dans un récipient prévu à cet effet.
Pour les injections suivantes avec la solution reconstituée de GONAL-f, répétez les étapes 4 à 7.
8.
La solution reconstituée est pour votre usage personnel; elle ne doit pas être administrée à d’ autres patients.
Si vous avez utilisé plus de GONAL-f que vous n’ auriez dû
Les effets d’ un surdosage avec GONAL-f ne sont pas connus, néanmoins, chez la femme, un syndrome d’ hyperstimulation ovarienne n’ est pas exclu (se reporter à la rubrique 4).
Il ne peut se produire que si l’ hCG est administrée (se reporter à la rubrique 2).
Si vous oubliez d'injecter GONAL-f
N'injectez pas de dose double pour compenser la dose que vous avez oublié d'injecter: contactez votre médecin.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, GONAL-f est susceptible d'entraîner des effets indésirables, bien que tous les patients n'y soient pas sujets.
Les effets indésirables les plus fréquemment rapportés sont les suivants: kystes ovariens, maux de tête et réactions locales au point d’ injection (douleur, rougeur, hématome, œ dème et/ ou irritation).
Une réaction locale à l’ alcool benzylique étant possible, le même site d’ injection ne doit pas être utilisé plusieurs jours de suite.
Après un traitement par GONAL-f suivi d’ une administration de choriogonadotropine humaine, une hyperstimulation ovarienne peut survenir (se reporter à la rubrique 2).
Ce syndrome est caractérisé par de volumineux kystes ovariens.
Si ces symptômes surviennent, un examen médical approfondi devra
233 être pratiqué dès que possible.
Dans les cas sévères mais rares, le syndrome d’ hyperstimulation ovarienne avec augmentation de volume des ovaires peut s’ accompagner d’ une accumulation éventuelle de liquide dans l’ abdomen ou le thorax ainsi que de complications de thrombose plus sérieuses.
Ces dernières peuvent aussi, mais très rarement, être observées indépendamment d’ un syndrome d’ hyperstimulation ovarienne.
Par conséquent, afin d’ éviter de tels effets, lorsque la réponse ovarienne est excessive, le traitement par GONAL-f pourra être suspendu par votre médecin et le traitement par hCG ne sera pas administré.
Dans de rares cas, des troubles de la coagulation (caillots sanguins dans les vaisseaux) ont été associés à des médicaments identiques et pourraient donc aussi survenir sous traitement par GONAL-f/ hCG ou GONAL-f/ lutropine alfa/ hCG.
Ces réactions peuvent parfois être graves.
Les patientes souffrant d'asthme peuvent très rarement observer une aggravation de leur asthme.
Une grossesse extra-utérine (embryon implanté en dehors de l’ utérus) peut survenir particulièrement chez les femmes ayant des antécédents tubaires.
Le traitement par hCG peut provoquer un gonflement des seins, de l’ acné ou une prise de poids.
Des réactions locales au site d'injection (douleur, rougeur, hématome, gonflement et/ ou irritation) ou une varicocèle (gonflement des veines situées au-dessus et à l'arrière du testicule) peuvent se manifester chez certains hommes traités par GONAL-f.
Si vous remarquez des effets indésirables non mentionnés dans cette notice ou si vous ressentez comme étant sérieux un des effets mentionnés, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER GONAL-f
Ne pas laisser à la portée des enfants.
Avant reconstitution, à conserver à une température ne dépassant pas 25ºC.
A conserver dans l’ emballage extérieur d’ origine, à l’ abri de la lumière.
Ne pas utiliser GONAL-f après la date d'expiration mentionnée sur l’ étiquette du flacon ou sur la boîte après EXP.
Cette date fait référence au dernier jour du mois.
Une fois ce médicament reconstitué (mélangé au solvant), le conserver à une température ne dépassant pas 25ºC.
Ne pas congeler.
A conserver dans le conditionnement primaire d’ origine et à utiliser dans un délai de 28 jours.
Ne pas utiliser GONAL-f si vous remarquez des signes de dégradation.
La solution reconstituée ne doit pas être administrée si elle contient des particules ou si elle est trouble.
Les médicaments ne doivent pas être jetés au tout à l'égout ou avec les ordures ménagères.
Demandez à votre pharmacien que faire des médicaments inutilisés.
Ces mesures permettront de protéger l'environnement.
INFORMATIONS SUPPLEMENTAIRES
Que contient GONAL-f
La
follitropine alfa est produite par des cellules CHO (Chinese Hamster Ovary) génétiquement modifiées.
disodique dihydraté, acide phosphorique concentré, hydroxyde de sodium.
- Le solvant contient de l’ eau pour préparations injectables et de l’ alcool benzylique à 0,9%.
A quoi ressemble GONAL-f et que contient l'emballage extérieur
GONAL-f est présenté sous forme de poudre et solvant pour solution injectable.
La poudre est une pastille de poudre blanche.
Le solvant est une solution liquide incolore.
Il existe en boîte d’ un flacon de poudre accompagné d’ une seringue préremplie de solvant et de 15 seringues jetables pour l’ administration, graduées en unités de FSH.
Le flacon multidose de poudre contient 1.200 UI de follitropine alfa et la seringue préremplie contient 2 ml de solvant.
Titulaire de l’ Autorisation de mise sur le marché
Serono Europe Limited, 56 Marsh Wall, Londres E14 9TP, Royaume-Uni
Fabricant
Merck Serono S. p. A., Via delle Magnolie 15, I-70026 Modugno (Bari), Italie
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché.
België/ Belgique/ Belgien MERCK NV/ SA Brusselsesteenweg 288 B-3090 Overijse Tél/ Tel: +32-2-686 07 11
Luxembourg/ Luxemburg MERCK NV/ SA Brusselsesteenweg 288 B-3090 Overijse, Belgique/ Belgien Tél/ Tel: +32-2-686 07 11
България MERCK d. o. o.
Dunajska cesta 119 SI 1000 Любляна, Словения Teл: +386 1 560 3 800
Magyarország Merck Kft.
Bocskai út 134-146.
H-1113 Budapest Tel: +36-1-463-8100
235 Č eská republika Merck spol. s. r. o Zdě bradská 72 CZ-251 01 Ř íč any- Jaž lovice Tel. +420 323619211
Malta Cherubino Ltd Delf Building Sliema Road MT-GZR 06 Gzira Malta Tel: +356-21-343270/ 1/ 2/ 3/ 4
Danmark E.
Merck AB Strandvejen 102 B, 4th DK-2900 Hellerup Tlf: +45 35253550
Nederland Merck BV Tupolevlaan 41-61 NL-1119 NW Schiphol-Rijk Tel: +31-20-6582800
Deutschland Serono GmbH Alsfelder Straße 17 D-64289 Darmstadt Tel: +49-6151-6285-0
Norge Merck Serono Norge Luhrtoppen 2 1470 Lørenskog Tlf: +47 67 90 35 90
Eesti Merck Serono Esindaja C/ o Ares Trading SA Baltic States Zamenhofo 11-3, LT-44287 Kaunas, Leedu Tel: +370 37320603
Österreich Merck GesmbH.
Zimbagasse 5 A-1147 Wien Tel: +43 1 57600-0
Ελλάδα Merck A. E.
Κηφισίας 41-45, Κτίριο Β GR-151 23 Μαρούσι Αθήνα Τηλ: +30-210-61 65 100
Polska Merck Sp. z o. o.
Al.
Jerozolimskie 178 02-486 Warszawa Polska Tel.: +48 22 53 59 700
España Merck Farma y Química, S. L.
María de Molina, 40 E-28006 Madrid Línea de Información:
900 200 400 Tel: +34-91-745 44 00
Portugal Merck, s. a.
Rua Alfredo da Silva, 3-C P-1300-040 Lisboa Tel: +351-21-361 35 00
France Merck Lipha Santé s. a. s.
37, rue Saint-Romain F-69379 Lyon cedex 08 Tél.: +33-4-72 78 25 25 Numéro vert:
0 800 888 024
România MERCK d. o. o., Dunajska cesta 119 SI-1000 Lubliana, Slovenia Tel: +386 1 560 3 800
Ireland Merck Serono Ltd Bedfont Cross, Stanwell Road Feltham, Middlesex TW14 8NX United Kingdom Tel: +44-20 8818 7200
Slovenija MERCK d. o. o.
Dunajska cesta 119 SI-1000 Ljubljana Tel: +386 1 560 3 800
236 Ísland Gróco ehf.
Þverholti 14 IS-105 Reykjavík Sími: +354-568-8533
Slovenská republika Merck spol. s r. o.
Tuhovská 3 SK-831 06 Bratislava Tel: + 421 2 49 267 111
Italia Merck Serono S. p. A.
Via Casilina 125 I-00176 Roma Tel: +39-06-70 38 41
Suomi/ Finland Merck Oy Pihatörmä 1 C FI-02240 Espoo Puh/ Tel: +358-9-8678 700
Κύπρος Akis Panayiotou & Son Ltd Γιάννου Κρανιδιώτη 4 CY-225 78, Λευκωσία Τηλ: +357-22677038
Sverige E.
Merck AB S-195 87 Stockholm Tel: +46-8-562 445 00
Latvija Merck Serono Pā rstā vniecī ba C/ o Ares Trading SA Baltic States Zamenhofo 11-3, LT-44287 Kauņ a, Lietuva Tel: +370 37320603
United Kingdom Merck Serono Ltd Bedfont Cross, Stanwell Road Feltham, Middlesex TW14 8NX Tel: +44-20 8818 7200
Lietuva Merck Serono Atstovybė C/ o Ares Trading SA Baltic States Zamenhofo 11-3, LT-44287 Kaunas Tel: +370 37320603
La dernière date à laquelle cette notice a été approuvée est
INFORMATION DE L' UTILISATEUR
GONAL-f 450 UI/ 0,75 ml (33 microgrammes/ 0,75 ml) poudre et solvant pour solution injectable follitropine alfa
Veuillez lire attentivement l’ intégralité de cette notice avant d’ utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l'un des effets indésirables mentionnés devient sérieux ou si vous remarquez un effet
indésirable non mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu’ est -ce que GONAL-f et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d’ utiliser GONAL-f 3.
Comment utiliser GONAL-f 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver GONAL-f 6.
Informations supplémentaires
1.
QU’ EST-CE QUE GONAL-f ET DANS QUEL CAS EST-IL UTILISE
GONAL-f est un médicament contenant de la follitropine alfa, une hormone folliculo-stimulante fabriquée en laboratoire selon des techniques de l’ ADN recombinant.
Celle -ci appartient à la famille des hormones appelées gonadotrophines qui sont impliquées dans le contrôle naturel de la reproduction.
Indications thérapeutiques
Ce médicament ne doit être utilisé que sous stricte surveillance médicale.
• GONAL-f est indiqué pour provoquer l’ ovulation chez des femmes qui n’ ovulent pas et qui n’ ont pas répondu au traitement par le citrate de clomifène.
• GONAL-f est indiqué pour stimuler la croissance de plusieurs follicules (et par conséquent de plusieurs œ ufs) chez des femmes ayant recours à une Assistance Médicale à la Procréation telle que la Fécondation In Vitro, le transfert intratubaire de gamètes ou le transfert intratubaire de zygotes.
• Chez les femmes qui n’ ovulent pas à cause d’ une production très faible par leur hypophyse des hormones impliquées dans le cycle naturel de reproduction (FSH et LH), GONAL-f est utilisé avec une autre hormone appelée lutropine alfa (hormone lutéinisante humaine recombinante) pour provoquer l’ ovulation.
• GONAL-f est indiqué, en association avec un autre médicament, la choriogonadotropine humaine (hCG), pour permettre la production de sperme chez les hommes dont l’ infertilité est liée à une insuffisance hormonale.
238 2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’ UTILISER GONAL-f
Votre fertilité et celle de votre partenaire devront être évaluées avant de commencer le traitement.
N’ utilisez jamais GONAL-f
• si vous êtes allergique (hypersensible) à l’ hormone folliculo-stimulante ou à l’ un des autres composants contenus dans GONAL-f • si vous avez une tumeur de l’ hypothalamus ou de l’ hypophyse
• ovaires hypertrophiés ou kystes non imputables à un syndrome des ovaires polykystiques • saignements gynécologiques dont la cause est inconnue • cancer de l’ ovaire, de l’ utérus ou du sein
Ce médicament ne doit pas être administré dans les cas où une grossesse est impossible tels que ménopause précoce, malformation des organes génitaux ou tumeurs spécifiques de l’ utérus.
Si vous êtes un homme:
GONAL-f ne doit pas être administré dans les cas où l’ atteinte du testicule est irréversible.
De plus, aucune étude des effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ a été effectuée.
Faites attention avec GONAL-f
GONAL-f Multidose permet la réalisation de plusieurs injections.
Si vous présentez une porphyrie ou si vous avez des antécédents familiaux de porphyrie (une maladie qui peut être transmise aux enfants par les parents), vous devez en informer votre médecin, car l’ utilisation de certains médicaments peut déclencher une poussée de cette maladie.
Si vous remarquez que votre peau se fragilise ou cloque facilement (en particulier les zones fréquemment exposées au soleil) et/ ou que vous avez des douleurs au niveau de l’ estomac ou des membres, vous devez en informer votre médecin qui peut alors vous recommander d’ arrêter le traitement.
Si vous êtes une femme, ce traitement accroît le risque de développer un syndrome d’ hyperstimulation ovarienne (SHO) (se reporter à la rubrique 4).
Toutefois, si vous n’ ovulez pas et si les doses recommandées et le schéma d’ administration sont respectés, la survenue d’ un SHO est rare.
Sous traitement par GONAL-f, quelle que soit l’ indication, ce SHO est rarement sévère, à moins que le médicament utilisé pour déclencher la maturation folliculaire finale (choriogonadotropine humaine - hCG) n’ ait été administré.
Par conséquent, en cas de SHO, il est recommandé de ne pas administrer l’ hCG et de ne pas avoir de rapport sexuel ou d’ utiliser des moyens contraceptifs mécaniques pendant au moins 4 jours.
La survenue d’ une grossesse multiple après avoir eu recours à l’ Assistance Médicale à la Procréation est liée au nombre d’ ovocytes/ embryons transférés.
Chez les patientes recevant un traitement d’ induction de l’ ovulation, le nombre de grossesses et de naissances multiples est accru, comparé à la conception naturelle.
Toutefois, ce risque peut être réduit en utilisant les doses et le schéma d’ administration recommandés.
Les taux de fausse-couche spontanée sont plus élevés que ceux rencontrés dans la population générale mais comparables à ceux retrouvés chez des femmes présentant d’ autres problèmes de fertilité.
239 Des cas isolés de réactions allergiques non graves ont été rapportés sous GONAL-f.
Si vous avez eu ce genre de réactions avec le même type de médicaments, informez -en votre médecin.
Si vous êtes un homme, des taux élevés d’ hormone folliculo-stimulante dans le sang peuvent indiquer une atteinte du testicule.
GONAL-f, en général, n’ est pas efficace dans ce cas.
Afin de surveiller le traitement, votre médecin peut vous demander de procéder à une analyse de sperme 4 à 6 mois après le début du traitement.
Utilisation d’ autres médicaments
Veuillez dire à votre médecin ou à votre pharmacien si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance.
GONAL-f 450 UI/ 0,75 ml (33 microgrammes/ 0,75 ml) ne doit pas être mélangé à d’ autres médicaments dans la même injection.
GONAL-f 450 UI/ 0,75 ml (33 microgrammes/ 0,75 ml) ne doit pas être mélangé avec d’ autres ampoules/ flacons de GONAL-f dans le même flacon ou la même seringue.
Grossesse et allaitement
GONAL-f n’ est pas indiqué si vous êtes enceinte ou si vous allaitez.
Informations importantes concernant certains composants de GONAL-f
GONAL-f contient moins de 1 mmol de sodium (23 mg) par dose et peut donc être considéré comme dépourvu de sodium.
3.
COMMENT UTILISER GONAL-f
Respectez toujours la posologie indiquée par votre médecin.
En cas d’ incertitude, consultez votre médecin ou votre pharmacien.
Patientes qui n’ ovulent pas et qui n’ ont pas de règles ou des règles irrégulières.
GONAL-f est, en général, injecté chaque jour.
Si vous avez vos règles, le traitement devrait commencer dans les 7 premiers jours du cycle menstruel.
La dose usuelle de départ est de 75 à 150 UI de FSH chaque jour (0,13 à 0,25 ml).
Cette dose peut être (si nécessaire) augmentée de 37,5 ou 75 UI à 7 ou de préférence à 14 jours d’ intervalle, afin d’ obtenir une réponse adéquate, mais non excessive.
La dose quotidienne maximale de FSH ne doit, en général, pas dépasser 225 UI (0,38 ml).
Si votre médecin ne constate aucune réponse après 4 semaines de traitement, ce cycle de traitement doit être abandonné.
Votre médecin vous prescrira pour le cycle suivant un traitement avec une dose de départ plus élevée que dans le cycle abandonné.
Quand une réponse optimale est obtenue, une injection unique d’ un autre médicament (hCG) est administrée 24 à 48 heures après la dernière injection de GONAL-f.
On vous recommande alors d’ avoir un rapport sexuel le jour même de l’ administration de ce deuxième médicament et le jour suivant.
Si une réponse excessive est obtenue, le traitement doit être arrêté et l’ hCG ne doit pas être administrée (se reporter à la rubrique 4).
Votre médecin vous prescrira pour le cycle suivant une posologie inférieure à celle du cycle précédent.
Patientes entreprenant une stimulation ovarienne en vue d’ obtenir une croissance multifolliculaire avant une Fécondation In Vitro ou d’ autres techniques d’ Assistance Médicale à la Procréation.
240 La dose usuelle destinée à provoquer une superovulation comprend l’ administration de 150 à 225 UI (0,25 à 0,38 ml) de GONAL-f par jour, en commençant le 2ème ou 3ème jour du cycle de traitement.
Le traitement sera poursuivi en ajustant la posologie en fonction de votre réponse, avec un maximum de 450 UI (0,75 ml)/ jour en général, jusqu’ à l’ obtention d’ une croissance folliculaire adéquate (déterminée par un contrôle sanguin et/ ou une échographie).
La croissance folliculaire adéquate est généralement obtenue après en moyenne 10 jours (entre 5 et 20 jours) de traitement.
Une injection unique du médicament utilisé pour déclencher la maturation folliculaire finale contenant jusqu’ à 10.000 UI de choriogonadotropine humaine (hCG) est alors administrée 24 à 48 heures après la dernière injection de GONAL-f.
Dans d’ autres cas, lorsqu’ une désensibilisation avec un agoniste de la GnRH est utilisée, GONAL-f est administré environ 2 semaines après le début du traitement par l’ agoniste, les deux traitements étant poursuivis jusqu’ à l’ obtention d’ une croissance folliculaire adéquate.
Par exemple, après les 2 semaines de traitement par agoniste, 150 à 225 UI de GONAL-f seront administrées durant les 7 premiers jours.
La dose sera ensuite ajustée en fonction de la réponse ovarienne.
Patientes qui n’ ovulent pas, qui n’ ont pas de règles et chez lesquelles un déficit en FSH et LH a été diagnostiqué.
Votre médecin décidera de la dose et du moment de l’ injection les mieux appropriés pour vous pendant ce cycle de traitement.
On injecte généralement GONAL-f tous les jours pendant 3 semaines maximum, en même temps que la lutropine alfa.
La dose usuelle de départ est de 75 à 150 UI (0,13 à 0,25 ml) de GONAL-f avec 75 UI de lutropine alfa.
Selon votre réponse, votre médecin pourra augmenter la dose de GONAL-f, de préférence de 37,5 ou 75 UI, à intervalles de 7 ou 14 jours.
Si votre médecin n’ observe aucune réponse de vos ovaires après 3 semaines de traitement, ce cycle de traitement doit être abandonné.
Votre médecin vous prescrira pour le cycle suivant un traitement avec une dose de départ de GONAL-f plus élevée que dans le cycle abandonné.
Quand la réponse désirée a été obtenue, une injection unique d’ hCG est faite 24 à 48 heures après les dernières injections de GONAL-f et de lutropine alfa.
On vous recommande alors d’ avoir un rapport sexuel le jour même de l’ administration de l’ hCG et le jour suivant.
Alternativement, l’ insémination intra-utérine (IIU) peut être pratiquée.
Si une réponse excessive est obtenue, le traitement sera interrompu et l’ hCG ne devra pas être administrée (se reporter à la rubrique 4).
Votre médecin vous prescrira pour le cycle suivant une dose de GONAL-f inférieure à celle du cycle précédent.
Hommes infertiles avec insuffisance hormonale.
La posologie habituelle est de 150 UI (0,25 ml) de GONAL-f, 3 fois par semaine, en association avec un autre médicament (hCG), pendant au moins 4 mois.
Si vous n’ avez pas répondu au traitement à l’ issue de cette période, votre traitement pourra être poursuivi pendant au moins 18 mois.
Voie d' administration
GONAL-f s’ administre par voie sous-cutanée, c’ est à dire qu’ il s’ injecte sous la peau.
Avant de vous injecter vous -même GONAL-f, lisez attentivement les instructions suivantes:
Les flacons reconstitués ne doivent être utilisés que par un seul patient.
Le flacon contenant suffisamment de médicament pour plusieurs jours de traitement, assurez -vous d’ extraire à chaque
Votre médecin vous a prescrit une dose de GONAL-f en UI.
Vous devez utiliser l’ une des 6 seringues pour l’ administration, graduées en unités de FSH, fournies dans la boîte.
1.
Lavez -vous préalablement les mains.
Il est important que vos mains et les accessoires que vous utilisez soient aussi propres que possible.
2.
Regroupez tout ce dont vous avez besoin:
Trouvez une surface propre et placez -y tous les accessoires: deux cotons imbibés d’ alcool, la seringue de 1 ml préremplie de solvant, le flacon contenant GONAL-f et une seringue pour l’ administration.
Voir schéma.
3.
Préparez la solution à injecter:
Vous devez avoir une seringue préremplie de 1 ml contenant du liquide transparent (le solvant) et un flacon contenant GONAL-f (la poudre blanche).
Enlevez les capuchons protecteurs du flacon de GONAL-f et de la seringue préremplie de solvant.
Prenez votre seringue préremplie de solvant et injectez lentement tout le solvant (1 ml) dans le flacon de poudre de GONAL-f.
Retirez du flacon la seringue utilisée pour la reconstitution et jetez -la.
Ce flacon contient plusieurs doses de GONAL-f.
Vous devrez le conserver plusieurs jours et prélever chaque jour uniquement la dose prescrite.
4.
Prenez la seringue pour l’ administration et remplissez -la d’ air jusqu’ à la dose prescrite.
Remuez doucement le flacon de GONAL-f avec le solvant.
Piquez la seringue dans le flacon, retournez le flacon la tête en bas, injectez l’ air dans le flacon et aspirez la dose prescrite de GONAL-f dans la seringue pour l’ administration.
242 5.
Si vous voyez des bulles d’ air dans votre seringue, tenez la seringue verticalement, l’ aiguille dirigée vers le haut, puis tapotez doucement la seringue de façon à ce que les bulles remontent.
Poussez sur le piston jusqu’ à ce que les bulles d’ air aient disparu.
6.
Injectez la solution:
Votre médecin ou votre infirmière vous aura déjà indiqué les zones d’ injection (par exemple: le ventre, la partie avant des cuisses).
Désinfectez le site d’ injection choisi avec un coton imbibé d’ alcool.
Pincez fermement la peau entre deux doigts et enfoncez l’ aiguille d’ un coup sec (avec un angle de 45 à 90 degrés, comme si vous enfonciez une fléchette).
Effectuez l’ injection sous la peau, comme on vous l’ a appris.
N’ injectez jamais directement dans une veine.
Injectez la solution en poussant doucement sur le piston.
Prenez tout le temps nécessaire pour injecter toute la solution.
Retirez immédiatement l’ aiguille et frottez avec un coton imbibé d’ alcool au point d’ injection en faisant des mouvements circulaires.
7.
Jetez tous les accessoires utilisés:
Lorsque vous avez terminé votre injection, jetez immédiatement les seringues utilisées dans un récipient prévu à cet effet.
Pour les injections suivantes avec la solution reconstituée de GONAL-f, répétez les étapes 4 à 7.
8.
La solution reconstituée est pour votre usage personnel; elle ne doit pas être administrée à d’ autres patients.
Si vous avez utilisé plus de GONAL-f que vous n’ auriez dû
Les effets d’ un surdosage avec GONAL-f ne sont pas connus, néanmoins, chez la femme, un syndrome d’ hyperstimulation ovarienne n’ est pas exclu (se reporter à la rubrique 4).
Il ne peut se produire que si l’ hCG est administrée (se reporter à la rubrique 2).
Si vous oubliez d'injecter GONAL-f
N'injectez pas de dose double pour compenser la dose que vous avez oublié d'injecter: contactez votre médecin.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, GONAL-f est susceptible d'entraîner des effets indésirables, bien que tous les patients n'y soient pas sujets.
Les effets indésirables les plus fréquemment rapportés sont les suivants: kystes ovariens, maux de tête et réactions locales au point d’ injection (douleur, rougeur, hématome, œ dème et/ ou irritation).
Une réaction locale à l’ alcool benzylique étant possible, le même site d’ injection ne doit pas être utilisé plusieurs jours de suite.
Après un traitement par GONAL-f suivi d’ une administration de choriogonadotropine humaine, une hyperstimulation ovarienne peut survenir (se reporter à la rubrique 2).
Ce syndrome est caractérisé par de volumineux kystes ovariens.
Si ces symptômes surviennent, un examen médical approfondi devra
243 être pratiqué dès que possible.
Dans les cas sévères mais rares, le syndrome d’ hyperstimulation ovarienne avec augmentation de volume des ovaires peut s’ accompagner d’ une accumulation éventuelle de liquide dans l’ abdomen ou le thorax ainsi que de complications de thrombose plus sérieuses.
Ces dernières peuvent aussi, mais très rarement, être observées indépendamment d’ un syndrome d’ hyperstimulation ovarienne.
Par conséquent, afin d’ éviter de tels effets, lorsque la réponse ovarienne est excessive, le traitement par GONAL-f pourra être suspendu par votre médecin et le traitement par hCG ne sera pas administré.
Dans de rares cas, des troubles de la coagulation (caillots sanguins dans les vaisseaux) ont été associés à des médicaments identiques et pourraient donc aussi survenir sous traitement par GONAL-f/ hCG ou GONAL-f/ lutropine alfa/ hCG.
Ces réactions peuvent parfois être graves.
Les patientes souffrant d'asthme peuvent très rarement observer une aggravation de leur asthme.
Une grossesse extra-utérine (embryon implanté en dehors de l’ utérus) peut survenir particulièrement chez les femmes ayant des antécédents tubaires.
Le traitement par hCG peut provoquer un gonflement des seins, de l’ acné ou une prise de poids.
Des réactions locales au site d'injection (douleur, rougeur, hématome, gonflement et/ ou irritation) ou une varicocèle (gonflement des veines situées au-dessus et à l'arrière du testicule) peuvent se manifester chez certains hommes traités par GONAL-f.
Si vous remarquez des effets indésirables non mentionnés dans cette notice ou si vous ressentez comme étant sérieux un des effets mentionnés, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER GONAL-f
Ne pas laisser à la portée des enfants.
Avant reconstitution, à conserver à une température ne dépassant pas 25ºC.
A conserver dans l’ emballage extérieur d’ origine, à l’ abri de la lumière.
Ne pas utiliser GONAL-f après la date d'expiration mentionnée sur l’ étiquette du flacon ou sur la boîte après EXP.
Cette date fait référence au dernier jour du mois.
Une fois ce médicament reconstitué (mélangé au solvant), le conserver à une température ne dépassant pas 25ºC.
Ne pas congeler.
A conserver dans le conditionnement primaire d’ origine et à utiliser dans un délai de 28 jours.
Ne pas utiliser GONAL-f si vous remarquez des signes de dégradation.
La solution reconstituée ne doit pas être administrée si elle contient des particules ou si elle est trouble.
Les médicaments ne doivent pas être jetés au tout à l'égout ou avec les ordures ménagères.
Demandez à votre pharmacien que faire des médicaments inutilisés.
Ces mesures permettront de protéger l'environnement.
244 6.
INFORMATIONS SUPPLEMENTAIRES
Que contient GONAL-f
La
follitropine alfa est produite par des cellules CHO (Chinese Hamster Ovary) génétiquement modifiées.
disodique dihydraté, acide phosphorique concentré, hydroxyde de sodium.
- Le solvant contient de l’ eau pour préparations injectables et de l’ alcool benzylique à 0,9%.
A quoi ressemble GONAL-f et que contient l'emballage extérieur
GONAL-f est présenté sous forme de poudre et solvant pour solution injectable.
La poudre est une pastille de poudre blanche.
Le solvant est une solution liquide incolore.
Il existe en boîte d’ un flacon de poudre accompagné d’ une seringue préremplie de solvant et de 6 seringues jetables pour l’ administration, graduées en unités de FSH.
Le flacon multidose de poudre contient 600 UI de follitropine alfa et la seringue préremplie contient 1 ml de solvant.
Titulaire de l’ Autorisation de mise sur le marché
Serono Europe Limited, 56 Marsh Wall, Londres E14 9TP, Royaume-Uni
Fabricant
Merck Serono S. p. A., Via delle Magnolie 15, I-70026 Modugno (Bari), Italie
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché.
België/ Belgique/ Belgien MERCK NV/ SA Brusselsesteenweg 288 B-3090 Overijse Tél/ Tel: +32-2-686 07 11
Luxembourg/ Luxemburg MERCK NV/ SA Brusselsesteenweg 288 B-3090 Overijse, Belgique/ Belgien Tél/ Tel: +32-2-686 07 11
България MERCK d. o. o.
Dunajska cesta 119 SI 1000 Любляна, Словения Teл: +386 1 560 3 800
Magyarország Merck Kft.
Bocskai út 134-146.
H-1113 Budapest Tel: +36-1-463-8100
245 Č eská republika Merck spol. s. r. o Zdě bradská 72 CZ-251 01 Ř íč any- Jaž lovice Tel. +420 323619211
Malta Cherubino Ltd Delf Building Sliema Road MT-GZR 06 Gzira Malta Tel: +356-21-343270/ 1/ 2/ 3/ 4
Danmark E.
Merck AB Strandvejen 102 B, 4th DK-2900 Hellerup Tlf: +45 35253550
Nederland Merck BV Tupolevlaan 41-61 NL-1119 NW Schiphol-Rijk Tel: +31-20-6582800
Deutschland Serono GmbH Alsfelder Straße 17 D-64289 Darmstadt Tel: +49-6151-6285-0
Norge Merck Serono Norge Luhrtoppen 2 1470 Lørenskog Tlf: +47 67 90 35 90
Eesti Merck Serono Esindaja C/ o Ares Trading SA Baltic States Zamenhofo 11-3, LT-44287 Kaunas, Leedu Tel: +370 37320603
Österreich Merck GesmbH.
Zimbagasse 5 A-1147 Wien Tel: +43 1 57600-0
Ελλάδα Merck A. E.
Κηφισίας 41-45, Κτίριο Β GR-151 23 Μαρούσι Αθήνα Τηλ: +30-210-61 65 100
Polska Merck Sp. z o. o.
Al.
Jerozolimskie 178 02-486 Warszawa Polska Tel.: +48 22 53 59 700
España Merck Farma y Química, S. L.
María de Molina, 40 E-28006 Madrid Línea de Información:
900 200 400 Tel: +34-91-745 44 00
Portugal Merck, s. a.
Rua Alfredo da Silva, 3-C P-1300-040 Lisboa Tel: +351-21-361 35 00
France Merck Lipha Santé s. a. s.
37, rue Saint-Romain F-69379 Lyon cedex 08 Tél.: +33-4-72 78 25 25 Numéro vert:
0 800 888 024
România MERCK d. o. o., Dunajska cesta 119 SI-1000 Lubliana, Slovenia Tel: +386 1 560 3 800
Ireland Merck Serono Ltd Bedfont Cross, Stanwell Road Feltham, Middlesex TW14 8NX United Kingdom Tel: +44-20 8818 7200
Slovenija MERCK d. o. o.
Dunajska cesta 119 SI-1000 Ljubljana Tel: +386 1 560 3 800
246 Ísland Gróco ehf.
Þverholti 14 IS-105 Reykjavík Sími: +354-568-8533
Slovenská republika Merck spol. s r. o.
Tuhovská 3 SK-831 06 Bratislava Tel: + 421 2 49 267 111
Italia Merck Serono S. p. A.
Via Casilina 125 I-00176 Roma Tel: +39-06-70 38 41
Suomi/ Finland Merck Oy Pihatörmä 1 C FI-02240 Espoo Puh/ Tel: +358-9-8678 700
Κύπρος Akis Panayiotou & Son Ltd Γιάννου Κρανιδιώτη 4 CY-225 78, Λευκωσία Τηλ: +357-22677038
Sverige E.
Merck AB S-195 87 Stockholm Tel: +46-8-562 445 00
Latvija Merck Serono Pā rstā vniecī ba C/ o Ares Trading SA Baltic States Zamenhofo 11-3, LT-44287 Kauņ a, Lietuva Tel: +370 37320603
United Kingdom Merck Serono Ltd Bedfont Cross, Stanwell Road Feltham, Middlesex TW14 8NX Tel: +44-20 8818 7200
Lietuva Merck Serono Atstovybė C/ o Ares Trading SA Baltic States Zamenhofo 11-3, LT-44287 Kaunas Tel: +370 37320603
La dernière date à laquelle cette notice a été approuvée est
INFORMATION DE L' UTILISATEUR
GONAL-f 300 UI/ 0,50 ml (22 microgrammes/ 0,50 ml) poudre et solvant pour solution injectable follitropine alfa
Veuillez lire attentivement l’ intégralité de cette notice avant d’ utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l'un des effets indésirables mentionnés devient sérieux ou si vous remarquez un effet
indésirable non mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu’ est -ce que GONAL-f et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d’ utiliser GONAL-f 3.
Comment utiliser GONAL-f 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver GONAL-f 6.
Informations supplémentaires
1.
QU’ EST-CE QUE GONAL-f ET DANS QUEL CAS EST-IL UTILISE
GONAL-f est un médicament contenant de la follitropine alfa, une hormone folliculo-stimulante fabriquée en laboratoire selon des techniques de l’ ADN recombinant.
Celle -ci appartient à la famille des hormones appelées gonadotrophines qui sont impliquées dans le contrôle naturel de la reproduction.
Indications thérapeutiques
Ce médicament ne doit être utilisé que sous stricte surveillance médicale.
• GONAL-f est indiqué pour provoquer l’ ovulation chez des femmes qui n’ ovulent pas et qui n’ ont pas répondu au traitement par le citrate de clomifène.
• GONAL-f est indiqué pour stimuler la croissance de plusieurs follicules (et par conséquent de plusieurs œ ufs) chez des femmes ayant recours à une Assistance Médicale à la Procréation telle que la Fécondation In Vitro, le transfert intratubaire de gamètes ou le transfert intratubaire de zygotes.
• Chez les femmes qui n’ ovulent pas à cause d’ une production très faible par leur hypophyse des hormones impliquées dans le cycle naturel de reproduction (FSH et LH), GONAL-f est utilisé avec une autre hormone appelée lutropine alfa (hormone lutéinisante humaine recombinante) pour provoquer l’ ovulation.
• GONAL-f est indiqué, en association avec un autre médicament, la choriogonadotropine humaine (hCG), pour permettre la production de sperme chez les hommes dont l’ infertilité est liée à une insuffisance hormonale.
248 2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’ UTILISER GONAL-f
Votre fertilité et celle de votre partenaire devront être évaluées avant de commencer le traitement.
N’ utilisez jamais GONAL-f
• si vous êtes allergique (hypersensible) à l’ hormone folliculo-stimulante ou à l’ un des autres composants contenus dans GONAL-f • si vous avez une tumeur de l’ hypothalamus ou de l’ hypophyse
Si vous êtes une femme:
• ovaires hypertrophiés ou kystes non imputables à un syndrome des ovaires polykystiques • saignements gynécologiques dont la cause est inconnue • cancer de l’ ovaire, de l’ utérus ou du sein
Ce médicament ne doit pas être administré dans les cas où une grossesse est impossible tels que ménopause précoce, malformation des organes génitaux ou tumeurs spécifiques de l’ utérus.
Si vous êtes un homme:
GONAL-f ne doit pas être administré dans les cas où l’ atteinte du testicule est irréversible.
De plus, aucune étude des effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ a été effectuée.
Faites attention avec GONAL-f
GONAL-f Multidose permet la réalisation de plusieurs injections.
Si vous présentez une porphyrie ou si vous avez des antécédents familiaux de porphyrie (une maladie qui peut être transmise aux enfants par les parents), vous devez en informer votre médecin, car l’ utilisation de certains médicaments peut déclencher une poussée de cette maladie.
Si vous remarquez que votre peau se fragilise ou cloque facilement (en particulier les zones fréquemment exposées au soleil) et/ ou que vous avez des douleurs au niveau de l’ estomac ou des membres, vous devez en informer votre médecin qui peut alors vous recommander d’ arrêter le traitement.
Si vous êtes une femme, ce traitement accroît le risque de développer un syndrome d’ hyperstimulation ovarienne (SHO) (se reporter à la rubrique 4).
Toutefois, si vous n’ ovulez pas et si les doses recommandées et le schéma d’ administration sont respectés, la survenue d’ un SHO est rare.
Sous traitement par GONAL-f, quelle que soit l’ indication, ce SHO est rarement sévère, à moins que le médicament utilisé pour déclencher la maturation folliculaire finale (choriogonadotropine humaine - hCG) n’ ait été administré.
Par conséquent, en cas de SHO, il est recommandé de ne pas administrer l’ hCG et de ne pas avoir de rapport sexuel ou d’ utiliser des moyens contraceptifs mécaniques pendant au moins 4 jours.
La survenue d’ une grossesse multiple après avoir eu recours à l’ Assistance Médicale à la Procréation est liée au nombre d’ ovocytes/ embryons transférés.
Chez les patientes recevant un traitement d’ induction de l’ ovulation, le nombre de grossesses et de naissances multiples est accru, comparé à la conception naturelle.
Toutefois, ce risque peut être réduit en utilisant les doses et le schéma d’ administration recommandés.
Les taux de fausse-couche spontanée sont plus élevés que ceux rencontrés dans la population générale mais comparables à ceux retrouvés chez des femmes présentant d’ autres problèmes de fertilité.
249 Des cas isolés de réactions allergiques non graves ont été rapportés sous GONAL-f.
Si vous avez eu ce genre de réactions avec le même type de médicaments, informez -en votre médecin.
Si vous êtes un homme, des taux élevés d’ hormone folliculo-stimulante dans le sang peuvent indiquer une atteinte du testicule.
GONAL-f, en général, n’ est pas efficace dans ce cas.
Afin de surveiller le traitement, votre médecin peut vous demander de procéder à une analyse de sperme 4 à 6 mois après le début du traitement.
Utilisation d’ autres médicaments
Veuillez dire à votre médecin ou à votre pharmacien si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance.
GONAL-f 300 UI/ 0,50 ml (22 microgrammes/ 0,50 ml) ne doit pas être mélangé à d’ autres médicaments dans la même injection.
GONAL-f 300 UI/ 0,50 ml (22 microgrammes/ 0,50 ml) ne doit pas être mélangé avec d’ autres ampoules/ flacons de GONAL-f dans le même flacon ou la même seringue.
Grossesse et allaitement
GONAL-f n’ est pas indiqué si vous êtes enceinte ou si vous allaitez.
Informations importantes concernant certains composants de GONAL-f
GONAL-f contient moins de 1 mmol de sodium (23 mg) par dose et peut donc être considéré comme dépourvu de sodium.
3.
COMMENT UTILISER GONAL-f
Respectez toujours la posologie indiquée par votre médecin.
En cas d’ incertitude, consultez votre médecin ou votre pharmacien.
Patientes qui n’ ovulent pas et qui n’ ont pas de règles ou des règles irrégulières.
GONAL-f est, en général, injecté chaque jour.
Si vous avez vos règles, le traitement devrait commencer dans les 7 premiers jours du cycle menstruel.
La dose usuelle de départ est de 75 à 150 UI de FSH chaque jour (0,13 à 0,25 ml).
Cette dose peut être (si nécessaire) augmentée de 37,5 ou 75 UI à 7 ou de préférence à 14 jours d’ intervalle, afin d’ obtenir une réponse adéquate, mais non excessive.
La dose quotidienne maximale de FSH ne doit, en général, pas dépasser 225 UI (0,38 ml).
Si votre médecin ne constate aucune réponse après 4 semaines de traitement, ce cycle de traitement doit être abandonné.
Votre médecin vous prescrira pour le cycle suivant un traitement avec une dose de départ plus élevée que dans le cycle abandonné.
Quand une réponse optimale est obtenue, une injection unique d’ un autre médicament (hCG) est administrée 24 à 48 heures après la dernière injection de GONAL-f.
On vous recommande alors d’ avoir un rapport sexuel le jour même de l’ administration de ce deuxième médicament et le jour suivant.
Si une réponse excessive est obtenue, le traitement doit être arrêté et l’ hCG ne doit pas être administrée (se reporter à la rubrique 4).
Votre médecin vous prescrira pour le cycle suivant une posologie inférieure à celle du cycle précédent.
250 Patientes entreprenant une stimulation ovarienne en vue d’ obtenir une croissance multifolliculaire avant une Fécondation In Vitro ou d’ autres techniques d’ Assistance Médicale à la Procréation.
La dose usuelle destinée à provoquer une superovulation comprend l’ administration de 150 à 225 UI (0,25 à 0,38 ml) de GONAL-f par jour, en commençant le 2ème ou 3ème jour du cycle de traitement.
Le traitement sera poursuivi en ajustant la posologie en fonction de votre réponse, avec un maximum de 450 UI (0,75 ml)/ jour en général, jusqu’ à l’ obtention d’ une croissance folliculaire adéquate (déterminée par un contrôle sanguin et/ ou une échographie).
La croissance folliculaire adéquate est généralement obtenue après en moyenne 10 jours (entre 5 et 20 jours) de traitement.
Une injection unique du médicament utilisé pour déclencher la maturation folliculaire finale contenant jusqu’ à 10.000 UI de choriogonadotropine humaine (hCG) est alors administrée 24 à 48 heures après la dernière injection de GONAL-f.
Dans d’ autres cas, lorsqu’ une désensibilisation avec un agoniste de la GnRH est utilisée, GONAL-f est administré environ 2 semaines après le début du traitement par l’ agoniste, les deux traitements étant poursuivis jusqu’ à l’ obtention d’ une croissance folliculaire adéquate.
Par exemple, après les 2 semaines de traitement par agoniste, 150 à 225 UI de GONAL-f seront administrées durant les 7 premiers jours.
La dose sera ensuite ajustée en fonction de la réponse ovarienne.
Patientes qui n’ ovulent pas, qui n’ ont pas de règles et chez lesquelles un déficit en FSH et LH a été diagnostiqué.
Votre médecin décidera de la dose et du moment de l’ injection les mieux appropriés pour vous pendant ce cycle de traitement.
On injecte généralement GONAL-f tous les jours pendant 3 semaines maximum, en même temps que la lutropine alfa.
La dose usuelle de départ est de 75 à 150 UI (0,13 à 0,25 ml) de GONAL-f avec 75 UI de lutropine alfa.
Selon votre réponse, votre médecin pourra augmenter la dose de GONAL-f, de préférence de 37,5 ou 75 UI, à intervalles de 7 ou 14 jours.
Si votre médecin n’ observe aucune réponse de vos ovaires après 3 semaines de traitement, ce cycle de traitement doit être abandonné.
Votre médecin vous prescrira pour le cycle suivant un traitement avec une dose de départ de GONAL-f plus élevée que dans le cycle abandonné.
Quand la réponse désirée a été obtenue, une injection unique d’ hCG est faite 24 à 48 heures après les dernières injections de GONAL-f et de lutropine alfa.
On vous recommande alors d’ avoir un rapport sexuel le jour même de l’ administration de l’ hCG et le jour suivant.
Alternativement, l’ insémination intra-utérine (IIU) peut être pratiquée.
Si une réponse excessive est obtenue, le traitement sera interrompu et l’ hCG ne devra pas être administrée (se reporter à la rubrique 4).
Votre médecin vous prescrira pour le cycle suivant une dose de GONAL-f inférieure à celle du cycle précédent.
Hommes infertiles avec insuffisance hormonale.
La posologie habituelle est de 150 UI (0,25 ml) de GONAL-f, 3 fois par semaine, en association avec un autre médicament (hCG), pendant au moins 4 mois.
Si vous n’ avez pas répondu au traitement à l’ issue de cette période, votre traitement pourra être poursuivi pendant au moins 18 mois.
Voie d' administration
GONAL-f s’ administre par voie sous-cutanée, c’ est à dire qu’ il s’ injecte sous la peau.
251 Avant de vous injecter vous -même GONAL-f, lisez attentivement les instructions suivantes:
Les flacons reconstitués ne doivent être utilisés que par un seul patient.
L’ injection suivante doit être faite au même moment le lendemain.
Votre médecin vous a prescrit une dose de GONAL-f en UI.
Vous devez utiliser l’ une des 4 seringues pour l’ administration, graduées en unités de FSH, fournies dans la boîte.
1.
Lavez -vous préalablement les mains.
Il est important que vos mains et les accessoires que vous utilisez soient aussi propres que possible.
2.
Regroupez tout ce dont vous avez besoin:
Trouvez une surface propre et placez -y tous les accessoires: deux cotons imbibés d’ alcool, la seringue préremplie contenant le solvant, le flacon contenant GONAL-f et une seringue pour l’ administration.
Voir schéma.
3.
Préparez la solution à injecter:
Vous devez avoir une seringue préremplie contenant du liquide transparent (le solvant) et un flacon contenant GONAL-f (la poudre blanche).
Enlevez les capuchons protecteurs du flacon de GONAL-f et de la seringue préremplie de solvant.
Prenez votre seringue préremplie de solvant et injectez lentement tout le solvant (0,75 ml) dans le flacon de poudre de GONAL-f.
Retirez du flacon la seringue utilisée pour la reconstitution et jetez -la.
Ce flacon contient plusieurs doses de GONAL-f.
Vous devrez le conserver plusieurs jours et prélever chaque jour uniquement la dose prescrite.
4.
Prenez la seringue pour l’ administration et remplissez -la d’ air jusqu’ à la dose prescrite.
Remuez doucement le flacon de GONAL-f avec le solvant.
Piquez la seringue dans le flacon, retournez le flacon la tête en bas, injectez l’ air dans le flacon et aspirez la dose prescrite de GONAL-f dans la seringue pour l’ administration.
252 5.
Si vous voyez des bulles d’ air dans votre seringue, tenez la seringue verticalement, l’ aiguille dirigée vers le haut, puis tapotez doucement la seringue de façon à ce que les bulles remontent.
Poussez sur le piston jusqu’ à ce que les bulles d’ air aient disparu.
6.
Injectez la solution:
Votre médecin ou votre infirmière vous aura déjà indiqué les zones d’ injection (par exemple: le ventre, la partie avant des cuisses).
Désinfectez le site d’ injection choisi avec un coton imbibé d’ alcool.
Pincez fermement la peau entre deux doigts et enfoncez l’ aiguille d’ un coup sec (avec un angle de 45 à 90 degrés, comme si vous enfonciez une fléchette).
Effectuez l’ injection sous la peau, comme on vous l’ a appris.
N’ injectez jamais directement dans une veine.
Injectez la solution en poussant doucement sur le piston.
Prenez tout le temps nécessaire pour injecter toute la solution.
Retirez immédiatement l’ aiguille et frottez avec un coton imbibé d’ alcool au point d’ injection en faisant des mouvements circulaires.
7.
Jetez tous les accessoires utilisés:
Lorsque vous avez terminé votre injection, jetez immédiatement les seringues utilisées dans un récipient prévu à cet effet.
Pour les injections suivantes avec la solution reconstituée de GONAL-f, répétez les étapes 4 à 7.
8.
La solution reconstituée est pour votre usage personnel; elle ne doit pas être administrée à d’ autres patients.
Si vous avez utilisé plus de GONAL-f que vous n’ auriez dû
Les effets d’ un surdosage avec GONAL-f ne sont pas connus, néanmoins, chez la femme, un syndrome d’ hyperstimulation ovarienne n’ est pas exclu (se reporter à la rubrique 4).
Il ne peut se produire que si l’ hCG est administrée (se reporter à la rubrique 2).
Si vous oubliez d'injecter GONAL-f
N'injectez pas de dose double pour compenser la dose que vous avez oublié d'injecter: contactez votre médecin.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, GONAL-f est susceptible d'entraîner des effets indésirables, bien que tous les patients n'y soient pas sujets.
Les effets indésirables les plus fréquemment rapportés sont les suivants: kystes ovariens, maux de tête et réactions locales au point d’ injection (douleur, rougeur, hématome, œ dème et/ ou irritation).
Une réaction locale à l’ alcool benzylique étant possible, le même site d’ injection ne doit pas être utilisé plusieurs jours de suite.
Après un traitement par GONAL-f suivi d’ une administration de choriogonadotropine humaine, une hyperstimulation ovarienne peut survenir (se reporter à la rubrique 2).
Ce syndrome est caractérisé par de volumineux kystes ovariens.
Si ces symptômes surviennent, un examen médical approfondi devra
253 être pratiqué dès que possible.
Dans les cas sévères mais rares, le syndrome d’ hyperstimulation ovarienne avec augmentation de volume des ovaires peut s’ accompagner d’ une accumulation éventuelle de liquide dans l’ abdomen ou le thorax ainsi que de complications de thrombose plus sérieuses.
Ces dernières peuvent aussi, mais très rarement, être observées indépendamment d’ un syndrome d’ hyperstimulation ovarienne.
Par conséquent, afin d’ éviter de tels effets, lorsque la réponse ovarienne est excessive, le traitement par GONAL-f pourra être suspendu par votre médecin et le traitement par hCG ne sera pas administré.
Dans de rares cas, des troubles de la coagulation (caillots sanguins dans les vaisseaux) ont été associés à des médicaments identiques et pourraient donc aussi survenir sous traitement par GONAL-f/ hCG ou GONAL-f/ lutropine alfa/ hCG.
Ces réactions peuvent parfois être graves.
Les patientes souffrant d'asthme peuvent très rarement observer une aggravation de leur asthme.
Une grossesse extra-utérine (embryon implanté en dehors de l’ utérus) peut survenir particulièrement chez les femmes ayant des antécédents tubaires.
Le traitement par hCG peut provoquer un gonflement des seins, de l’ acné ou une prise de poids.
Des réactions locales au site d'injection (douleur, rougeur, hématome, gonflement et/ ou irritation) ou une varicocèle (gonflement des veines situées au-dessus et à l'arrière du testicule) peuvent se manifester chez certains hommes traités par GONAL-f.
Si vous remarquez des effets indésirables non mentionnés dans cette notice ou si vous ressentez comme étant sérieux un des effets mentionnés, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER GONAL-f
Ne pas laisser à la portée des enfants.
Avant reconstitution, à conserver à une température ne dépassant pas 25ºC.
A conserver dans l’ emballage extérieur d’ origine, à l’ abri de la lumière.
Ne pas utiliser GONAL-f après la date d'expiration mentionnée sur l’ étiquette du flacon ou sur la boîte après EXP.
Cette date fait référence au dernier jour du mois.
Une fois ce médicament reconstitué (mélangé au solvant), le conserver à une température ne dépassant pas 25ºC.
Ne pas congeler.
A conserver dans le conditionnement primaire d’ origine et à utiliser dans un délai de 28 jours.
Ne pas utiliser GONAL-f si vous remarquez des signes de dégradation.
La solution reconstituée ne doit pas être administrée si elle contient des particules ou si elle est trouble.
Les médicaments ne doivent pas être jetés au tout à l'égout ou avec les ordures ménagères.
Demandez à votre pharmacien que faire des médicaments inutilisés.
Ces mesures permettront de protéger l'environnement.
254 6.
INFORMATIONS SUPPLEMENTAIRES
Que contient GONAL-f
La
follitropine alfa est produite par des cellules CHO (Chinese Hamster Ovary) génétiquement modifiées.
disodique dihydraté, acide phosphorique concentré, hydroxyde de sodium.
- Le solvant contient de l’ eau pour préparations injectables et de l’ alcool benzylique à 0,9%.
A quoi ressemble GONAL-f et que contient l'emballage extérieur
GONAL-f est présenté sous forme de poudre et solvant pour solution injectable.
La poudre est une pastille de poudre blanche.
Le solvant est une solution liquide incolore.
Il existe en boîte d’ un flacon de poudre accompagné d’ une seringue préremplie de solvant et de 4 seringues jetables pour l’ administration, graduées en unités de FSH.
Le flacon multidose de poudre contient 450 UI de follitropine alfa et la seringue préremplie contient 0,75 ml de solvant.
Titulaire de l’ Autorisation de mise sur le marché
Serono Europe Limited, 56 Marsh Wall, Londres E14 9TP, Royaume-Uni
Fabricant
Merck Serono S. p. A., Via delle Magnolie 15, I-70026 Modugno (Bari), Italie
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché.
België/ Belgique/ Belgien MERCK NV/ SA Brusselsesteenweg 288 B-3090 Overijse Tél/ Tel: +32-2-686 07 11
Luxembourg/ Luxemburg MERCK NV/ SA Brusselsesteenweg 288 B-3090 Overijse, Belgique/ Belgien Tél/ Tel: +32-2-686 07 11
България MERCK d. o. o.
Dunajska cesta 119 SI 1000 Любляна, Словения Teл: +386 1 560 3 800
Magyarország Merck Kft.
Bocskai út 134-146.
H-1113 Budapest Tel: +36-1-463-8100
255 Č eská republika Merck spol. s. r. o Zdě bradská 72 CZ-251 01 Ř íč any- Jaž lovice Tel. +420 323619211
Malta Cherubino Ltd Delf Building Sliema Road MT-GZR 06 Gzira Malta Tel: +356-21-343270/ 1/ 2/ 3/ 4
Danmark E.
Merck AB Strandvejen 102 B, 4th DK-2900 Hellerup Tlf: +45 35253550
Nederland Merck BV Tupolevlaan 41-61 NL-1119 NW Schiphol-Rijk Tel: +31-20-6582800
Deutschland Serono GmbH Alsfelder Straße 17 D-64289 Darmstadt Tel: +49-6151-6285-0
Norge Merck Serono Norge Luhrtoppen 2 1470 Lørenskog Tlf: +47 67 90 35 90
Eesti Merck Serono Esindaja C/ o Ares Trading SA Baltic States Zamenhofo 11-3, LT-44287 Kaunas, Leedu Tel: +370 37320603
Österreich Merck GesmbH.
Zimbagasse 5 A-1147 Wien Tel: +43 1 57600-0
Ελλάδα Merck A. E.
Κηφισίας 41-45, Κτίριο Β GR-151 23 Μαρούσι Αθήνα Τηλ: +30-210-61 65 100
Polska Merck Sp. z o. o.
Al.
Jerozolimskie 178 02-486 Warszawa Polska Tel.: +48 22 53 59 700
España Merck Farma y Química, S. L.
María de Molina, 40 E-28006 Madrid Línea de Información:
900 200 400 Tel: +34-91-745 44 00
Portugal Merck, s. a.
Rua Alfredo da Silva, 3-C P-1300-040 Lisboa Tel: +351-21-361 35 00
France Merck Lipha Santé s. a. s.
37, rue Saint-Romain F-69379 Lyon cedex 08 Tél.: +33-4-72 78 25 25 Numéro vert:
0 800 888 024
România MERCK d. o. o., Dunajska cesta 119 SI-1000 Lubliana, Slovenia Tel: +386 1 560 3 800
Ireland Merck Serono Ltd Bedfont Cross, Stanwell Road Feltham, Middlesex TW14 8NX United Kingdom Tel: +44-20 8818 7200
Slovenija MERCK d. o. o.
Dunajska cesta 119 SI-1000 Ljubljana Tel: +386 1 560 3 800
256 Ísland Gróco ehf.
Þverholti 14 IS-105 Reykjavík Sími: +354-568-8533
Slovenská republika Merck spol. s r. o.
Tuhovská 3 SK-831 06 Bratislava Tel: + 421 2 49 267 111
Italia Merck Serono S. p. A.
Via Casilina 125 I-00176 Roma Tel: +39-06-70 38 41
Suomi/ Finland Merck Oy Pihatörmä 1 C FI-02240 Espoo Puh/ Tel: +358-9-8678 700
Κύπρος Akis Panayiotou & Son Ltd Γιάννου Κρανιδιώτη 4 CY-225 78, Λευκωσία Τηλ: +357-22677038
Sverige E.
Merck AB S-195 87 Stockholm Tel: +46-8-562 445 00
Latvija Merck Serono Pā rstā vniecī ba C/ o Ares Trading SA Baltic States Zamenhofo 11-3, LT-44287 Kauņ a, Lietuva Tel: +370 37320603
United Kingdom Merck Serono Ltd Bedfont Cross, Stanwell Road Feltham, Middlesex TW14 8NX Tel: +44-20 8818 7200
Lietuva Merck Serono Atstovybė C/ o Ares Trading SA Baltic States Zamenhofo 11-3, LT-44287 Kaunas Tel: +370 37320603
La dernière date à laquelle cette notice a été approuvée est
INFORMATION DE L' UTILISATEUR
GONAL-f 300 UI/ 0,5 ml (22 microgrammes/ 0,5 ml) solution injectable en stylo prérempli follitropine alfa
Veuillez lire attentivement l’ intégralité de cette notice avant d’ utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
Dans cette notice:
1.
Qu’ est -ce que GONAL-f et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d’ utiliser GONAL-f 3.
Comment utiliser GONAL-f 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver GONAL-f 6.
Informations supplémentaires
1.
QU’ EST-CE QUE GONAL-f ET DANS QUEL CAS EST-IL UTILISE
GONAL-f est un médicament contenant de la follitropine alfa, une hormone folliculo-stimulante fabriquée en laboratoire selon des techniques de l’ ADN recombinant.
Celle -ci appartient à la famille des hormones appelées gonadotrophines qui sont impliquées dans le contrôle naturel de la reproduction.
Indications thérapeutiques
• GONAL-f est indiqué pour provoquer l’ ovulation chez des femmes qui n’ ovulent pas et qui n’ ont pas répondu au traitement par le citrate de clomifène.
• GONAL-f est indiqué pour stimuler la croissance de plusieurs follicules (et par conséquent de plusieurs œ ufs) chez des femmes ayant recours à une Assistance Médicale à la Procréation telle que la Fécondation In Vitro, le transfert intratubaire de gamètes ou le transfert intratubaire de zygotes.
• GONAL-f est indiqué, en association avec une autre hormone appelée lutropine alfa (hormone lutéinisante humaine recombinante), pour provoquer l’ ovulation chez les femmes qui n’ ovulent pas à cause d’ une production très faible par leur hypophyse des hormones impliquées dans le cycle naturel de reproduction (FSH et LH).
• GONAL-f est indiqué, en association avec un autre médicament, la choriogonadotropine humaine (hCG), pour permettre la production de sperme chez les hommes dont l’ infertilité est liée à une insuffisance hormonale.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’ UTILISER GONAL-f
Votre fertilité et celle de votre partenaire devront être évaluées avant de commencer le traitement.
258 N’ utilisez jamais GONAL-f
• si vous êtes allergique (hypersensible) à l’ hormone folliculo-stimulante ou à l’ un des autres composants contenus dans GONAL-f • si vous avez une tumeur de l’ hypothalamus ou de l’ hypophyse
• si vous avez des ovaires hypertrophiés ou des kystes non imputables à un syndrome des ovaires polykystiques • si vous avez des saignements gynécologiques dont la cause est inconnue • si vous avez un cancer de l’ ovaire, de l’ utérus ou du sein
Ce médicament ne doit pas être administré dans les cas où une grossesse est impossible tels que ménopause précoce, malformation des organes génitaux ou tumeurs spécifiques de l’ utérus.
Si vous êtes un homme:
• si vous avez une atteinte irréversible d’ un testicule.
Faites attention avec GONAL-f
Si vous présentez une porphyrie ou si vous avez des antécédents familiaux de porphyrie (une maladie qui peut être transmise aux enfants par les parents), vous devez en informer votre médecin, car l’ utilisation de certains médicaments peut déclencher une poussée de cette maladie.
Si vous remarquez que votre peau se fragilise ou cloque facilement (en particulier les zones fréquemment exposées au soleil) et/ ou que vous avez des douleurs au niveau de l’ estomac ou des membres, vous devez en informer votre médecin qui peut alors vous recommander d’ arrêter le traitement.
Si vous êtes une femme, ce traitement accroît le risque de développer un syndrome d’ hyperstimulation ovarienne (SHO) (se reporter à la rubrique 4).
Toutefois, si vous n’ ovulez pas et si les doses recommandées et le schéma d’ administration sont respectés, la survenue d’ un SHO est rare.
Un traitement par GONAL-f entraîne rarement un SHO sévère, à moins que le médicament utilisé pour déclencher la maturation folliculaire finale (contenant de la choriogonadotropine humaine - hCG) n’ ait été administré.
Par conséquent, en cas de SHO, il est recommandé de ne pas administrer l’ hCG et de ne pas avoir de rapport sexuel ou d’ utiliser des moyens contraceptifs mécaniques pendant au moins 4 jours.
La survenue d’ une grossesse multiple après avoir eu recours à l’ Assistance Médicale à la Procréation est liée au nombre d’ ovocytes/ embryons transférés.
Chez les patientes recevant un traitement d’ induction de l’ ovulation, le nombre de grossesses et de naissances multiples est accru, comparé à la conception naturelle.
Toutefois, ce risque peut être réduit en utilisant les doses et le schéma d’ administration recommandés.
Les taux de fausse-couche spontanée sont plus élevés que ceux rencontrés dans la population générale mais comparables à ceux retrouvés chez des femmes présentant d’ autres problèmes de fertilité.
Des cas isolés de réactions allergiques non graves ont été rapportés sous GONAL-f.
Si vous avez eu ce genre de réactions avec le même type de médicaments, informez -en votre médecin.
Si vous êtes un homme, des taux élevés d’ hormone folliculo-stimulante dans le sang peuvent indiquer une atteinte du testicule.
GONAL-f, en général, n’ est pas efficace dans ce cas.
Afin de surveiller le traitement, votre médecin peut vous demander de procéder à une analyse de sperme 4 à 6 mois après le début du traitement.
259 Utilisation d’ autres médicaments
Veuillez dire à votre médecin ou à votre pharmacien si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance.
L’ utilisation concomitante de GONAL-f avec d’ autres inducteurs de l’ ovulation (par exemple: hCG, citrate de clomifène) peut augmenter la réponse folliculaire, alors que son utilisation avec un agoniste ou un antagoniste de la GnRH pour induire une désensibilisation peut nécessiter l’ augmentation de la posologie de GONAL-f pour obtenir une réponse ovarienne adéquate.
Aucune autre interaction cliniquement significative avec des médicaments n’ a été rapportée lors d’ un traitement par GONAL-f.
Grossesse et allaitement
GONAL-f n’ est pas indiqué si vous êtes enceinte ou si vous allaitez.
Informations importantes concernant certains composants de GONAL-f
GONAL-f contient moins de 1 mmol de sodium (23 mg) par dose et peut donc être considéré comme dépourvu de sodium.
3.
COMMENT UTILISER GONAL-f
Respectez toujours la posologie indiquée par votre médecin.
En cas d’ incertitude, consultez votre médecin ou votre pharmacien.
Patientes qui n’ ovulent pas et qui n’ ont pas de règles ou des règles irrégulières.
GONAL-f est, en général, injecté chaque jour.
Si vous avez vos règles, le traitement devrait commencer dans les 7 premiers jours du cycle menstruel.
La dose usuelle de départ est de 75 à 150 UI de FSH chaque jour (0,12 à 0,24 ml).
Cette dose peut être (si nécessaire) augmentée de 37,5 ou 75 UI à 7 ou de préférence à 14 jours d’ intervalle, afin d’ obtenir une réponse adéquate, mais non excessive.
La dose quotidienne maximale de FSH ne doit, en général, pas dépasser 225 UI (0,36 ml).
Si votre médecin ne constate aucune réponse après 4 semaines de traitement, ce cycle de traitement doit être abandonné.
Votre médecin vous prescrira pour le cycle suivant un traitement avec une dose de départ plus élevée que dans le cycle abandonné.
Quand une réponse optimale est obtenue, une injection unique d’ un autre médicament (hCG) est administrée 24 à 48 heures après la dernière injection de GONAL-f.
On vous recommande alors d’ avoir un rapport sexuel le jour même de l’ administration de ce deuxième médicament et le jour suivant.
Si une réponse excessive est obtenue, le traitement doit être arrêté et l’ hCG ne doit pas être administrée (se reporter à la rubrique 4).
Votre médecin vous prescrira pour le cycle suivant une posologie inférieure à celle du cycle précédent.
Patientes entreprenant une stimulation ovarienne en vue d’ obtenir une croissance multifolliculaire avant une Fécondation In Vitro ou d’ autres techniques d’ Assistance Médicale à la Procréation.
La dose usuelle destinée à provoquer une superovulation comprend l’ administration de 150 à 225 UI (0,24 à 0,36 ml) de GONAL-f par jour, en commençant le 2ème ou 3ème jour du cycle de traitement.
Le traitement sera poursuivi en ajustant la posologie en fonction de votre réponse, avec un maximum de 450 UI (0,72 ml)/ jour en général, jusqu’ à l’ obtention d’ une croissance folliculaire adéquate (déterminée par un contrôle sanguin et/ ou une échographie).
La croissance folliculaire adéquate est généralement obtenue après en moyenne 10 jours (entre 5 et 20 jours) de traitement.
260 Une injection unique du médicament utilisé pour déclencher la maturation folliculaire finale contenant 250 microgrammes de r-hCG ou 5.000 à 10.000 UI de choriogonadotropine humaine (hCG) est alors administrée 24 à 48 heures après la dernière injection de GONAL-f.
Dans d’ autres cas, lorsqu’ une désensibilisation avec un agoniste ou un antagoniste de la GnRH est utilisée, GONAL-f est administré environ 2 semaines après le début du traitement par l’ agoniste, les deux traitements étant poursuivis jusqu’ à l’ obtention d’ une croissance folliculaire adéquate.
Par exemple, après les 2 semaines de traitement par agoniste, 150 à 225 UI de GONAL-f seront administrées durant les 7 premiers jours.
La dose sera ensuite ajustée en fonction de la réponse ovarienne.
Patientes qui n’ ovulent pas, qui n’ ont pas de règles et chez lesquelles un déficit en FSH et LH a été diagnostiqué.
Votre médecin décidera de la dose et du moment de l’ injection les mieux appropriés pour vous pendant ce cycle de traitement.
On injecte généralement GONAL-f tous les jours pendant 5 semaines maximum, en même temps que la lutropine alfa.
La dose usuelle de départ est de 75 à 150 UI (0,12 à 0,24 ml) de GONAL-f avec 75 UI de lutropine alfa.
Selon votre réponse, votre médecin pourra augmenter la dose de GONAL-f, de préférence de 37,5 ou 75 UI, à intervalles de 7 ou 14 jours.
Si votre médecin n’ observe aucune réponse de vos ovaires après 5 semaines de traitement, ce cycle de traitement doit être abandonné.
Votre médecin vous prescrira pour le cycle suivant un traitement avec une dose de départ de GONAL-f plus élevée que dans le cycle abandonné.
Quand la réponse désirée a été obtenue, une injection unique de 250 microgrammes de r-hCG ou 5.000 à 10.000 UI d’ hCG est faite 24 à 48 heures après les dernières injections de GONAL-f et de lutropine alfa.
On vous recommande alors d’ avoir un rapport sexuel le jour même de l’ administration de l’ hCG et le jour suivant.
Alternativement, l’ insémination intra-utérine (IIU) peut être pratiquée.
Si une réponse excessive est obtenue, le traitement sera interrompu et l’ hCG ne devra pas être administrée (se reporter à la rubrique 4).
Votre médecin vous prescrira pour le cycle suivant une dose de GONAL-f inférieure à celle du cycle précédent.
Hommes infertiles avec insuffisance hormonale.
La posologie habituelle est de 150 UI (0,24 ml) de GONAL-f, 3 fois par semaine, en association avec un autre médicament (hCG), pendant au moins 4 mois.
Si vous n’ avez pas répondu au traitement à l’ issue de cette période, votre traitement pourra être poursuivi pendant au moins 18 mois.
Voie d' administration
GONAL-f s'administre par voie sous-cutanée, c'est à dire qu'il s'injecte sous la peau.
Avant de vous injecter vous -même GONAL-f, lisez attentivement les instructions suivantes:
Chaque stylo prérempli ne doit être utilisé que par un seul patient.
Préparez le stylo prérempli GONAL-f et, après avoir sélectionné la dose, injectez la solution.
L’ injection suivante doit être faite au même moment le lendemain.
Votre médecin vous a prescrit une dose de GONAL-f en UI.
1.
Lavez -vous préalablement les mains.
Il est important que vos mains et les accessoires que vous utilisez soient aussi propres que possible.
261 2.
Regroupez tout ce dont vous avez besoin:
Trouvez une surface propre et placez -y tous les accessoires (deux cotons imbibés d’ alcool, le stylo prérempli et une aiguille pour l’ administration).
Voir schéma.
1.
2.
bouton d’ injection contrôle de dose rouge
3.
9.
Tirez au maximum sur le bouton d’injection, retirez le capuchon extérieur de l’aiguille, ainsi que le capuchon intérieur de l’aiguille et maintenez le stylo prérempli, l’aiguille pointée vers le haut.
Tapotez doucement le porte-réservoir de façon à ce que les éventuelles bulles d’air remontent vers l’aiguille.
L’aiguille toujours pointée vers le haut, appuyez à fond sur le bouton d’injection.
Une gouttelette se forme à la pointe de l’aiguille; ceci indique que votre stylo prérempli est amorcé pour l’injection.
La quantité de liquide que vous voyez à la pointe de l’aiguille représente l’excédent de liquide avec lequel le stylo est prérempli (généralement moins de 37,5 UI).
Si vous ne voyez pas de liquide la première fois, répétez l’opération une seconde fois, jusqu’à ce qu’une gouttelette se forme à la pointe de l’aiguille.
Puis, sélectionnez la dose comme décrit au point 4.
Lors de l’utilisation suivante, fixez l’aiguille comme décrit au point 3 et sélectionnez la dose comme décrit au point 4.
3.
Fixation de l’aiguille:
Prenez une nouvelle aiguille.
Si la languette détachable fermant le capuchon extérieur de l’aiguille est déchirée ou distendue, n’utilisez pas cette aiguille.
Jetez-la et prenez-en une nouvelle.
Enlevez la languette détachable du capuchon extérieur de l’aiguille.
En maintenant celui-ci fermement, insérez l’embout fileté du stylo prérempli à l’intérieur du capuchon et tournez-le dans le sens des aiguilles d’une montre, jusquà ce qu’il soit bien fixé.
262 Attention:
N’utilisez que les aiguilles jetables fournies dans la boîte du stylo prérempli GONAL-f ou distribuées séparément.
4.
Sélection de la dose:
Le réglage de la dose prescrite s’effectue en tournant le sélecteur de dose noir dans un sens ou dans l’autre, jusqu’à ce que l’indicateur de dose pointe la dose dont vous avez besoin (le sélecteur de dose noir vous permet un réglage par paliers de 37,5 UI.
Les doses minimum et maximum que vous pouvez sélectionner sont respectivement de 37,5 UI et 300 UI).
Une fois votre dose sélectionnée, prélevez-la en tirant au maximum sur le bouton d’injection.
Prenez soin de tirer sur le bouton sans le tourner; cela pourrait modifier la dose sélectionnée.
Attention: vérifiez soigneusement le sélecteur de dose avant de tirer sur le bouton d’injection, car sa position ne peut plus être corrigée après le prélèvement.
Si vous vous apercevez, après avoir tiré le sélecteur de dose, que vous avez sélectionné et prélevé une dose incorrecte, ne faites pas l’injection.
Jetez cette dose et recommencez le réglage de dose correctement.
Vérifiez le contrôle de dose rouge sur le bouton d’injection, afin de vous assurer que la dose adéquate a été prélevée: quand le bouton d’injection est tiré, la dose prélevée est indiquée par la dernière graduation (flèche aplatie) visible, apparaissant sur le contrôle de dose rouge (l’illustration ci- contre montre le bouton d’injection tiré et une dose de 150 UI prélevée).
Si la dose prélevée est inférieure à la dose sélectionnée, la dose ne sera pas complète.
Dans ce cas, suivez les instructions données plus bas au point 2 de la rubrique Note.
Si la dose requise est la même chaque fois, l’indicateur de dose peut être laissé pointant la même graduation sur le sélecteur de dose.
5.
Injection de la dose:
Choisissez un site d’injection selon les instructions de votre médecin ou de votre infirmière.
Nettoyez le site d’injection à l’aide d’un coton imbibé d’alcool.
Utilisez la technique d’injection recommandée par votre médecin ou par votre infirmière.
Enfoncez l’aiguille dans la peau et appuyez à fond sur le bouton d’injection.
Vérifiez que la zone grise située à la base du bouton d'injection n'est plus visible, ce qui atteste de l'injection complète de la dose prélevée.
Vous devez laisser l’aiguille dans la peau pendant au moins 10 secondes.
Maintenez le bouton d’injection enfoncé jusqu’à ce que vous retiriez l’aiguille de la peau.
263 6.
Retrait de l’aiguille:
Retirez l’aiguille après chaque injection et jetez-la.
Maintenez fermement le stylo prérempli par le porte-réservoir.
Replacez soigneusement le capuchon extérieur de l’aiguille sur celle-ci.
Saisissez le capuchon extérieur de l’aiguille et dévissez l’aiguille en tournant dans le sens inverse des aiguilles d’une montre.
Jetez l’aiguille usagée dans un récipient adapté.
Remettez alors le capuchon du stylo prérempli sur le stylo prérempli.
7.
Conservation du stylo prérempli:
Après votre injection, retirez l’aiguille usagée comme décrit au point 6 ci-dessus.
Remettez le capuchon du stylo prérempli sur le stylo prérempli.
Placez le stylo prérempli GONAL-f en lieu sûr, de préférence, dans son emballage d’origine.
Quand le stylo prérempli est vide, jetez-le.
Note:
1.
L’échelle graduée que l’on peut voir sur le porte-réservoir indique le volume de solution restant dans le réservoir.
Elle ne doit en aucun cas servir au réglage de la dose.
2.
L’échelle graduée du contrôle de dose rouge sur le bouton d’injection vous permet de vérifier si la dernière dose sera complète ou non.
Le bouton d’injection ne peut être tiré que jusqu’à la graduation (flèche aplatie) correspondant à la quantité de solution restant dans le réservoir.
Si la dose prélevée n’est pas suffisante pour effectuer l’injection, vous avez deux possibilités:
Injectez la dose partielle (contenue dans le stylo prérempli), sans oublier de la noter, puis procédez immédiatement à l’injection du reste de la dose en utilisant un nouveau stylo prérempli.
Jetez le stylo prérempli et injectez la dose complète en utilisant un nouveau stylo prérempli.
Si vous avez utilisé plus de GONAL-f que vous n’auriez dû
Les effets d’un surdosage avec GONAL-f ne sont pas connus, néanmoins, chez la femme, un syndrome d’hyperstimulation ovarienne n’est pas exclu (se reporter à la rubrique 4).
Il ne peut se produire que si l’hCG est administrée (se reporter à la rubrique 2).
Si vous oubliez d'injecter GONAL-f
N'injectez pas de dose double pour compenser la dose que vous avez oublié d'injecter: contactez votre médecin.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, GONAL-f est susceptible d'entraîner des effets indésirables, bien que tous les patients n'y soient pas sujets.
Les effets indésirables les plus fréquemment rapportés sont les suivants: kystes ovariens, maux de tête et réactions locales au point d’injection (douleur, rougeur, hématome, œdème et/ou irritation).
Ces problèmes peuvent concerner plus de 10 patientes traitées sur 100.
Après un traitement par GONAL-f suivi d’une administration de choriogonadotropine humaine, une hyperstimulation ovarienne peut survenir (1 à 10 patientes concernées sur 100 traitées) (se reporter à la rubrique 2).
Ce syndrome est caractérisé par de volumineux kystes ovariens.
Les premiers symptômes d’une hyperstimulation ovarienne se traduisent par des douleurs dans la région abdominale basse, qui peuvent être associées à des nausées, vomissements et prise de poids.
Si ces symptômes surviennent, un examen médical approfondi devra être pratiqué dès que possible.
Dans les cas sévères mais rares (au plus, 1% des patientes), le syndrome d’hyperstimulation ovarienne avec augmentation de volume
264 des ovaires peut s’accompagner d’une accumulation éventuelle de liquide dans l’abdomen ou le thorax ainsi que de complications de thrombose plus sérieuses.
Ces dernières peuvent aussi, mais très rarement, être observées indépendamment d’un syndrome d’hyperstimulation ovarienne (moins d’1 patiente sur 1.000).
Afin d’éviter un syndrome d’hyperstimulation ovarienne, le traitement par GONAL-f pourra être suspendu par votre médecin et le traitement par hCG ne sera pas administré.
Dans de très rares cas (moins d’1 patiente sur 10.000), des troubles de la coagulation (caillots sanguins dans les vaisseaux) ont été associés à des médicaments identiques et pourraient donc aussi survenir sous traitement par GONAL-f/hCG ou GONAL-f/lutropine alfa/hCG.
Ces réactions peuvent parfois être graves.
Les patientes souffrant d'asthme peuvent très rarement observer une aggravation de leur asthme.
Une grossesse extra-utérine (embryon implanté en dehors de l’utérus) peut survenir particulièrement chez les femmes ayant des antécédents tubaires.
Le traitement par hCG peut provoquer un gonflement des seins, de l’acné ou une prise de poids (chez 1 à 10% des patients).
Des réactions locales au site d'injection (douleur, rougeur, hématome, gonflement et/ou irritation) ou une varicocèle (gonflement des veines situées au-dessus et à l'arrière du testicule) peuvent se manifester chez certains hommes traités par GONAL-f.
Si vous remarquez des effets indésirables non mentionnés dans cette notice ou si vous ressentez comme étant sérieux un des effets mentionnés, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER GON AL-f
Ne pas laisser à la portée des enfants.
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Pendant sa durée de conservation, le produit peut être conservé à une température ne dépassant pas 25°C pendant un maximum de 3 mois sans être remis au réfrigérateur; il doit être jeté, s’il n’a pas été utilisé au bout de 3 mois.
Veuillez noter sur le stylo prérempli GONAL-f le jour correspondant à la première utilisation de la solution injectable.
Toute solution non utilisée doit être jetée au plus tard 28 jours après ouverture.
A conserver dans l’emballage extérieur d’origine, à l’abri de la lumière.
Ne pas utiliser GONAL-f après la date d'expiration mentionnée sur l’étiquette de la cartouche ou sur la boîte après EXP.
Cette date fait référence au dernier jour du mois.
Ne pas utiliser GONAL-f si vous remarquez des signes de dégradation.
La solution ne doit pas être administrée si elle contient des particules ou si elle est trouble.
265 Toute solution non utilisée doit être jetée.
Les médicaments ne doivent pas être jetés au tout à l'égout ou avec les ordures ménagères.
Demandez à votre pharmacien que faire des médicaments inutilisés.
Ces mesures permettront de protéger l'environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient GONAL-f
- La substance active est la follitropine alfa.
stimulante humaine recombinante (FSH) produite par des techniques d’ADN recombinant sur lignée cellulaire CHO (Chinese Hamster Ovary).
La quantité de follitropine alfa par ml est de 600 UI (équivalant à 44 microgrammes).
Chaque cartouche délivre 300 UI (équivalant à 22 microgrammes) par 0,5 ml.
- Les autres composants sont: poloxamère 188, saccharose, méthionine, phosphate monosodique
monohydraté, phosphate disodique dihydraté, métacrésol, acide phosphorique concentré, hydroxyde de sodium et eau pour préparations injectables.
A quoi ressemble GONAL-f et que contient l'emballage extérieur
GONAL-f est présenté sous forme de solution injectable, incolore et limpide, dans un stylo prérempli.
Il existe en boîte de 1 stylo prérempli et 5 aiguilles pour l’administration.
Titulaire de l’Autorisation de mise sur le marché
Serono Europe Limited, 56 Marsh Wall, Londres E14 9TP, Royaume-Uni
Fabricant
Merck Serono S.p.A., Via delle Magnolie 15, I-70026 Modugno (Bari), Italie
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’autorisation de mise sur le marché.
België/Belgique/Belgien MERCK NV/SA Brusselsesteenweg 288 B-3090 Overijse Tél/Tel: +32-2-686 07 11
Luxembourg/Luxemburg MERCK NV/SA Brusselsesteenweg 288 B-3090 Overijse, Belgique/Belgien Tél/Tel: +32-2-686 07 11
България MERCK d.o.o.
Dunajska cesta 119 SI 1000 Любляна, Словения Teл: +386 1 560 3 800
Magyarország Merck Kft.
Bocskai út 134-146.
H-1113 Budapest Tel: +36-1-463-8100
Česká republika Merck spol.s.r.o Zděbradská 72 CZ-251 01 Říčany- Jažlovice Tel. +420 323619211
Malta Cherubino Ltd Delf Building Sliema Road MT-GZR 06 Gzira Malta Tel: +356-21-343270/1/2/3/4
266 Danmark E.
Merck AB Strandvejen 102 B, 4th DK-2900 Hellerup Tlf: +45 35253550
Nederland Merck BV Tupolevlaan 41-61 NL-1119 NW Schiphol-Rijk Tel: +31-20-6582800
Deutschland Serono GmbH Alsfelder Straße 17 D-64289 Darmstadt Tel: +49-6151-6285-0
Norge Merck Serono Norge Luhrtoppen 2 1470 Lørenskog Tlf: +47 67 90 35 90
Eesti Österreich Merck Serono Esindaja C/o Ares Trading SA Baltic States Zamenhofo 11-3, LT-44287 Kaunas, Leedu Tel: +370 37320603
Merck GesmbH.
Zimbagasse 5 A-1147 Wien Tel: +43 1 57600-0
Ελλάδα Merck A.E.
Κηφισίας 41-45, Κτίριο Β GR-151 23 Μαρούσι Αθήνα Τηλ: +30-210-61 65 100
Polska Merck Sp. z o.o.
Al.
Jerozolimskie 178 02-486 Warszawa Polska Tel.: +48 22 53 59 700
España Merck Farma y Química, S.L.
María de Molina, 40 E-28006 Madrid Línea de Información:
900 200 400 Tel: +34-91-745 44 00
Portugal Merck, s.a.
Rua Alfredo da Silva, 3-C P-1300-040 Lisboa Tel: +351-21-361 35 00
France Merck Lipha Santé s.a.s.
37, rue Saint-Romain F-69379 Lyon cedex 08 Tél.: +33-4-72 78 25 25 Numéro vert:
0 800 888 024
România MERCK d.o.o., Dunajska cesta 119 SI-1000 Lubliana, Slovenia Tel: +386 1 560 3 800
Ireland Merck Serono Ltd Bedfont Cross, Stanwell Road Feltham, Middlesex TW14 8NX United Kingdom Tel: +44-20 8818 7200
Slovenija MERCK d.o.o.
Dunajska cesta 119 SI-1000 Ljubljana Tel: +386 1 560 3 800
267 Ísland Gróco ehf.
Þverholti 14 IS-105 Reykjavík Sími: +354-568-8533
Slovenská republika Merck spol. s r.o.
Tuhovská 3 SK-831 06 Bratislava Tel: + 421 2 49 267 111
Italia Merck Serono S.p.A.
Via Casilina 125 I-00176 Roma Tel: +39-06-70 38 41
Suomi/Finland Merck Oy Pihatörmä 1 C FI-02240 Espoo Puh/Tel: +358-9-8678 700
Κύπρος Akis Panayiotou & Son Ltd Γιάννου Κρανιδιώτη 4 CY-225 78, Λευκωσία Τηλ: +357-22677038
Sverige E.
Merck AB S-195 87 Stockholm Tel: +46-8-562 445 00
Latvija Merck Serono Pārstāvniecība C/o Ares Trading SA Baltic States Zamenhofo 11-3, LT-44287 Kauņa, Lietuva Tel: +370 37320603
United Kingdom Merck Serono Ltd Bedfont Cross, Stanwell Road Feltham, Middlesex TW14 8NX Tel: +44-20 8818 7200
Lietuva Merck Serono Atstovybė C/o Ares Trading SA Baltic States Zamenhofo 11-3, LT-44287 Kaunas Tel: +370 37320603
La dernière date à laquelle cette notice a été approuvée est
INFORMATION DE L'UTILISATEUR
GONAL -f 450 UI/0,75 ml (33 microgrammes/0,75 ml) solution injectable en stylo prérempli follitropine alfa
Veuillez lire attentivement l’intégralité de cette notice avant d’utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d’informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’un d’autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l'un des effets indésirables mentionnés devient sérieux ou si vous remarquez un effet
indésirable non mentionné dans cette notice, parlez-en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu’est-ce que GONAL-f et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant d’utiliser GONAL-f 3.
Comment utiliser GONAL-f 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver GONAL-f 6.
Informations supplémentaires
1.
QU’EST-CE QUE GONAL-f ET DANS QUEL CAS EST-IL UTILISE
GONAL-f est un médicament contenant de la follitropine alfa, une hormone folliculo-stimulante fabriquée en laboratoire selon des techniques de l’ADN recombinant.
Celle-ci appartient à la famille des hormones appelées gonadotrophines qui sont impliquées dans le contrôle naturel de la reproduction.
Indications thérapeutiques
• GONAL-f est indiqué pour provoquer l’ovulation chez des femmes qui n’ovulent pas et qui n’ont pas répondu au traitement par le citrate de clomifène.
• GONAL-f est indiqué pour stimuler la croissance de plusieurs follicules (et par conséquent de plusieurs œufs) chez des femmes ayant recours à une Assistance Médicale à la Procréation telle que la Fécondation In Vitro, le transfert intratubaire de gamètes ou le transfert intratubaire de zygotes.
• GONAL-f est indiqué, en association avec une autre hormone appelée lutropine alfa (hormone lutéinisante humaine recombinante), pour provoquer l’ovulation chez les femmes qui n’ovulent pas à cause d’une production très faible par leur hypophyse des hormones impliquées dans le cycle naturel de reproduction (FSH et LH).
• GONAL-f est indiqué, en association avec un autre médicament, la choriogonadotropine humaine (hCG), pour permettre la production de sperme chez les hommes dont l’infertilité est liée à une insuffisance hormonale.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’UTILISER GONAL-f
Votre fertilité et celle de votre partenaire devront être évaluées avant de commencer le traitement.
269 N’utilisez jamais GONAL-f
• si vous êtes allergique (hypersensible) à l’hormone folliculo-stimulante ou à l’un des autres composants contenus dans GONAL-f • si vous avez une tumeur de l’hypothalamus ou de l’hypophyse
• si vous avez des ovaires hypertrophiés ou des kystes non imputables à un syndrome des ovaires polykystiques • si vous avez des saignements gynécologiques dont la cause est inconnue • si vous avez un cancer de l’ovaire, de l’utérus ou du sein
Ce médicament ne doit pas être administré dans les cas où une grossesse est impos sible tels que ménopause précoce, malformation des organes génitaux ou tumeurs spécifiques de l’utérus.
Si vous êtes un homme:
• si vous avez une atteinte irréversible d’un testicule.
Faites attention avec GONAL-f
Si vous présentez une porphyrie ou si vous avez des antécédents familiaux de porphyrie (une maladie qui peut être transmise aux enfants par les parents), vous devez en informer votre médecin, car l’utilisation de certains médicaments peut déclencher une poussée de cette maladie.
Si vous remarquez que votre peau se fragilise ou cloque facilement (en particulier les zones fréquemment exposées au soleil) et/ou que vous avez des douleurs au niveau de l’estomac ou des membres, vous devez en informer votre médecin qui peut alors vous recommander d’arrêter le traitement.
Si vous êtes une femme, ce traitement accroît le risque de développer un syndrome d’hyperstimulation ovarienne (SHO) (se reporter à la rubrique 4).
Toutefois, si vous n’ovulez pas et si les doses recommandées et le schéma d’administration sont respectés, la survenue d’un SHO est rare.
Un traitement par GONAL-f entraîne rarement un SHO sévère, à moins que le médicament utilisé pour déclencher la maturation folliculaire finale (contenant de la choriogonadotropine humaine - hCG) n’ait été administré.
Par conséquent, en cas de SHO, il est recommandé de ne pas administrer l’hCG et de ne pas avoir de rapport sexuel ou d’utiliser des moyens contraceptifs mécaniques pendant au moins 4 jours.
La survenue d’une grossesse multiple après avoir eu recours à l’Assistance Médicale à la Procréation est liée au nombre d’ovocytes/embryons transférés.
Chez les patientes recevant un traitement d’induction de l’ovulation, le nombre de grossesses et de naissances multiples est accru, comparé à la conception naturelle.
Toutefois, ce risque peut être réduit en utilisant les doses et le schéma d’administration recommandés.
Les taux de fausse-couche spontanée sont plus élevés que ceux rencontrés dans la population générale mais comparables à ceux retrouvés chez des femmes présentant d’autres problèmes de fertilité.
Des cas isolés de réactions allergiques non graves ont été rapportés sous GONAL-f.
Si vous avez eu ce genre de réactions avec le même type de médicaments, informez-en votre médecin.
Si vous êtes un homme, des taux élevés d’hormone folliculo-stimulante dans le sang peuvent indiquer une atteinte du testicule.
GONAL-f, en général, n’est pas efficace dans ce cas.
Afin de surveiller le traitement, votre médecin peut vous demander de procéder à une analyse de sperme 4 à 6 mois après le début du traitement.
270 Utilisation d’autres médicaments
Veuillez dire à votre médecin ou à votre pharmacien si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance.
L’utilisation concomitante de GONAL-f avec d’autres inducteurs de l’ovulation (par exemple: hCG, citrate de clomifène) peut augmenter la réponse folliculaire, alors que son utilisation avec un agoniste ou un antagoniste de la GnRH pour induire une désensibilisation peut nécessiter l’augmentation de la posologie de GONAL-f pour obtenir une réponse ovarienne adéquate.
Aucune autre interaction cliniquement significative avec des médicaments n’a été rapportée lors d’un traitement par GONAL-f.
Grossesse et allaitement
GONAL-f n’est pas indiqué si vous êtes enceinte ou si vous allaitez.
Informations importantes concernant certains composants de GONAL-f
GONAL-f contient moins de 1 mmol de sodium (23 mg) par dose et peut donc être considéré comme dépourvu de sodium.
3.
COMMENT UTILISER GONAL-f
Respectez toujours la posologie indiquée par votre médecin.
En cas d’incertitude, consultez votre médecin ou votre pharmacien.
Patientes qui n’ovulent pas et qui n’ont pas de règles ou des règles irrégulières.
GONAL-f est, en général, injecté chaque jour.
Si vous avez vos règles, le traitement devrait commencer dans les 7 premiers jours du cycle menstruel.
La dose usuelle de départ est de 75 à 150 UI de FSH chaque jour (0,12 à 0,24 ml).
Cette dose peut être (si nécessaire) augmentée de 37,5 ou 75 UI à 7 ou de préférence à 14 jours d’intervalle, afin d’obtenir une réponse adéquate, mais non excessive.
La dose quotidienne maximale de FSH ne doit, en général, pas dépasser 225 UI (0,36 ml).
Si votre médecin ne constate aucune réponse après 4 semaines de traitement, ce cycle de traitement doit être abandonné.
Votre médecin vous prescrira pour le cycle suivant un traitement avec une dose de départ plus élevée que dans le cycle abandonné.
Quand une réponse optimale est obtenue, une injection unique d’un autre médicament (hCG) est administrée 24 à 48 heures après la dernière injection de GONAL-f.
On vous recommande alors d’avoir un rapport sexuel le jour même de l’administration de ce deuxième médicament et le jour suivant.
Si une réponse excessive est obtenue, le traitement doit être arrêté et l’hCG ne doit pas être administrée (se reporter à la rubrique 4).
Votre médecin vous prescrira pour le cycle suivant une posologie inférieure à celle du cycle précédent.
Patientes entreprenant une stimulation ovarienne en vue d’obtenir une croissance multifolliculaire avant une Fécondation In Vitro ou d’autres techniques d’Assistance Médicale à la Procréation.
La dose usuelle destinée à provoquer une superovulation comprend l’administration de 150 à 225 UI (0,24 à 0,36 ml) de GONAL-f par jour, en commençant le 2ème ou 3ème jour du cycle de traitement.
Le traitement sera poursuivi en ajustant la posologie en fonction de votre réponse, avec un maximum de 450 UI (0,72 ml)/jour en général, jusqu’à l’obtention d’une croissance folliculaire adéquate (déterminée par un contrôle sanguin et/ou une échographie).
La croissance folliculaire adéquate est généralement obtenue après en moyenne 10 jours (entre 5 et 20 jours) de traitement.
271 Une injection unique du médicament utilisé pour déclencher la maturation folliculaire finale contenant 250 microgrammes de r-hCG ou 5.000 à 10.000 UI de choriogonadotropine humaine (hCG) est alors administrée 24 à 48 heures après la dernière injection de GONAL-f.
Dans d’autres cas, lorsqu’une désensibilisation avec un agoniste ou un antagoniste de la GnRH est utilisée, GONAL-f est administré environ 2 semaines après le début du traitement par l’agoniste, les deux traitements étant poursuivis jusqu’à l’obtention d’une croissance folliculaire adéquate.
Par exemple, après les 2 semaines de traitement par agoniste, 150 à 225 UI de GONAL-f seront administrées durant les 7 premiers jours.
La dose sera ensuite ajustée en fonction de la réponse ovarienne.
Patientes qui n’ovulent pas, qui n’ont pas de règles et chez lesquelles un déficit en FSH et LH a été diagnostiqué.
Votre médecin décidera de la dose et du moment de l’injection les mieux appropriés pour vous pendant ce cycle de traitement.
On injecte généralement GONAL-f tous les jours pendant 5 semaines maximum, en même temps que la lutropine alfa.
La dose usuelle de départ est de 75 à 150 UI (0,12 à 0,24 ml) de GONAL-f avec 75 UI de lutropine alfa.
Selon votre réponse, votre médecin pourra augmenter la dose de GONAL-f, de préférence de 37,5 ou 75 UI, à intervalles de 7 ou 14 jours.
Si votre médecin n’observe aucune réponse de vos ovaires après 5 semaines de traitement, ce cycle de traitement doit être abandonné.
Votre médecin vous prescrira pour le cycle suivant un traitement avec une dose de départ de GONAL-f plus élevée que dans le cycle abandonné.
Quand la réponse désirée a été obtenue, une injection unique de 250 microgrammes de r-hCG ou 5.000 à 10.000 UI d’hCG est faite 24 à 48 heures après les dernières injections de GONAL-f et de lutropine alfa.
On vous recommande alors d’avoir un rapport sexuel le jour même de l’administration de l’hCG et le jour suivant.
Alternativement, l’insémination intra-utérine (IIU) peut être pratiquée.
Si une réponse excessive est obtenue, le traitement sera interrompu et l’hCG ne devra pas être administrée (se reporter à la rubrique 4).
Votre médecin vous prescrira pour le cycle suivant une dose de GONAL-f inférieure à celle du cycle précédent.
Hommes infertiles avec insuffisance hormonale.
La posologie habituelle est de 150 UI (0,24 ml) de GONAL-f, 3 fois par semaine, en association avec un autre médicament (hCG), pendant au moins 4 mois.
Si vous n’avez pas répondu au traitement à l’issue de cette période, votre traitement pourra être poursuivi pendant au moins 18 mois.
Voie d'administration
GONAL-f s'administre par voie sous-cutanée, c'est à dire qu'il s'injecte sous la peau.
Avant de vous injecter vous-même GONAL-f, lisez attentivement les instructions suivantes:
Chaque stylo prérempli ne doit être utilisé que par un seul patient.
Préparez le stylo prérempli GONAL-f et, après avoir sélectionné la dose, injectez la solution.
L’injection suivante doit être faite au même moment le lendemain.
Votre médecin vous a prescrit une dose de GONAL-f en UI.
1.
Lavez-vous préalablement les mains.
Il est important que vos mains et les accessoires que vous utilisez soient aussi propres que possible.
272 2.
Regroupez tout ce dont vous avez besoin:
Trouvez une surface propre et placez-y tous les accessoires (deux cotons imbibés d’alcool, le stylo prérempli et une aiguille pour l’administration).
Voir schéma.
1.
2.
bouton d’injection contrôle de dose rouge
3.
9.
Tirez au maximum sur le bouton d’injection, retirez le capuchon extérieur de l’aiguille, ainsi que le capuchon intérieur de l’aiguille et maintenez le stylo prérempli, l’aiguille pointée vers le haut.
Tapotez doucement le porte-réservoir de façon à ce que les éventuelles bulles d’air remontent vers l’aiguille.
L’aiguille toujours pointée vers le haut, appuyez à fond sur le bouton d’injection.
Une gouttelette se forme à la pointe de l’aiguille; ceci indique que votre stylo prérempli est amorcé pour l’injection.
La quantité de liquide que vous voyez à la pointe de l’aiguille représente l’excédent de liquide avec lequel le stylo est prérempli (généralement moins de 37,5 UI).
Si vous ne voyez pas de liquide la première fois, répétez l’opération une seconde fois, jusqu’à ce qu’une gouttelette se forme à la pointe de l’aiguille.
Puis, sélectionnez la dose comme décrit au point 4.
Lors de l’utilisation suivante, fixez l’aiguille comme décrit au point 3 et sélectionnez la dose comme décrit au point 4.
3.
Fixation de l’aiguille:
Prenez une nouvelle aiguille.
Si la languette détachable fermant le capuchon extérieur de l’aiguille est déchirée ou distendue, n’utilisez pas cette aiguille.
Jetez-la et prenez-en une nouvelle.
Enlevez la languette détachable du capuchon extérieur de l’aiguille.
En maintenant celui-ci fermement, insérez l’embout fileté du stylo prérempli à l’intérieur du capuchon et tournez-le dans le sens des aiguilles d’une montre, jusquà ce qu’il soit bien fixé.
273 Attention:
N’utilisez que les aiguilles jetables fournies dans la boîte du stylo prérempli GONAL-f ou distribuées séparément.
4.
Sélection de la dose:
Le réglage de la dose prescrite s’effectue en tournant le sélecteur de dose noir dans un sens ou dans l’autre, jusqu’à ce que l’indicateur de dose pointe la dose dont vous avez besoin (le sélecteur de dose noir vous permet un réglage par paliers de 37,5 UI.
Les doses minimum et maximum que vous pouvez sélectionner sont respectivement de 37,5 UI et 450 UI).
Une fois votre dose sélectionnée, prélevez-la en tirant au maximum sur le bouton d’injection.
Prenez soin de tirer sur le bouton sans le tourner; cela pourrait modifier la dose sélectionnée.
Attention: vérifiez soigneusement le sélecteur de dose avant de tirer sur le bouton d’injection, car sa position ne peut plus être corrigée après le prélèvement.
Si vous vous apercevez, après avoir tiré le sélecteur de dose, que vous avez sélectionné et prélevé une dose incorrecte, ne faites pas l’injection.
Jetez cette dose et recommencez le réglage de dose correctement.
Vérifiez le contrôle de dose rouge sur le bouton d’injection, afin de vous assurer que la dose adéquate a été prélevée: quand le bouton d’injection est tiré, la dose prélevée est indiquée par la dernière graduation (flèche aplatie) visible, apparaissant sur le contrôle de dose rouge (l’illustration ci- contre montre le bouton d’injection tiré et une dose de 150 UI prélevée).
Si la dose prélevée est inférieure à la dose sélectionnée, la dose ne sera pas complète.
Dans ce cas, suivez les instructions données plus bas au point 2 de la rubrique Note.
Si la dose requise est la même chaque fois, l’indicateur de dose peut être laissé pointant la même graduation sur le sélecteur de dose.
5.
Injection de la dose:
Choisissez un site d’injection selon les instructions de votre médecin ou de votre infirmière.
Nettoyez le site d’injection à l’aide d’un coton imbibé d’alcool.
Utilisez la technique d’injection recommandée par votre médecin ou par votre infirmière.
Enfoncez l’aiguille dans la peau et appuyez à fond sur le bouton d’injection.
Vérifiez que la zone grise située à la base du bouton d'injection n'est plus visible, ce qui atteste de l'injection complète de la dose prélevée.
Vous devez laisser l’aiguille dans la peau pendant au moins 10 secondes.
Maintenez le bouton d’injection enfoncé jusqu’à ce que vous retiriez l’aiguille de la peau.
274 6.
Retrait de l’aiguille:
Retirez l’aiguille après chaque injection et jetez-la.
Maintenez fermement le stylo prérempli par le porte-réservoir.
Replacez soigneusement le capuchon extérieur de l’aiguille sur celle-ci.
Saisissez le capuchon extérieur de l’aiguille et dévissez l’aiguille en tournant dans le sens inverse des aiguilles d’une montre.
Jetez l’aiguille usagée dans un récipient adapté.
Remettez alors le capuchon du stylo prérempli sur le stylo prérempli.
7.
Conservation du stylo prérempli:
Après votre injection, retirez l’aiguille usagée comme décrit au point 6 ci-dessus.
Remettez le capuchon du stylo prérempli sur le stylo prérempli.
Placez le stylo prérempli GONA L-f en lieu sûr, de préférence, dans son emballage d’origine.
Quand le stylo prérempli est vide, jetez-le.
Note:
1.
L’échelle graduée que l’on peut voir sur le porte-réservoir indique le volume de solution restant dans le réservoir.
Elle ne doit en aucun cas servir au réglage de la dose.
2.
L’échelle graduée du contrôle de dose rouge sur le bouton d’injection vous permet de vérifier si la dernière dose sera complète ou non.
Le bouton d’injection ne peut être tiré que jusqu’à la graduation (flèche aplatie) correspondant à la quantité de solution restant dans le réservoir.
Si la dose prélevée n’est pas suffisante pour effectuer l’injection, vous avez deux possibilités:
a.
Injectez la dose partielle (contenue dans le stylo prérempli), sans oublier de la noter, puis procédez immédiatement à l’injection du reste de la dose en utilisant un nouveau stylo prérempli.
b.
Jetez le stylo prérempli et injectez la dose complète en utilisant un nouveau stylo prérempli.
Si vous avez utilisé plus de GONAL-f que vous n’auriez dû
Les effets d’un surdosage avec GONAL-f ne sont pas connus, néanmoins, chez la femme, un syndrome d’hyperstimulation ovarienne n’est pas exclu (se reporter à la rubrique 4).
Il ne peut se produire que si l’hCG est administrée (se reporter à la rubrique 2).
Si vous oubliez d'injecter GONAL-f
N'injectez pas de dose double pour compenser la dose que vous avez oublié d'injecter: contactez votre médecin.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, GONAL-f est susceptible d'entraîner des effets indésirables, bien que tous les patients n'y soient pas sujets.
Les effets indésirables les plus fréquemment rapportés sont les suivants: kystes ovariens, maux de tête et réactions locales au point d’injection (douleur, rougeur, hématome, œdème et/ou irritation).
Ces problèmes peuvent concerner plus de 10 patientes traitées sur 100.
Après un traitement par GONAL-f suivi d’une administration de choriogonadotropine humaine, une hyperstimulation ovarienne peut survenir (1 à 10 patientes concernées sur 100 traitées) (se reporter à la rubrique 2).
Ce syndrome est caractérisé par de volumineux kystes ovariens.
Les premiers symptômes d’une hyperstimulation ovarienne se traduisent par des douleurs dans la région abdominale basse, qui peuvent être associées à des nausées, vomissements et prise de poids.
Si ces symptômes surviennent, un examen médical approfondi devra être pratiqué dès que possible.
Dans les cas sévères mais rares (au plus, 1% des patientes), le syndrome d’hyperstimulation ovarienne avec augmentation de volume
275 des ovaires peut s’accompagner d’une accumulation éventuelle de liquide dans l’abdomen ou le thorax ainsi que de complications de thrombose plus sérieuses.
Ces dernières peuvent aussi, mais très rarement, être observées indépendamment d’un syndrome d’hyperstimulation ovarienne (moins d’1 patiente sur 1.000).
Afin d’éviter un syndrome d’hyperstimulation ovarienne, le traitement par GONAL-f pourra être suspendu par votre médecin et le traitement par hCG ne sera pas administré.
Dans de très rares cas (moins d’1 patiente sur 10.000), des troubles de la coagulation (caillots sanguins dans les vaisseaux) ont été associés à des médicaments identiques et pourraient donc aussi survenir sous traitement par GONAL-f/hCG ou GONAL-f/lutropine alfa/hCG.
Ces réactions peuvent parfois être graves.
Les patientes souffrant d'asthme peuvent très rarement observer une aggravation de leur asthme.
Une grossesse extra-utérine (embryon implanté en dehors de l’utérus) peut survenir particulièrement chez les femmes ayant des antécédents tubaires.
Le traitement par hCG peut provoquer un gonflement des seins, de l’acné ou une prise de poids (chez 1 à 10% des patients).
Des réactions locales au site d'injection (douleur, rougeur, hématome, gonflement et/ou irritation) ou une varicocèle (gonflement des veines situées au-dessus et à l'arrière du testicule) peuvent se manifester chez certains hommes traités par GONAL-f.
Si vous remarquez des effets indésirables non mentionnés dans cette notice ou si vous ressentez comme étant sérieux un des effets mentionnés, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER GONAL-f
Ne pas laisser à la portée des enfants.
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Pendant sa durée de conservation, le produit peut être conservé à une température ne dépassant pas 25°C pendant un maximum de 3 mois sans être remis au réfrigérateur; il doit être jeté, s’il n’a pas été utilisé au bout de 3 mois.
Veuillez noter sur le stylo prérempli GONAL-f le jour correspondant à la première utilisation de la solution injectable.
Toute solution non utilisée doit être jetée au plus tard 28 jours après ouverture.
A conserver dans l’emballage extérieur d’origine, à l’abri de la lumière.
Ne pas utiliser GONAL-f après la date d'expiration mentionnée sur l’étiquette de la cartouche ou sur la boîte après EXP.
Cette date fait référence au dernier jour du mois.
Ne pas utiliser GONAL-f si vous remarquez des signes de dégradation.
La solution ne doit pas être administrée si elle contient des particules ou si elle est trouble.
276 Toute solution non utilisée doit être jetée.
Les médicaments ne doivent pas être jetés au tout à l'égout ou avec les ordures ménagères.
Demandez à votre pharmacien que faire des médicaments inutilisés.
Ces mesures permettront de protéger l'environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient GONAL-f
- La substance active est la follitropine alfa.
stimulante humaine recombinante (FSH) produite par des techniques d’ADN recombinant sur lignée cellulaire CHO (Chinese Hamster Ovary).
La quantité de follitropine alfa par ml est de 600 UI (équivalant à 44 microgrammes).
Chaque cartouche délivre 450 UI (équivalant à 33 microgrammes) par 0,75 ml.
- Les autres composants sont: poloxamère 188, saccharose, méthionine, phosphate monosodique
monohydraté, phosphate disodique dihydraté, métacrésol, acide phosphorique concentré, hydroxyde de sodium et eau pour préparations injectables.
A quoi ressemble GONAL-f et que contient l'emballage extérieur
GONAL-f est présenté sous forme de solution injectable, incolore et limpide, dans un stylo prérempli.
Il existe en boîte de 1 stylo prérempli et 7 aiguilles pour l’administration.
Titulaire de l’Autorisation de mise sur le marché
Serono Europe Limited, 56 Marsh Wall, Londres E14 9TP, Royaume-Uni
Fabricant
Merck Serono S.p.A., Via delle Magnolie 15, I-70026 Modugno (Bari), Italie
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’autorisation de mise sur le marché.
België/Belgique/Belgien MERCK NV/SA Brusselsesteenweg 288 B-3090 Overijse Tél/Tel: +32-2-686 07 11
Luxembourg/Luxemburg MERCK NV/SA Brusselsesteenweg 288 B-3090 Overijse, Belgique/Belgien Tél/Tel: +32-2-686 07 11
България MERCK d.o.o.
Dunajska cesta 119 SI 1000 Любляна, Словения Teл: +386 1 560 3 800
Magyarország Merck Kft.
Bocskai út 134-146.
H-1113 Budapest Tel: +36-1-463-8100
277 Česká republika Merck spol.s.r.o Zděbradská 72 CZ-251 01 Říčany- Jažlovice Tel. +420 323619211
Malta Cherubino Ltd Delf Building Sliema Road MT-GZR 06 Gzira Malta Tel: +356-21-343270/1/2/3/4
Danmark E.
Merck AB Strandvejen 102 B, 4th DK-2900 Hellerup Tlf: +45 35253550
Nederland Merck BV Tupolevlaan 41-61 NL-1119 NW Schiphol-Rijk Tel: +31-20-6582800
Deutschland Serono GmbH Alsfelder Straße 17 D-64289 Darmstadt Tel: +49-6151-6285-0
Norge Merck Serono Norge Luhrtoppen 2 1470 Lørenskog Tlf: +47 67 90 35 90
Eesti Merck Serono Esindaja C/o Ares Trading SA Baltic States Zamenhofo 11-3, LT-44287 Kaunas, Leedu Tel: +370 37320603
Österreich Merck GesmbH.
Zimbagasse 5 A-1147 Wien Tel: +43 1 57600-0
Ελλάδα Merck A.E.
Κηφισίας 41-45, Κτίριο Β GR-151 23 Μαρούσι Αθήνα Τηλ: +30-210-61 65 100
Polska Merck Sp. z o.o.
Al.
Jerozolimskie 178 02-486 Warszawa Polska Tel.: +48 22 53 59 700
España Merck Farma y Química, S.L.
María de Molina, 40 E-28006 Madrid Línea de Información:
900 200 400 Tel: +34-91-745 44 00
Portugal Merck, s.a.
Rua Alfredo da Silva, 3-C P-1300-040 Lisboa Tel: +351-21-361 35 00
France Merck Lipha Santé s.a.s.
37, rue Saint-Romain F-69379 Lyon cedex 08 Tél.: +33-4-72 78 25 25 Numéro vert:
0 800 888 024
România MERCK d.o.o., Dunajska cesta 119 SI-1000 Lubliana, Slovenia Tel: +386 1 560 3 800
Ireland Merck Serono Ltd Bedfont Cross, Stanwell Road Feltham, Middlesex TW14 8NX United Kingdom Tel: +44-20 8818 7200
Slovenija MERCK d.o.o.
Dunajska cesta 119 SI-1000 Ljubljana Tel: +386 1 560 3 800
278 Ísland Gróco ehf.
Þverholti 14 IS-105 Reykjavík Sími: +354-568-8533
Slovenská republika Merck spol. s r.o.
Tuhovská 3 SK-831 06 Bratislava Tel: + 421 2 49 267 111
Italia Merck Serono S.p.A.
Via Casilina 125 I-00176 Roma Tel: +39-06-70 38 41
Suomi/Finland Merck Oy Pihatörmä 1 C FI-02240 Espoo Puh/Tel: +358-9-8678 700
Κύπρος Akis Panayiotou & Son Ltd Γιάννου Κρανιδιώτη 4 CY-225 78, Λευκωσία Τηλ: +357-22677038
Sverige E.
Merck AB S-195 87 Stockholm Tel: +46-8-562 445 00
Latvija Merck Serono Pārstāvniecība C/o Ares Trading SA Baltic States Zamenhofo 11-3, LT-44287 Kauņa, Lietuva Tel: +370 37320603
United Kingdom Merck Serono Ltd Bedfont Cross, Stanwell Road Feltham, Middlesex TW14 8NX Tel: +44-20 8818 7200
Lietuva Merck Serono Atstovybė C/o Ares Trading SA Baltic States Zamenhofo 11-3, LT-44287 Kaunas Tel: +370 37320603
La dernière date à laquelle cette notice a été approuvée est
INFORMATION DE L'UTILISATEUR
GONAL-f 900 UI/1,5 ml (66 microgrammes/1,5 ml) solution injectable en stylo prérempli follitropine alfa
Veuillez lire attentivement l’intégralité de cette notice avant d’utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d’informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’un d’autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l'un des effets indésirables mentionnés devient sérieux ou si vous remarquez un effet
indésirable non mentionné dans cette notice, parlez-en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu’est-ce que GONAL-f et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant d’utiliser GONAL-f 3.
Comment utiliser GONAL-f 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver GONAL-f 6.
Informations supplémentaires
1.
QU’EST-CE QUE GONAL-f ET DANS QUEL CAS EST-IL UTILISE
GONAL-f est un médicament contenant de la follitropine alfa, une hormone folliculo-stimulante fabriquée en laboratoire selon des techniques de l’ADN recombinant.
Celle-ci appartient à la famille des hormones appelées gonadotrophines qui sont impliquées dans le contrôle naturel de la reproduction.
Indications thérapeutiques
• GONAL-f est indiqué pour provoquer l’ovulation chez des femmes qui n’ovulent pas et qui n’ont pas répondu au traitement par le citrate de clomifène.
• GONAL-f est indiqué pour stimuler la croissance de plusieurs follicules (et par conséquent de plusieurs œufs) chez des femmes ayant recours à une Assistance Médicale à la Procréation telle que la Fécondation In Vitro, le transfert intratubaire de gamètes ou le transfert intratubaire de zygotes.
• GONAL-f est indiqué, en association avec une autre hormone appelée lutropine alfa (hormone lutéinisante humaine recombinante), pour provoquer l’ovulation chez les femmes qui n’ovulent pas à cause d’une production très faible par leur hypophyse des hormones impliquées dans le cycle naturel de reproduction (FSH et LH).
• GONAL-f est indiqué, en association avec un autre médicament, la choriogonadotropine humaine (hCG), pour permettre la production de sperme chez les hommes dont l’infertilité est liée à une insuffisance hormonale.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’UTILISER GONAL-f
Votre fertilité et celle de votre partenaire devront être évaluées avant de commencer le traitement.
280 N’utilisez jamais GONAL-f
• si vous êtes allergique (hypersensible) à l’hormone folliculo-stimulante ou à l’un des autres composants contenus dans GONAL-f • si vous avez une tumeur de l’hypothalamus ou de l’hypophyse
• si vous avez des ovaires hypertrophiés ou des kystes non imputables à un syndrome des ovaires polykystiques • si vous avez des saignements gynécologiques dont la cause est inconnue • si vous avez un cancer de l’ovaire, de l’utérus ou du sein
Ce médicament ne doit pas être administré dans les cas où une grossesse est impossible tels que ménopause précoce, malformation des organes génitaux ou tumeurs spécifiques de l’utérus.
Si vous êtes un homme:
• si vous avez une atteinte irréversible d’un testicule.
Faites attention avec GONAL-f
Si vous présentez une porphyrie ou si vous avez des antécédents familiaux de porphyrie (une maladie qui peut être transmise aux enfants par les parents), vous devez en informer votre médecin, car l’utilisation de certains médicaments peut déclencher une poussée de cette maladie.
Si vous remarquez que votre peau se fragilise ou cloque facilement (en particulier les zones fréquemment exposées au soleil) et/ou que vous avez des douleurs au niveau de l’estomac ou des membres, vous devez en informer votre médecin qui peut alors vous recommander d’arrêter le traitement.
Si vous êtes une femme, ce traitement accroît le risque de développer un syndrome d’hyperstimulation ovarienne (SHO) (se reporter à la rubrique 4).
Toutefois, si vous n’ovulez pas et si les doses recommandées et le schéma d’administration sont respectés, la survenue d’un SHO est rare.
Un traitement par GONAL-f entraîne rarement un SHO sévère, à moins que le médicament utilisé pour déclencher la maturation folliculaire finale (contenant de la choriogonadotropine humaine - hCG) n’ait été administré.
Par conséquent, en cas de SHO, il est recommandé de ne pas administrer l’hCG et de ne pas avoir de rapport sexuel ou d’utiliser des moyens contraceptifs mécaniques pendant au moins 4 jours.
La survenue d’une grossesse multiple après avoir eu recours à l’Assistance Médicale à la Procréation est liée au nombre d’ovocytes/embryons transférés.
Chez les patientes recevant un traitement d’induction de l’ovulation, le nombre de grossesses et de naissances multiples est accru, comparé à la conception naturelle.
Toutefois, ce risque peut être réduit en utilisant les doses et le schéma d’administration recommandés.
Les taux de fausse-couche spontanée sont plus élevés que ceux rencontrés dans la population générale mais comparables à ceux retrouvés chez des femmes présentant d’autres problèmes de fertilité.
Des cas isolés de réactions allergiques non graves ont été rapportés sous GONAL-f.
Si vous avez eu ce genre de réactions avec le même type de médicaments, informez-en votre médecin.
Si vous êtes un homme, des taux élevés d’hormone folliculo-stimulante dans le sang peuvent indiquer une atteinte du testicule.
GONA L-f, en général, n’est pas efficace dans ce cas.
Afin de surveiller le traitement, votre médecin peut vous demander de procéder à une analyse de sperme 4 à 6 mois après le début du traitement.
281 Utilisation d’autres médicaments
Veuillez dire à votre médecin ou à votre pharmacien si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance.
L’utilisation concomitante de GONAL-f avec d’autres inducteurs de l’ovulation (par exemple: hCG, citrate de clomifène) peut augmenter la réponse folliculaire, alors que son utilisation avec un agoniste ou un antagoniste de la GnRH pour induire une désensibilisation peut nécessiter l’augmentation de la posologie de GONAL-f pour obtenir une réponse ovarienne adéquate.
Aucune autre interaction cliniquement significative avec des médicaments n’a été rapportée lors d’un traitement par GONAL-f.
Grossesse et allaitement
GONAL-f n’est pas indiqué si vous êtes enceinte ou si vous allaitez.
Informations importantes concernant certains composants de GONAL-f
GONAL-f contient moins de 1 mmol de sodium (23 mg) par dose et peut donc être considéré comme dépourvu de sodium.
3.
COMMENT UTILISER GONAL-f
Respectez toujours la posologie indiquée par votre médecin.
En cas d’incertitude, consultez votre médecin ou votre pharmacien.
Patientes qui n’ovulent pas et qui n’ont pas de règles ou des règles irrégulières.
GONAL-f est, en général, injecté chaque jour.
Si vous avez vos règles, le traitement devrait commencer dans les 7 premiers jours du cycle menstruel.
La dose usuelle de départ est de 75 à 150 UI de FSH chaque jour (0,12 à 0,24 ml).
Cette dose peut être (si nécessaire) augmentée de 37,5 ou 75 UI à 7 ou de préférence à 14 jours d’intervalle, afin d’obtenir une réponse adéquate, mais non excessive.
La dose quotidienne maximale de FSH ne doit, en général, pas dépasser 225 UI (0,36 ml).
Si votre médecin ne constate auc une réponse après 4 semaines de traitement, ce cycle de traitement doit être abandonné.
Votre médecin vous prescrira pour le cycle suivant un traitement avec une dose de départ plus élevée que dans le cycle abandonné.
Quand une réponse optimale est obtenue, une injection unique d’un autre médicament (hCG) est administrée 24 à 48 heures après la dernière injection de GONAL-f.
On vous recommande alors d’avoir un rapport sexuel le jour même de l’administration de ce deuxième médicament et le jour suivant.
Si une réponse excessive est obtenue, le traitement doit être arrêté et l’hCG ne doit pas être administrée (se reporter à la rubrique 4).
Votre médecin vous prescrira pour le cycle suivant une posologie inférieure à celle du cycle précédent.
Patientes entreprenant une stimulation ovarienne en vue d’obtenir une croissance multifolliculaire avant une Fécondation In Vitro ou d’autres techniques d’Assistance Médicale à la Procréation.
La dose usuelle destinée à provoquer une superovulation comprend l’administration de 150 à 225 UI (0,24 à 0,36 ml) de GONAL-f par jour, en commençant le 2ème ou 3ème jour du cycle de traitement.
Le traitement sera poursuivi en ajustant la posologie en fonction de votre réponse, avec un maximum de 450 UI (0,72 ml)/jour en général, jusqu’à l’obtention d’une croissance folliculaire adéquate (déterminée par un contrôle sanguin et/ou une échographie).
La croissance folliculaire adéquate est généralement obtenue après en moyenne 10 jours (entre 5 et 20 jours) de traitement.
282 Une injection unique du médicament utilisé pour déclencher la maturation folliculaire finale contenant 250 microgrammes de r-hCG ou 5.000 à 10.000 UI de choriogonadotropine humaine (hCG) est alors administrée 24 à 48 heures après la dernière injection de GONAL-f.
Dans d’autres cas, lorsqu’une désensibilisation avec un agoniste ou un antagoniste de la GnRH est utilisée, GONAL-f est administré environ 2 semaines après le début du traitement par l’agoniste, les deux traitements étant poursuivis jusqu’à l’obtention d’une croissance folliculaire adéquate.
Par exemple, après les 2 semaines de traitement par agoniste, 150 à 225 UI de GONAL-f seront administrées durant les 7 premiers jours.
La dose sera ensuite ajustée en fonction de la réponse ovarienne.
Patientes qui n’ovulent pas, qui n’ont pas de règles et chez lesquelles un déficit en FSH et LH a été diagnostiqué.
Votre médecin décidera de la dose et du moment de l’injection les mieux appropriés pour vous pendant ce cycle de traitement.
On injecte généralement GONAL-f tous les jours pendant 5 semaines maximum, en même temps que la lutropine alfa.
La dose usuelle de départ est de 75 à 150 UI (0,12 à 0,24 ml) de GONAL-f avec 75 UI de lutropine alfa.
Selon votre réponse, votre médecin pourra augmenter la dose de GONAL-f, de préférence de 37,5 ou 75 UI, à intervalles de 7 ou 14 jours.
Si votre médecin n’observe aucune réponse de vos ovaires après 5 semaines de traitement, ce cycle de traitement doit être abandonné.
Votre médecin vous prescrira pour le cycle suivant un traitement avec une dose de départ de GONAL-f plus élevée que dans le cycle abandonné.
Quand la réponse désirée a été obtenue, une injection unique de 250 microgrammes de r-hCG ou 5.000 à 10.000 UI d’hCG est faite 24 à 48 heures après les dernières injections de GONAL-f et de lutropine alfa.
On vous recommande alors d’avoir un rapport sexuel le jour même de l’administration de l’hCG et le jour suivant.
Alternativement, l’insémination intra-utérine (IIU) peut être pratiquée.
Si une réponse excessive est obtenue, le traitement sera interrompu et l’hCG ne devra pas être administrée (se reporter à la rubrique 4).
Votre médecin vous prescrira pour le cycle suivant une dose de GONAL-f inférieure à celle du cycle précédent.
Hommes infertiles avec insuffisance hormonale.
La posologie habituelle est de 150 UI (0,24 ml) de GONAL-f, 3 fois par semaine, en association avec un autre médicament (hCG), pendant au moins 4 mois.
Si vous n’avez pas répondu au traitement à l’issue de cette période, votre traitement pourra être poursuivi pendant au moins 18 mois.
Voie d'administration
GONA L-f s'administre par voie sous-cutanée, c'est à dire qu'il s'injecte sous la peau.
Avant de vous injecter vous-même GONAL-f, lisez attentivement les instructions suivantes:
Chaque stylo prérempli ne doit être utilisé que par un seul patient.
Préparez le stylo prérempli GONAL-f et, après avoir sélectionné la dose, injectez la solution.
L’injection suivante doit être faite au même moment le lendemain.
Votre médecin vous a prescrit une dose de GONAL-f en UI.
1.
Lavez-vous préalablement les mains.
Il est important que vos mains et les accessoires que vous utilisez soient aussi propres que possible.
283 2.
Regroupez tout ce dont vous avez besoin:
Trouvez une surface propre et placez-y tous les accessoires (deux cotons imbibés d’alcool, le stylo prérempli et une aiguille pour l’administration).
Voir schéma.
1.
2.
bouton d’injection contrôle de dose rouge
3.
zone grise témoin d'injection complète
4.
sélecteur de dose noir (en UI de FSH)
5.
6.
7.
8.
9.
indicateur de dose porte-réservoir piston embout fileté capuchon du stylo prérempli
10.
11.
12.
13.
languette détachable
Préparation du stylo prérempli GONA L-f lors de la première utilisation:
Retirez le capuchon du stylo et fixez l’aiguille, comme décrit au point 3.
Puis, amorcez le stylo en positionnant l’indicateur de dose face à la graduation 37.5 mise en exergue par un petit point.
Tirez au maximum sur le bouton d’injection, retirez le capuchon extérieur de l’aiguille, ainsi que le capuchon intérieur de l’aiguille et maintenez le stylo prérempli, l’aiguille pointée vers le haut.
Tapotez doucement le porte-réservoir de façon à ce que les éventuelles bulles d’air remontent vers l’aiguille.
L’aiguille toujours pointée vers le haut, appuyez à fond sur le bouton d’injection.
Une gouttelette se forme à la pointe de l’aiguille; ceci indique que votre stylo prérempli est amorcé pour l’injection.
La quantité de liquide que vous voyez à la pointe de l’aiguille représente l’excédent de liquide avec lequel le stylo est prérempli (généralement moins de 37,5 UI).
Si vous ne voyez pas de liquide la première fois, répétez l’opération une seconde fois, jusqu’à ce qu’une gouttelette se forme à la pointe de l’aiguille.
Puis, sélectionnez la dose comme décrit au point 4.
Lors de l’utilisation suivante, fixez l’aiguille comme décrit au point 3 et sélectionnez la dose comme décrit au point 4.
3.
Fixation de l’aiguille:
Prenez une nouvelle aiguille.
Si la languette détachable fermant le capuchon extérieur de l’aiguille est déchirée ou distendue, n’utilisez pas cette aiguille.
Jetez-la et prenez-en une nouvelle.
Enlevez la languette détachable du capuchon extérieur de l’aiguille.
En maintenant celui-ci fermement, insérez l’embout fileté du stylo prérempli à l’intérieur du capuchon et tournez-le dans le sens des aiguilles d’une montre, jusquà ce qu’il soit bien fixé.
284 Attention:
N’utilisez que les aiguilles jetables fournies dans la boîte du stylo prérempli GONAL-f ou distribuées séparément.
4.
Sélection de la dose:
Le réglage de la dose prescrite s’effectue en tournant le sélecteur de dose noir dans un sens ou dans l’autre, jusqu’à ce que l’indicateur de dose pointe la dose dont vous avez besoin (le sélecteur de dose noir vous permet un réglage par paliers de 37,5 UI.
Les doses minimum et maximum que vous pouvez sélectionner sont respectivement de 37,5 UI et 450 UI).
Une fois votre dose sélectionnée, prélevez-la en tirant au maximum sur le bouton d’injection.
Prenez soin de tirer sur le bouton sans le tourner; cela pourrait modifier la dose sélectionnée.
Attention: vérifiez soigneusement le sélecteur de dose avant de tirer sur le bouton d’injection, car sa position ne peut plus être corrigée après le prélèvement.
Si vous vous apercevez, après avoir tiré le sélecteur de dose, que vous avez sélectionné et prélevé une dose incorrecte, ne faites pas l’injection.
Jetez cette dose et recommencez le réglage de dose correctement.
Vérifiez le contrôle de dose rouge sur le bouton d’injection, afin de vous assurer que la dose adéquate a été prélevée: quand le bouton d’injection est tiré, la dose prélevée est indiquée par la dernière graduation (flèche aplatie) visible, apparaissant sur le contrôle de dose rouge (l’illustration ci- contre montre le bouton d’injection tiré et une dose de 150 UI prélevée).
Si la dose prélevée est inférieure à la dose sélectionnée, la dose ne sera pas complète.
Dans ce cas, suivez les instructions données plus bas au point 2 de la rubrique Note.
Si la dose requise est la même chaque fois, l’indicateur de dose peut être laissé pointant la même graduation sur le sélecteur de dose.
5.
Injection de la dose:
Choisissez un site d’injection selon les instructions de votre médecin ou de votre infirmière.
Nettoyez le site d’injection à l’aide d’un coton imbibé d’alcool.
Utilisez la technique d’injection recommandée par votre médecin ou par votre infirmière.
Enfoncez l’aiguille dans la peau et appuyez à fond sur le bouton d’injection.
Vérifiez que la zone grise située à la base du bouton d'injection n'est plus visible, ce qui atteste de l'injection complète de la dose prélevée.
Vous devez laisser l’aiguille dans la peau pendant au moins 10 secondes.
Maintenez le bouton d’injection enfoncé jusqu’à ce que vous retiriez l’aiguille de la peau.
285 6.
Retrait de l’aiguille:
Retirez l’aiguille après chaque injection et jetez-la.
Maintenez fermement le stylo prérempli par le porte-réservoir.
Replacez soigneusement le capuchon extérieur de l’aiguille sur celle-ci.
Saisissez le capuchon extérieur de l’aiguille et dévissez l’aiguille en tournant dans le sens inverse des aiguilles d’une montre.
Jetez l’aiguille usagée dans un récipient adapté.
Remettez alors le capuchon du stylo prérempli sur le stylo prérempli.
7.
Conservation du stylo prérempli:
Après votre injection, retirez l’aiguille usagée comme décrit au point 6 ci-dessus.
Remettez le capuchon du stylo prérempli sur le stylo prérempli.
Placez le stylo prérempli GONAL-f en lieu sûr, de préférence, dans son emballage d’origine.
Quand le stylo prérempli est vide, jetez-le.
Note:
1.
L’échelle graduée que l’on peut voir sur le porte-réservoir indique le volume de solution restant dans le réservoir.
Elle ne doit en aucun cas servir au réglage de la dose.
2.
L’échelle graduée du contrôle de dose rouge sur le bouton d’injection vous permet de vérifier si la dernière dose sera complète ou non.
Le bouton d’injection ne peut être tiré que jusqu’à la graduation (flèche aplatie) correspondant à la quantité de solution restant dans le réservoir.
Si la dose prélevée n’est pas suffisante pour effectuer l’injection, vous avez deux possibilités:
Injectez la dose partielle (contenue dans le stylo prérempli), sans oublier de la noter, puis procédez immédiatement à l’injection du reste de la dose en utilisant un nouveau stylo prérempli.
Jetez le stylo prérempli et injectez la dose complète en utilisant un nouveau stylo prérempli.
Si vous avez utilisé plus de GONAL-f que vous n’auriez dû
Les effets d’un surdosage avec GONAL-f ne sont pas connus, néanmoins, chez la femme, un syndrome d’hyperstimulation ovarienne n’est pas exclu (se reporter à la rubrique 4).
Il ne peut se produire que si l’hCG est administrée (se reporter à la rubrique 2).
Si vous oubliez d'injecter GONAL-f
N'injectez pas de dose double pour compenser la dose que vous avez oublié d'injecter: contactez votre médecin.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, GONAL-f est susceptible d'entraîner des effets indésirables, bien que tous les patients n'y soient pas sujets.
Les effets indésirables les plus fréquemment rapportés sont les suivants: kystes ovariens, maux de tête et réactions locales au point d’injection (douleur, rougeur, hématome, œdème et/ou irritation).
Ces problèmes peuvent concerner plus de 10 patientes traitées sur 100.
Après un traitement par GONAL-f suivi d’une administration de choriogonadotropine humaine, une hyperstimulation ovarienne peut survenir (1 à 10 patientes concernées sur 100 traitées) (se reporter à la rubrique 2).
Ce syndrome est caractérisé par de volumineux kystes ovariens.
Les premiers symptômes d’une hyperstimulation ovarienne se traduisent par des douleurs dans la région abdominale basse, qui peuvent être associées à des nausées, vomissements et prise de poids.
Si ces symptômes surviennent, un examen médical approfondi devra être pratiqué dès que possible.
Dans les cas sévères mais rares (au plus, 1% des patientes), le syndrome d’hyperstimulation ovarienne avec augmentation de volume
286 des ovaires peut s’accompagner d’une accumulation éventuelle de liquide dans l’abdomen ou le thorax ainsi que de complications de thrombose plus sérieuses.
Ces dernières peuvent aussi, mais très rarement, être observées indépendamment d’un syndrome d’hyperstimulation ovarienne (moins d’1 patiente sur 1.000).
Afin d’éviter un syndrome d’hyperstimulation ovarienne, le traitement par GONAL-f pourra être suspendu par votre médecin et le traitement par hCG ne sera pas administré.
Dans de très rares cas (moins d’1 patiente sur 10.000), des troubles de la coagulation (caillots sanguins dans les vaisseaux) ont été associés à des médicaments identiques et pourraient donc aussi survenir sous traitement par GONAL-f/hCG ou GONAL-f/lutropine alfa/hCG.
Ces réactions peuvent parfois être graves.
Les patientes souffrant d'asthme peuvent très rarement observer une aggravation de leur asthme.
Une grossesse extra-utérine (embryon implanté en dehors de l’utérus) peut survenir particulièrement chez les femmes ayant des antécédents tubaires.
Le traitement par hCG peut provoquer un gonflement des seins, de l’acné ou une prise de poids (chez 1 à 10% des patients).
Des réactions locales au site d'injection (douleur, rougeur, hématome, gonflement et/ou irritation) ou une varicocèle (gonflement des veines situées au-dessus et à l'arrière du testicule) peuvent se manifester chez certains hommes traités par GONAL-f.
Si vous remarquez des effets indésirables non mentionnés dans cette notice ou si vous ressentez comme étant sérieux un des effets mentionnés, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER GONAL-f
Ne pas laisser à la portée des enfants.
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Pendant sa durée de conservation, le produit peut être conservé à une température ne dépassant pas 25°C pendant un maximum de 3 mois sans être remis au réfrigérateur; il doit être jeté, s’il n’a pas été utilisé au bout de 3 mois.
Veuillez noter sur le stylo prérempli GONAL-f le jour correspondant à la première utilisation de la solution injectable.
Toute solution non utilisée doit être jetée au plus tard 28 jours après ouverture.
A conserver dans l’emballage extérieur d’origine, à l’abri de la lumière.
Ne pas utiliser GONAL-f après la date d'expiration mentionnée sur l’étiquette de la cartouche ou sur la boîte après EXP.
Cette date fait référence au dernier jour du mois.
Ne pas utiliser GONAL-f si vous remarquez des signes de dégradation.
La solution ne doit pas être administrée si elle contient des particules ou si elle est trouble.
287 Toute solution non utilisée doit être jetée.
Les médicaments ne doivent pas être jetés au tout à l'égout ou avec les ordures ménagères.
Demandez à votre pharmacien que faire des médicaments inutilisés.
Ces mesures permettront de protéger l'environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient GONAL -f
- La substance active est la follitropine alfa.
stimulante humaine recombinante (FSH) produite par des techniques d’ADN recombinant sur lignée cellulaire CHO (Chinese Hamster Ovary).
La quantité de follitropine alfa par ml est de 600 UI (équivalant à 44 microgrammes).
Chaque cartouche délivre 900 UI (équivalant à 66 microgrammes) par 1,5 ml.
- Les autres composants sont: poloxamère 188, saccharose, méthionine, phosphate monosodique
monohydraté, phosphate disodique dihydraté, métacrésol, acide phosphorique concentré, hydroxyde de sodium et eau pour préparations injectables.
A quoi ressemble GONAL-f et que contient l'emballage extérieur
GONAL-f est présenté sous forme de solution injectable, incolore et limpide, dans un stylo prérempli.
Il existe en boîte de 1 stylo prérempli et 14 aiguilles pour l’administration.
Titulaire de l’Autorisation de mise sur le marché
Serono Europe Limited, 56 Marsh Wall, Londres E14 9TP, Royaume-Uni
Fabricant
Merck Serono S.p.A., Via delle Magnolie 15, I-70026 Modugno (Bari), Italie
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’autorisation de mise sur le marché.
België/Belgique/Belgien MERCK NV/SA Brusselsesteenweg 288 B-3090 Overijse Tél/Tel: +32-2-686 07 11
Luxembourg/Luxemburg MERCK NV/SA Brusselsesteenweg 288 B-3090 Overijse, Belgique/Belgien Tél/Tel: +32-2-686 07 11
България MERCK d.o.o.
Dunajska cesta 119 SI 1000 Любляна, Словения Teл: +386 1 560 3 800
Magyarország Merck Kft.
Bocskai út 134-146.
H-1113 Budapest Tel: +36-1-463-8100
288 Česká republika Merck spol.s.r.o Zděbradská 72 CZ-251 01 Říčany- Jažlovice Tel. +420 323619211
Malta Cherubino Ltd Delf Building Sliema Road MT-GZR 06 Gzira Malta Tel: +356-21-343270/1/2/3/4
Danmark E.
Merck AB Strandvejen 102 B, 4th DK-2900 Hellerup Tlf: +45 35253550
Nederland Merck BV Tupolevlaan 41-61 NL-1119 NW Schiphol-Rijk Tel: +31-20-6582800
Deutschland Serono GmbH Alsfelder Straße 17 D-64289 Darmstadt Tel: +49-6151-6285-0
Norge Merck Serono Norge Luhrtoppen 2 1470 Lørenskog Tlf: +47 67 90 35 90
Eesti Merck Serono Esindaja C/o Ares Trading SA Baltic States Zamenhofo 11-3, LT-44287 Kaunas, Leedu Tel: +370 37320603
Österreich Merck GesmbH.
Zimbagasse 5 A-1147 Wien Tel: +43 1 57600-0
Ελλάδα Merck A.E.
Κηφισίας 41-45, Κτίριο Β GR-151 23 Μαρούσι Αθήνα Τηλ: +30-210-61 65 100
Polska Merck Sp. z o.o.
Al.
Jerozolimskie 178 02-486 Warszawa Polska Tel.: +48 22 53 59 700
España Merck Farma y Química, S.L.
María de Molina, 4 0 E-2 8006 Madrid Línea de Información:
900 200 400 Tel: +34-91-745 44 00
Portugal Merck, s.a.
Rua Alfredo da Silva, 3-C P-1300-040 Lisboa Tel: +351-21-361 35 00
France Merck Lipha Santé s.a.s.
37, rue Saint-Romain F-69379 Lyon cedex 08 Tél.: +33-4-72 78 25 25 Numéro vert:
0 800 888 024
România MERCK d.o.o., Dunajska cesta 119 SI-1000 Lubliana, Slovenia Tel: +386 1 560 3 800
Ireland Merck Serono Ltd Bedfont Cross, Stanwell Road Feltham, Middlesex TW14 8NX United Kingdom Tel: +44-20 8818 7200
Slovenija MERCK d.o.o.
Dunajska cesta 119 SI-1000 Ljubljana Tel: +386 1 560 3 800
289 Ísland Gróco ehf.
Þverholti 14 IS-105 Reykjavík Sími: +354-568-8533
Slovenská republika Merck spol. s r.o.
Tuhovská 3 SK-831 06 Bratislava Tel: + 421 2 49 267 111
Italia Merck Serono S.p.A.
Via Casilina 125 I-00176 Roma Tel: +39-06-70 38 41
Suomi/Finland Merck Oy Pihatörmä 1 C FI-02240 Espoo Puh/Tel: +358-9-8678 700
Κύπρος Akis Panayiotou & Son Ltd Γιάννου Κρανιδιώτη 4 CY-225 78, Λευκωσία Τηλ: +357-22677038
Sverige E.
Merck AB S-195 87 Stockholm Tel: +46-8-562 445 00
Latvija Merck Serono Pārstāvniecība C/o Ares Trading SA Baltic States Zamenhofo 11-3, LT-44287 Kauņa, Lietuva Tel: +370 37320603
United Kingdom Merck Serono Ltd Bedfont Cross, Stanwell Road Feltham, Middlesex TW14 8NX Tel: +44-20 8818 7200
Lietuva Merck Serono Atstovybė C/o Ares Trading SA Baltic States Zamenhofo 11-3, LT-44287 Kaunas Tel: +370 37320603
La dernière date à laquelle cette notice a été approuvée est
290
European Medicines Agency
EMEA/ H/ C/ 1015
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
PREPANDEMIC INFLUENZA VACCINE (H5N1) (SPLIT VIRION, INACTIVATED, ADJUVANTED) GLAXOSMITHKLINE BIOLOGICALS
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d'évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre état ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu'est -ce que « Prepandemic influenza vaccine (H5N1) (split virion, inactivated, adjuvanted) GlaxoSmithKline Biologicals »? « Prepandemic influenza vaccine (H5N1) (split virion, inactivated, adjuvanted) GlaxoSmithKline Biologicals » est un vaccin administré par injection.
Il contient des parties du virus de la grippe qui ont été inactivées (tuées).
Le vaccin contient une souche de grippe appelée « A/ VietNam/ 1194/ 2004 NIBRG-14 » (H5N1).
Ce vaccin est le même que Prepandrix, qui est déjà autorisé dans l’ Union européenne (UE).
La société qui fabrique Prepandrix a donné son accord pour que ses données scientifiques soient utilisées pour ce vaccin.
Dans quel cas le vaccin est -il utilisé?
Prepandemic influenza vaccine (H5N1) (split virion, inactivated, adjuvanted) GlaxoSmithKline Biologicals » est un vaccin destiné aux adultes de 18 à 60 ans en prévention de la grippe causée par la souche (type) H5N1 du virus de la grippe A.
Le vaccin doit être administré conformément aux recommandations officielles.
Le vaccin n’ est délivré que sur ordonnance.
Comment le vaccin est -il utilisé?
Le vaccin est administré par injection dans le muscle de la partie supérieure du bras en deux doses, à au moins trois semaines d’ intervalle.
Comment le vaccin agit -il? « Prepandemic influenza vaccine (H5N1) (split virion, inactivated, adjuvanted) GlaxoSmithKline Biologicals » est un vaccin « prépandémique ».
Il s’ agit d’ un type spécial de vaccin destiné à protéger contre une souche de grippe susceptible de provoquer une future pandémie.
Une pandémie de grippe survient en cas d’ apparition d’ une nouvelle souche de virus de la grippe, susceptible de se propager facilement d’ une personne à l’ autre en raison de l’ absence d’ immunité (protection) des personnes contre cette souche.
Une pandémie peut toucher la majorité des pays et des régions à travers le monde.
Les experts de la santé pensent que la prochaine pandémie de grippe pourrait être causée par la souche H5N1 du virus.
Le vaccin a été développé pour apporter une protection contre cette souche, de manière à pouvoir être utilisé avant ou pendant une pandémie de grippe.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Les vaccins sont destinés à « montrer » au système immunitaire (les défenses naturelles du corps) comment se défendre contre une maladie.
Ce vaccin contient de petits fragments d’ haemagglutinines (protéines de surface) du virus H5N1.
Le virus a tout d’ abord été inactivé (tué) afin qu’ il ne puisse plus induire de maladie.
Lorsque le vaccin est administré à une personne, son système immunitaire reconnaît le virus en tant qu’ « étranger » et fabrique des anticorps contre ce dernier.
Lors d’ une nouvelle exposition au virus, le système immunitaire sera capable de produire des anticorps plus rapidement, ce qui peut aider l’ organisme à se protéger contre la maladie provoquée par ce virus.
L’ « émulsion » résultante est alors injectée.
L’ émulsion contient un « adjuvant » (un composé contenant de l’ huile) destiné à favoriser l’ obtention d’ une meilleure réponse.
Quelles études ont été menées sur le vaccin?
Les effets du vaccin ont d’ abord été testés sur des modèles expérimentaux avant d’ être étudiés chez l'homme.
La principale étude menée sur le vaccin incluait 400 adultes en bonne santé et devait comparer la capacité des différentes doses du vaccin, avec ou sans l’ adjuvant, à déclencher la production d’ anticorps (« immunogénicité »).
Les participants ont reçu deux injections du vaccin contenant une des quatre différentes doses d’ haemagglutinine.
Les injections ont été effectuées à 21 jours d’ intervalle.
Les principales mesures de l’ efficacité étaient les taux d’ anticorps anti-grippe dans le sang des patients à trois moments distincts: avant la vaccination, au jour de la seconde injection (jour 21) ainsi que 21 jours plus tard (jour 42).
D’ autres études ont été menées pour étayer l’ étude principale et pour démontrer l’ innocuité du vaccin.
Quel est le bénéfice démontré par le vaccin au cours des études?
Selon les critères définis par le comité des médicaments à usage humain (CHMP), un vaccin prépandémique doit induire des taux d’ anticorps protecteurs chez au moins 70% des personnes pour pouvoir être considéré comme approprié.
L’ étude principale a montré que le vaccin dosé à 3,75 microgrammes d’ haemagglutinine avec adjuvant induisait une réponse en anticorps satisfaisant à ces critères.
Au 21e jour après la seconde injection, 84% des personnes ayant reçu le vaccin présentaient des taux d’ anticorps capables de les protéger contre H5N1.
Quel est le risque associé à l'utilisation du vaccin?
Les effets indésirables les plus fréquents sous « Prepandemic influenza vaccine (H5N1) (split virion, inactivated, adjuvanted) GlaxoSmithKline Biologicals » (observés avec plus d'une dose sur dix du vaccin) sont les suivants: maux de tête, arthralgie (douleurs dans les articulations), myalgie (douleurs musculaires), réactions au point d’ infection (durcissement, gonflement, douleurs et rougeurs), fièvre et fatigue.
Pour une description complète des effets indésirables observés sous ce vaccin, voir la notice.
L’ administration du vaccin est déconseillée chez les patients ayant présenté une réaction anaphylactique (réaction allergique sévère) à l’ un des composants du vaccin ou à l’ une des substances présentes à l’ état de trace dans le vaccin, telles que l’œ uf, les protéines de poulet, l’ ovalbumine (une protéine du blanc d’œ uf), le formaldéhyde, le sulfate de gentamicine (un antibiotique) et le désoxycholate de sodium.
Il est conseillé de reporter la vaccination chez les personnes présentant un brusque accès de fièvre.
Pourquoi le vaccin a -t-il été approuvé?
Le CHMP a estimé que les effets bénéfiques de « Prepandemic influenza vaccine (H5N1) (split virion, inactivated, adjuvanted) GlaxoSmithKline Biologicals » étaient supérieurs à ses risques pour une immunisation active contre le sous-type H5N1 du virus de la grippe A.
Le comité a recommandé que le vaccin reçoive une autorisation de mise sur le marché.
Autres informations relatives au vaccin:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l'Union européenne pour « Prepandemic influenza vaccine (H5N1) (split virion, inactivated, adjuvanted) GlaxoSmithKline Biologicals » à GlaxoSmithKline Biologicals S. A., le 26 septembre 2008.
L'EPAR complet relatif à ce vaccin est disponible ici.
Dernière mise à jour du présent résumé:
2/ 2
Numéro UE
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
Conditionnement
Contenu
Taille de l’ emballage
EU/ 1/ 08/ 478/ 001
Vaccin grippal prépandémiq ue (H5N1) (virion fragmenté, inactivé, avec adjuvant) GlaxoSmith Kline Biologicals
3.75 µg HA
Suspension et émulsion pour émulsion injectable
Voie intramusculaire
suspension (H5N1): flacon (verre) émulsion (adjuvant): flacon (verre)
2.5 ml (suspension) 2.5 ml (émulsion)
50 flacons (suspension) 2 x 25 flacons (émulsion)
1/ 1
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Vaccin grippal prépandémique (H5N1) (virion fragmenté, inactivé, avec adjuvant) GlaxoSmithKline Biologicals 3,75 µg suspension et émulsion pour émulsion injectable Vaccin grippal prépandémique (H5N1) (virion fragmenté, inactivé, avec adjuvant)
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Après reconstitution, 1 dose (0,5 ml) contient:
Vaccin grippal fragmenté inactivé, contenant l’ antigène* analogue à:
3,75 microgrammes **
L’ adjuvant AS03 est composé de squalène (10,86 milligrammes), de DL-α -tocophérol (11,86 milligrammes) et de polysorbate 80 (4,85 milligrammes)
Les flacons de suspension et d’ émulsion une fois mélangés se présentent sous forme d’ un flacon multidose.
Voir rubrique 6.5 pour le nombre de doses par flacon.
Excipients:
Contient 5 microgrammes de thiomersal.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Suspension et émulsion pour émulsion injectable.
La suspension est un liquide incolore légérement opalescent.
L’ émulsion est un liquide homogène blanchâtre.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Immunisation active contre le sous-type H5N1 du virus de la grippe A.
Cette indication est basée sur des données d'immunogénicité chez des sujets en bonne santé âgés de 18 à 60 ans après administration de deux doses de vaccin préparé à partir de la souche H5N1 A/ VietNam/ 1194/ 2004 NIBRG-14 (voir rubrique 5.1).
Vaccin grippal prépandémique (H5N1) (virion fragmenté, inactivé, avec adjuvant) GlaxoSmithKline Biologicals 3,75 µg doit être utilisé selon les recommandations officielles.
4.2 Posologie et mode d’ administration
Posologie
Adultes âgés de 18 à 60 ans:
1 dose de 0,5 ml à une date déterminée.
Une seconde dose doit être administrée après un intervalle d’ au moins 3 semaines.
Aucune donnée n’ est disponible chez les enfants et les sujets adultes de plus de 60 ans.
2 Pour plus d’ informations, voir rubrique 5.1.
Mode d’ administration
Le vaccin doit être injecté par voie intramusculaire.
4.3 Contre-indications
Antécédent de réaction anaphylactique (c’ est-à-dire pronostic vital menacé), à l’ un des constituants du vaccin ou à des résidus à l’ état de traces (tels que l’œ uf, les protéines de poulet, l’ ovalbumine, le formaldéhyde, le sulfate de gentamicine et le désoxycholate de sodium).
Voir rubriques 4.4, 4.8 et 6.1.
Maladie fébrile aiguë sévère.
La vaccination devra être reportée.
4.4 Mises en garde spéciales et précautions d’ emploi
L’ administration du vaccin à une personne ayant des antécédents d’ hypersensibilité (autre qu’ une réaction anaphylactique) à la substance active, ou à l’ un des excipients, au thiomersal et aux résidus à l’ état de trace tels que œ uf, protéines de poulet, ovalbumine, formaldéhyde, sulfate de gentamicine et désoxycholate de sodium, doit faire l’ objet de précautions.
Comme avec tous les vaccins injectables, il est recommandé de toujours disposer d’ un traitement médical approprié et d’ assurer une surveillance pour le cas rare où surviendrait une éventuelle réaction anaphylactique suivant l'administration du vaccin.
Vaccin grippal prépandémique (H5N1) (virion fragmenté, inactivé, avec adjuvant) GlaxoSmithKline Biologicals 3,75 µg ne doit en aucun cas être administré par voie intravasculaire ou intradermique.
La réponse en anticorps chez les patients présentant une immunodépression congénitale ou acquise peut être insuffisante.
Une réponse immunitaire protectrice peut ne pas être obtenue chez tous les sujets vaccinés (voir rubrique 5.1).
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Le vaccin ne doit normalement pas être administré en même temps que d’ autres vaccins.
Cependant, si la co-administration avec un autre vaccin est considéré comme indispensable, les vaccins doivent être administrés dans des membres différents.
Il faut noter que les effets indésirables peuvent être intensifiés.
La réponse immunitaire peut être diminuée si le patient est sous traitement immunosuppresseur.
Après vaccination antigrippale, des réponses faussement positives aux tests sérologiques utilisant la méthode ELISA pour détecter les anticorps contre le virus de l’ immunodéficience humaine de type 1 (VIH-1), le virus de l’ hépatite C et surtout le HTLV-1 peuvent être observées.
Infirmées par la méthode du Western Blot, ces réactions transitoires faussement positives pourraient être dues à la réponse IgM induite par la vaccination.
4.6 Grossesse et allaitement
Aucune donnée chez les femmes enceintes n’ est disponible avec Vaccin grippal prépandémique (H5N1) (virion fragmenté, inactivé, avec adjuvant) GlaxoSmithKline Biologicals 3,75 µg ou avec un autre vaccin contenant l’ adjuvant AS03.
3 Les études sur l'animal n'indiquent pas d'effets nocifs directs ou indirects sur la fertilité, la grossesse, le développement embryonaire et foetal, la parturition ou le développement post-natal (voir rubrique 5.3).
Les professionnels de santé doivent évaluer les bénéfices et les risques potentiels de l’ administration du vaccin aux femmes enceintes, en prenant en compte les recommandations officielles.
Il n’ y a pas de données concernant l’ administration de Vaccin grippal prépandémique (H5N1) (virion fragmenté, inactivé, avec adjuvant) GlaxoSmithKline Biologicals 3,75 µg durant l’ allaitement.
Les bénéfices potentiels pour la mère et les risques encourus par l’ enfant devront être évalués avant d'administrer Vaccin grippal prépandémique (H5N1) (virion fragmenté, inactivé, avec adjuvant) GlaxoSmithKline Biologicals 3,75 µg pendant l’ allaitement.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Certains des effets mentionnés ci-dessous en rubrique 4.8 « Effets Indésirables » peuvent affecter l’ aptitude à conduire ou à utiliser des machines.
4.8 Effets indésirables
• Au cours des essais cliniques:
L’ incidence des événements indésirables a été évaluée chez plus de 5 000 sujets de plus de 18 ans ayant reçu des formulations contenant au moins 3,75 microgrammes d’ hémagglutinine et l’ adjuvant AS03.
Les événements indésirables rapportés sont listés selon les fréquences suivantes:
Très fréquent (≥ 1/ 10) Fréquent (≥ 1/ 100 et < 1/ 10) Peu fréquent (≥ 1/ 1 000 et < 1/ 100) Rare (≥ 1/ 10 000 et < 1/ 1 000) Très rare (< 1/ 10 000)
Dans chaque groupe de fréquence, les événements indésirables sont présentés par ordre décroissant de sévérité.
Affections hématologiques et du système lymphatique Fréquent: lymphadénopathie
Affections du système nerveux Très fréquent: céphalée Peu fréquent: paresthésie, somnolence, sensations vertigineuses
Affections gastro-intestinales Peu fréquent: symptômes gastrointestinaux (tels que diarrhées, vomissements, douleur abdominale, nausées)
Affections de la peau et du tissu sous-cutané Fréquent: ecchymose au site d’ injection, augmentation de la sudation Peu fréquent: prurit, éruption cutanée
Affections musculo-squelettiques et systémiques Très fréquent: arthralgie, myalgie
Troubles généraux et anomalies au site d’ administration Très fréquent: induration, gonflement, douleur et rougeur au site d’ injection, fièvre, fatigue
Affections psychiatriques Peu fréquent: insomnie
• Au cours de la surveillance après commercialisation
Aucune donnée sur la surveillance après commercialisation n’ est disponible après administration de Vaccin grippal prépandémique (H5N1) (virion fragmenté, inactivé, avec adjuvant) GlaxoSmithKline Biologicals 3,75 µg.
Au cours de la surveillance après commercialisation du vaccin grippal trivalent interpandémique, les effets indésirables suivants ont été rapportés:
Peu fréquent:
Réactions cutanées généralisées incluant urticaire.
Rare:
Névralgie, convulsions, thrombocytopénie transitoire.
Réactions allergiques conduisant, dans de rares cas, à un choc.
Très rare:
Vascularite avec atteinte rénale transitoire.
Troubles neurologiques, tels que encéphalomyélite, névrite et syndrome de Guillain-Barré.
Par conséquent, des réactions d’ hypersensibilité peuvent survenir (voir rubrique 4.4).
4.9 Surdosage
Aucun cas de surdosage n’ a été rapporté.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Vaccin contre la grippe, code ATC:
J07BB02
Réponse immunitaire contre la souche vaccinale contenue dans Vaccin grippal prépandémique (H5N1) (virion fragmenté, inactivé, avec adjuvant) GlaxoSmithKline Biologicals 3,75 µg:
Dans une étude de consistance de lots, plus de 900 sujets âgés de 18 à 60 ans ont reçu Vaccin grippal prépandémique (H5N1) (virion fragmenté, inactivé, avec adjuvant) GlaxoSmithKline Biologicals 3,75 µg selon un schéma 0, 21 jours.
Vingt et un jours après la première et la seconde dose du vaccin, le taux de séroprotection, le taux de séroconversion et le facteur de séroconversion pour les anticorps inhibant l’ hémagglutination (anti-HA) étaient les suivants:
5 Anticorps anti-HA
21 jours après la 2ème dose
44,5% 42,5% 4,1
94,3% 93,7% 39,8
† Taux de séroprotection: pourcentage de sujets ayant un titre d’ inhibition de l’ hémagglutination (IH) ≥ 1:40; taux de séroconversion: pourcentage de sujets soit séronégatifs avant la vaccination et ayant un taux protecteur après vaccination ≥ 1:40, soit séropositifs avant la vaccination et ayant un titre multiplié par 4; facteur de séroconversion: rapport de la moyenne géométrique des titres en anticorps (MGT) post-vaccination et pré-vaccination.
Vingt et un jours après la seconde dose, 96,0% des sujets avaient un titre en anticorps neutralisants multiplié par 4.
80 à J42.
Dans une étude de doses, chez les sujets âgés de 18 à 60 ans, 50 sujets ont reçu une dose de 3,75 microgrammes de HA/ AS03 dans un volume de 1 ml à J0 et J21.
Les taux de séroprotection, les taux de séroconversion et les facteurs de séroconversion des anticorps inhibant l’ hémagglutination (anti-HA) à J42 (après la dose 2) et à J180 (persistants) étaient les suivants:
Anticorps anti-HA Taux de séroprotection *† Taux de séroconversion † Facteur de séroconversion † * anti-HA ≥ 1:40
Jour 42 84% 82% 27,9
Jour 180 54% 52% 4,4
† Taux de séroprotection: pourcentage de sujets ayant un titre d’ inhibition de l’ hémagglutination (IH) ≥ 1:40; taux de séroconversion: pourcentage de sujets soit séronégatifs avant la vaccination et ayant un taux protecteur après vaccination ≥ 1:40, soit séropositifs avant la vaccination et ayant un titre multiplié par 4; facteur de séroconversion: rapport de la moyenne géométrique des titres en anticorps (MGT) post-vaccination et pré-vaccination.
85,7% des sujets à J42 et 72% à J180 avaient un titre en anticorps neutralisants multiplié par 4.
Immunité croisée contre les variants de la souche A/ Vietnam/ 1194/ 2004 (H5N1):
Dans l’ étude de consistance de lots, 21 jours après la seconde dose, le taux de séroprotection, le taux de séroconversion et le facteur de séroconversion des anticorps inhibant l’ hémagglutination (anti-HA) contre la souche A/ Indonesia/ 5/ 2005 étaient les suivants:
Anticorps anti-HA
A/ Indonesia/ 5/ 2005 N = 924
Taux de séroprotection *† Taux de séroconversion † Facteur de séroconversion † * anti-HA ≥ 1:40
50,2% 50,2% 4,9
† Taux de séroprotection: pourcentage de sujets ayant un titre d’ inhibition de l’ hémagglutination (IH) ≥ 1:40; taux de séroconversion: pourcentage de sujets soit séronégatifs avant la vaccination et ayant un taux protecteur après vaccination ≥ 1:40, soit séropositifs avant la vaccination et ayant un titre multiplié par 4; facteur de séroconversion: rapport de la moyenne géométrique des titres en anticorps (MGT) post-vaccination et pré-vaccination.
91,4% des sujets avaient un titre en anticorps neutralisants multiplié par 4 à J42.
6 Dans l'étude de doses, 21 jours après la deuxième dose, le taux de séroprotection, le taux de séroconversion et le facteur de séroconversion contre des variants de la souche H5N1 étaient les suivants:
Anticorps anti-HA
A/ Indonesia/ 5/ 2005 N = 50
A/ Anhui/ 01/ 2005 N = 20
A/ Turkey/ Turkey/ 1/ 2005 N = 20
Taux de séroprotection *† Taux de séroconversion † Facteur de séroconversion † * anti-HA ≥ 1:40
20,0% 20,0% 2,0
35,0% 35,0% 3,4
60,0% 60,0% 4,7
† Taux de séroprotection: pourcentage de sujets ayant un titre d’ inhibition de l’ hémagglutination (IH) ≥ 1:40; taux de séroconversion: pourcentage de sujets soit séronégatifs avant la vaccination et ayant un taux protecteur après vaccination ≥ 1:40, soit séropositifs avant la vaccination et ayant un titre multiplié par 4; facteur de séroconversion: rapport de la moyenne géométrique des titres en anticorps (MGT) post-vaccination et pré-vaccination.
Vingt et un jours après la deuxième dose, les titres en anticorps neutralisants étaient multipliés par 4 chez 77,1% des sujets contre la souche A/ Indonesia/ 5/ 2005, chez 75,0% des sujets contre la souche A/ Anhui/ 01/ 2005 et chez 85,0% des sujets contre la souche A/ Turkey/ Turkey/ 1/ 2005.
Informations issues des données non-cliniques:
La capacité du vaccin à induire une protection contre les souches homologues et hétérologues du vaccin a été évaluée en pré-clinique avec des inoculations d’ épreuve (challenge) chez le furet.
Dans chaque expérience, quatre groupes de six furets ont été immunisés par voie intramusculaire avec un vaccin adjuvanté avec AS03 contenant de l’ hémagglutinine dérivée de la souche H5N1/ A/ Vietnam/ 1194/ 04 (NIBRG-14).
Des doses de 15 - 5 - 1,7 ou 0,6 microgrammes d’ hémagglutinine ont été testées dans l’ expérience du challenge homologue, et des doses de 15 - 7,5 - 3,8 ou 1,75 microgrammes d’ hémagglutinine ont été testées dans l’ expérience du challenge hétérologue.
Les groupes contrôles ont inclus des furets immunisés avec l’ adjuvant seul, le vaccin non-adjuvanté (15 microgrammes de HA) ou une solution saline tamponnée de phosphate.
Les furets ont été vaccinés à J0 et à J21 et exposés par voie intratrachéale à J49 à une dose létale de H5N1/ A/ Vietnam/ 1194/ 04 ou de H5N1/ A/ Indonesia/ 5/ 05 hétérologue.
Parmi les animaux ayant reçu le vaccin adjuvanté, respectivement 87% et 96% ont été protégés contre la dose létale homologue ou hétérologue.
L’ excrétion virale au niveau des voies respiratoires supérieures a été aussi diminuée chez les animaux vaccinés comparativement aux groupes contrôles, suggérant une diminution du risque de transmission virale.
Dans les groupes contrôles (avec et sans adjuvant), tous les animaux sont morts ou ont été euthanasiés lorsqu’ ils étaient moribonds, trois à quatre jours après le début de l’ exposition à la dose létale.
5.2 Propriétés pharmacocinétiques
Sans objet.
5.3 Données de sécurité précliniques
Les données pré-cliniques issues des études conventionnelles de sécurité pharmacologique, toxicité avec une dose unique ou répétée, tolérance locale, fertilité chez la femelle, toxicité embryologique, foetale et post-natale (jusqu’ à la fin de la période de lactation) n’ ont pas révélé de risque particulier pour l’ Homme.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Polysorbate 80 Octoxynol 10 Thiomersal Chlorure de sodium (NaCl) Phosphate disodique dodécahydraté (Na2HPO4, 12 H2O) Phosphate monopotassique (KH2PO4) Chlorure de potassium (KCl) Chlorure de magnésium (MgCl2) Eau pour préparations injectables
Chlorure de sodium (NaCl) Phosphate disodique dodécahydraté (Na2HPO4, 12 H2O) Phosphate monopotassique (KH2PO4) Chlorure de potassium (KCl) Eau pour préparations injectables
Pour les adjuvants, voir rubrique 2.
6.2 Incompatibilités
En l’ absence d’ études de compatibilité, ce médicament ne doit pas être mélangé avec d’ autres médicaments.
6.3 Durée de conservation
Après reconstitution, le vaccin doit être administré dans les 24 heures.
La stabilité physico-chimique en cours d’ utilisation a été démontrée pendant 24 heures à 25°C.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2° C et 8° C).
Ne pas congeler.
A conserver dans l’ emballage extérieur d’ origine, à l’ abri de la lumière.
6.5 Nature et contenu de l’ emballage extérieur
Une boîte contient:
- une boîte de 50 flacons (verre de type I) de 2,5 ml de suspension (0,25 ml x 10 doses) munis
d'un bouchon-piston (butyle).
- deux boîtes de 25 flacons (verre de type I) de 2,5 ml d’ émulsion (0,25 ml x 10 doses) munis
d'un bouchon-piston (butyle).
Le volume après mélange d’ un flacon de suspension (2,5 ml) avec un flacon d'émulsion (2,5 ml) correspond à 10 doses de vaccin (5 ml).
6.6 Précautions particulières de manipulation
Vaccin grippal prépandémique (H5N1) (virion fragmenté, inactivé, avec adjuvant) GlaxoSmithKline Biologicals 3,75 µg se présente en deux flacons:
Flacon B: flacon multidose contenant l’ adjuvant (émulsion).
Avant administration, les deux composants doivent être mélangés.
8 Instructions pour la reconstitution et l’ administration du vaccin:
1.
Avant de mélanger les deux composants, l’ émulsion et la suspension doivent être amenés à température ambiante, être secouées et inspectées visuellement, afin de détecter la présence éventuelle de toute particule étrangère et/ ou altération de l’ aspect physique.
Si l’ un ou l’ autre cas est observé, ne pas utiliser le vaccin.
2.
Le vaccin est reconstitué en ajoutant à l’ aide d’ une seringue la totalité du contenu du flacon contenant l’ émulsion (flacon B) au contenu du flacon contenant la suspension (flacon A).
3.
Après addition de l’ émulsion à la suspension, le mélange doit être bien agité.
Une fois reconstitué, le vaccin est une émulsion blanchâtre.
En cas d’ autres modifications, ne pas utiliser le vaccin.
4.
Le volume de Vaccin grippal prépandémique (H5N1) (virion fragmenté, inactivé, avec adjuvant) GlaxoSmithKline Biologicals 3,75 µg (5 ml) après reconstitution correspond à 10 doses de vaccin.
5.
Le flacon doit être secoué avant chaque administration.
6.
Chaque dose de vaccin de 0,5 ml doit être prélevée avec une seringue pour injection.
7.
L’ aiguille utilisée pour le prélèvement doit être remplacée par une aiguille adaptée à l’ injection intramusculaire.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
GlaxoSmithKline Biologicals s. a.
Rue de l’ Institut 89 B-1330 Rixensart, Belgium
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
10.
DATE DE MISE A JOUR DU TEXTE
9 ANNEXE II
A.
FABRICANT DE LA SUBSTANCE ACTIVE D’ ORIGINE BIOLOGIQUE ET TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
10 A.
FABRICANT DE LA SUBSTANCE ACTIVE D'ORIGINE BIOLOGIQUE ET TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse du fabricant de la substance d’ origine biologique
GlaxoSmithKline Biologicals Branche de SmithKline Beecham Pharma GmbH & Co.
KG Zirkustraße 40, D-01069 Dresden Allemagne
Nom et adresse du fabricant responsable de la libération des lots
GlaxoSmithKline Biologicals S. A.
89, rue de l'Institut B-1330 Rixensart Belgique
B.
CONDITIONS RELATIVES A L'AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale.
• CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
• AUTRES CONDITIONS
Système de pharmacovigilance Le titulaire de l’ Autorisation de Mise sur le Marché doit s’ assurer que le système de pharmacovigilance, tel que décrit dans la version 03 (datant du 19 Novembre 2007) présentée dans le module 1.8.1 du dossier de demande d’ Autorisation de Mise sur le Marché, est en place et fonctionne avant que le produit soit mis sur le marché et pendant toute la durée d’ utilisation du produit.
Plan de Gestion du Risque Le titulaire de l’ Autorisation de Mise sur le Marché s’ engage à réaliser les études et les activités de pharmacovigilance détaillées dans le Plan de Pharmacovigilance, tel qu’ accepté dans la version 4 (datant d’ Avril 2008) du Plan de Gestion du Risque (PGR) présentée dans le module 1.8.2 du dossier de demande d’ Autorisation de Mise sur le marché, ainsi que dans toutes les mises à jour ultérieures du PGR établies par le CHMP.
Conformément aux recommandations du CHMP (Guideline on Risk Management Systems for medicinal products for human use), le PGR mis à jour devra être soumis avec le prochain rapport périodique actualisé de pharmacovigilance (PSUR).
De plus, une version actualisée du PGR devra être soumise: • Dès réception d'une nouvelle information pouvant avoir un impact sur les spécifications en cours relatives à la tolérance, le Plan de Pharmacovigilance, ou les activités de minimisation du risque, • Dans un délai de 60 jours à compter d'une étape importante (de pharmacovigilance ou de minimisation du risque), • A la demande de l'EMEA.
11 PSURs
En dehors d’ une pandémie, la périodicité et le format des PSURs normaux seront utilisés.
La soumission des PSURs de Vaccin grippal prépandémique (H5N1) (virion fragmenté, inactivé, avec adjuvant) GlaxoSmithKline Biologicals 3,75 µg durant la pandémie grippale:
Durant une pandémie, la fréquence de soumission des rapports périodiques internationaux de pharmacovigilance décrite dans l’ article 24 du règlement (EC) No 726/ 2004 ne sera pas suffisante pour la surveillance de la tolérance du vaccin contre la grippe pandémique pour lequel un haut niveau d’ exposition durant une courte période est attendu.
Une telle situation nécessite une notification rapide des informations relatives à la tolérance du produit, car elles peuvent avoir des conséquences importantes sur la balance bénéfice/ risque lors d’ une pandémie.
Une analyse rapide des informations cumulatives de tolérance, compte tenu de l’ étendue de l’ exposition, sera capitale pour les décisions réglementaires et la protection de la population à vacciner.
De plus, durant une pandémie, les ressources nécessaires pour une évaluation approfondie des PSURs présentés comme défini dans le Volume 9a « Rules Governing Medicinal Product in the European Union » peuvent ne pas être appropriées pour une identification rapide de nouveaux signaux de tolérance.
Par conséquent, dès qu’ une pandémie est déclarée (Phase 6 du plan mondial OMS de préparation à une pandémie de grippe) et dès que le vaccin prépandémique est utilisé, le titulaire de l’ Autorisation de Mise sur le Marché devra soumettre des rapports périodiques internationnaux de pharmacovigilance avec la périodicité et le format définis ci-dessous:
Fréquence de soumission
- la procédure commencera à partir du premier lundi après la date d’ annonce de la pandémie
de grippe (Phase 6 du plan de préparation de l’ OMS) (Jour 0).
- Premières analyses des données 14 jours plus tard,
- Soumission du rapport avant J22 (c’ est-à-dire le lundi suivant),
- Soumission toutes les 2 semaines pendant les 3 premiers mois de la pandémie,
- La fréquence sera revue par le titulaire de l’ AMM et le (Co-)Rapporteur tous les 3 mois.
Présentation Le rapport devra comporter les tableaux de données suivants, en utilisant le modèle en vigueur:
1.
Cas d’ évolution fatale et/ ou ayant menacé le pronostic vital (pour chaque terme préférentiel (PT), incluant la fréquence des cas d’ évolution fatale), 2.
Evénements indésirables ciblés (PTs), 3.
Réactions graves inattendues (PTs), 4.
Tous les événements rapportés dans les groupes d’ âge suivants:
6-23 mois, 2-8 ans, 8-17 ans, 18-60 ans, > 60 ans, Tous les événements rapportés chez la femme enceinte, 5.
Tous les événements rapportés par des patients saisis dans la base de donnée, 6.
Un résumé cumulatif de tous les événements indésirables rapportés pendant la période, stratifié par type de notificateur (patient ou professionnel de santé), par gravité, par caractère attendu/ inattendu, et si il s’ agit d’ un cas spontané ou sollicité.
La présentation des données prendra en compte les recommandations suivantes:
- Les réactions graves attendues seront revues par le titulaire de l’ AMM dans le cadre des
procédures de détection de signaux et seront présentés dans le rapport uniquement si un risque est détecté.
- Tous les tableaux seront effectués sur le nombre d’ événements et non sur le nombre de cas
(présentés par PT et par classe de systèmes d’ organes).
- Les tableaux 1 à 4 regrouperont les événements rapportés par les professionnels de santé
uniquement.
- Les tableaux 1 à 5 regrouperont un nombre d’ événements rapportés durant la période du
-
Tous les tableaux seront gérés sur les données DCI et non sur les données spécifiques du produit.
Les données spécifiques du produit peuvent être évaluées dans le cadre de détection de signaux.
-
Ils peuvent être donnés dans le cadre de rapports d’ évaluation de signaux si nécessaire.
Un bref résumé sera également adressé avec les PSURs, dans lesquels les points de tolérance particuliers devront être explicités, les signaux évalués et prioritisés (lorsqu’ il existe plusieurs signaux) et un calendrier de soumission du rapport d’ évaluation complet des signaux devra être fourni.
Tous les rapports d’ évaluation de signaux devront être fournis, y compris les signaux qui n’ ont pas été confirmés par la suite comme étant de vrais signaux.
Un résumé détaillera le nombre de doses de vaccins distribués dans: i) les états membres européens pour la période déterminée, par numéro de lot, ii) les états membres européens, de façon cumulative et iii) le reste du monde.
Libération officielle des lots: conformément à l'article 114 de la directive 2001/ 83/ EC modifiée, la libération officielle des lots sera effectuée par un laboratoire public ou un laboratoire désigné à cet effet.
13 ANNEXE III
ETIQUETAGE ET NOTICE
14 A.
ETIQUETAGE
15 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
CONDITIONNEMENT CONTENANT 1 BOÎTE DE 50 FLACONS DE SUSPENSION ET 2 BOÎTES DE 25 FLACONS D’ EMULSION
1.
DENOMINATION DU MEDICAMENT
Vaccin grippal prépandémique (H5N1) (virion fragmenté, inactivé, avec adjuvant) GlaxoSmithKline Biologicals 3,75 µg suspension et émulsion et pour émulsion injectable Vaccin grippal prépandémique (H5N1) (virion fragmenté, inactivé, avec adjuvant)
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Après reconstitution, 1 dose (0,5 ml) contient:
Vaccin grippal fragmenté inactivé, contenant l’ antigène analogue à:
A/ Vietnam/ 1194/ 2004 (H5N1) souche analogue utilisée (NIBRG-14)
L’ adjuvant AS03 est composé de squalène (10,86 milligrammes), de DL-α -tocophérol (11,86 milligrammes) et de polysorbate 80 (4,85 milligrammes)
3.
LISTE DES EXCIPIENTS
Polysorbate 80 Octoxynol 10 Thiomersal Chlorure de sodium (NaCl) Phosphate disodique dodécahydraté (Na2HPO4, 12 H2O) Phosphate monopotassique (KH2PO4) Chlorure de potassium (KCl) Chlorure de magnésium (MgCl2) Eau pour préparations injectables
4.
FORME PHARMACEUTIQUE ET CONTENU
Suspension et émulsion pour émulsion injectable
50 flacons: suspension 2 x 25 flacons: émulsion
Le volume après mélange d’ un flacon de suspension (2,5 ml) avec un flacon d'émulsion (2,5 ml) correspond à 10 doses de vaccin (5 ml).
1 dose = 0,5 ml
5.
MODE ET VOIE(S) D’ ADMINISTRATION
16 Voie intramusculaire Agiter avant emploi Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
La suspension et l’ émulsion doivent être mélangées avant administration
8.
DATE DE PEREMPTION
EXP:
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur Ne pas congeler A conserver dans l’ emballage extérieur d’ origine, à l’ abri de la lumière
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
GlaxoSmithKline Biologicals s. a.
Rue de l’ Institut 89 B-1330 Rixensart, Belgium
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 0/ 00/ 000/ 000
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
17 15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Justification de ne pas inclure l’ information en Braille acceptée
18 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
BOÎTE DE 50 FLACONS DE SUSPENSION
1.
DENOMINATION DU MEDICAMENT
Vaccin grippal prépandémique (H5N1) (virion fragmenté, inactivé, avec adjuvant) GlaxoSmithKline Biologicals 3,75 µg suspension pour émulsion injectable Vaccin grippal prépandémique (H5N1)
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
A/ Vietnam/ 1194/ 2004 (H5N1) souche analogue utilisée (NIBRG-14)
3.
LISTE DES EXCIPIENTS
Polysorbate 80 Octoxynol 10 Thiomersal Chlorure de sodium (NaCl) Phosphate disodique dodécahydraté (Na2HPO4, 12 H2O) Phosphate monopotassique (KH2PO4) Chlorure de potassium (KCl) Chlorure de magnésium (MgCl2) Eau pour préparations injectables
4.
FORME PHARMACEUTIQUE ET CONTENU
Suspension pour émulsion injectable 50 flacons: suspension
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie intramusculaire Agiter avant emploi Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
19 Suspension devant être exclusivement mélangée avec l’ émulsion avant administration
8.
DATE DE PEREMPTION
EXP:
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur Ne pas congeler A conserver dans l’ emballage extérieur d’ origine, à l’ abri de la lumière
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
Eliminer conformément à la réglementation en vigueur
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
GlaxoSmithKline Biologicals s. a.
Rue de l’ Institut 89 B-1330 Rixensart, Belgium
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 0/ 00/ 000/ 000
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Justification de ne pas inclure l’ information en Braille acceptée
20 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
BOÎTE DE 25 FLACONS D’ EMULSION
1.
DENOMINATION DU MEDICAMENT
Emulsion pour émulsion injectable pour Vaccin grippal prépandémique (H5N1) (virion fragmenté, inactivé, avec adjuvant) GlaxoSmithKline Biologicals 3,75 µg
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Adjuvant AS03 composé de squalène (10,86 milligrammes), de DL-α -tocophérol (11,86 milligrammes) et de polysorbate 80 (4,85 milligrammes)
3.
LISTE DES EXCIPIENTS
Chlorure de sodium (NaCl) Phosphate disodique dodécahydraté (Na2HPO4, 12 H2O) Phosphate monopotassique (KH2PO4) Chlorure de potassium (KCl) Eau pour préparations injectables
4.
FORME PHARMACEUTIQUE ET CONTENU
Emulsion pour émulsion injectable 25 flacons: émulsion
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie intramusculaire Agiter avant emploi Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
Emulsion devant être exclusivement mélangée avec la suspension avant administration
8.
DATE DE PEREMPTION
EXP:
21 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur Ne pas congeler A conserver dans l’ emballage extérieur d’ origine, à l’ abri de la lumière
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
Eliminer conformément à la réglementation en vigueur
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
GlaxoSmithkline Biologicals s. a.
Rue de l’ Institut 89 B-1330 Rixensart, Belgium
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 0/ 00/ 000/ 000
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Justification de ne pas inclure l’ information en Braille acceptée
22 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES FLACON DE SUSPENSION
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Flacon A Vaccin grippal prépandémique (H5N1) (virion fragmenté, inactivé, avec adjuvant) GlaxoSmithKline Biologicals 3,75 µg suspension pour émulsion injectable I. M.
2.
MODE D’ ADMINISTRATION
A reconstituer avec le flacon B avant administration
3.
DATE DE PEREMPTION
EXP Après reconstitution: utiliser dans les 24 heures et conserver à une température de dépassant pas 25°C.
Date et heure de reconstitution:
4.
NUMERO DU LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
10 doses (2,5 ml)
6.
AUTRES
23 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES FLACON D’ EMULSION
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Flacon B Emulsion pour émulsion injectable pour Vaccin grippal prépandémique (H5N1) (virion fragmenté, inactivé, avec adjuvant) GlaxoSmithKline Biologicals 3,75 µg I. M.
2.
MODE D’ ADMINISTRATION
A reconstituer avec le flacon A avant administration
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
10 doses (2,5 ml)
6.
AUTRES
24 B.
NOTICE
INFORMATION DE L’ UTILISATEUR
Vaccin grippal prépandémique (H5N1) (virion fragmenté, inactivé, avec adjuvant) GlaxoSmithKline Biologicals 3,75 µg suspension et émulsion pour émulsion injectable Vaccin grippal prépandémique (H5N1) (virion fragmenté, inactivé, avec adjuvant)
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
Ne le donnez jamais à quelqu’ un d’ autre.
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Vaccin grippal prépandémique (H5N1) (virion fragmenté, inactivé, avec adjuvant) GlaxoSmithKline Biologicals 3,75 µg et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de recevoir Vaccin grippal prépandémique (H5N1) (virion fragmenté, inactivé, avec adjuvant) GlaxoSmithKline Biologicals 3,75 µg 3.
Comment est administré Vaccin grippal prépandémique (H5N1) (virion fragmenté, inactivé, avec adjuvant) GlaxoSmithKline Biologicals 3,75 µg 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Vaccin grippal prépandémique (H5N1) (virion fragmenté, inactivé, avec adjuvant) GlaxoSmithKline Biologicals 3,75 µg 6.
Informations supplémentaires
1.
QU'EST-CE QUE VACCIN GRIPPAL PREPANDEMIQUE (H5N1) (VIRION FRAGMENTE, INACTIVE, AVEC ADJUVANT) GLAXOSMITHKLINE BIOLOGICALS 3,75 µg ET DANS QUEL CAS EST-IL UTILISE
Vaccin grippal prépandémique GlaxoSmithKline (H5N1) (virion fragmenté, inactivé, avec adjuvant) GlaxoSmithKline Biologicals 3,75 µg est un vaccin utilisé chez les adultes âgés de 18 à 60 ans.
Il est destiné à être administré avant ou pendant la prochaine pandémie grippale pour prévenir la grippe due à la souche H5N1 du virus.
Une grippe pandémique est un type de grippe survenant à intervalles variables, de moins de 10 ans à plusieurs décennies.
Elle se répand rapidement à travers le monde.
Les symptômes d’ une grippe pandémique sont similaires à ceux de la grippe saisonnière mais sont en général plus sévères.
Lorsqu’ une personne reçoit le vaccin, le système immunitaire (le système de défense naturelle de l’ organisme) fabrique sa propre protection (anticorps) contre la maladie.
Aucun des composants contenus dans le vaccin ne peut provoquer la grippe.
Comme tous les vaccins, Vaccin grippal prépandémique (H5N1) (virion fragmenté, inactivé, avec adjuvant) GlaxoSmithKline Biologicals 3,75 µg peut ne pas protéger complètement toutes les personnes vaccinées.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE RECEVOIR VACCIN GRIPPAL PREPANDEMIQUE (H5N1) (VIRION FRAGMENTE, INACTIVE, AVEC ADJUVANT) GLAXOSMITHKLINE BIOLOGICALS 3,75 µg
Vaccin grippal prépandémique (H5N1) (virion fragmenté, inactivé, avec adjuvant) GlaxoSmithKline Biologicals 3,75 µg ne doit jamais vous être administré
26 • Si vous avez précédemment présenté une réaction allergique soudaine, menaçant le pronostic vital, à l’ un des composants de Vaccin grippal prépandémique (H5N1) (virion fragmenté, inactivé, avec adjuvant) GlaxoSmithKline Biologicals 3,75 µg (listés à la fin de cette notice) ou à tout autre composant pouvant être présent à l’ état de traces tel que œ uf et protéine de poulet, ovalbumine, formaldéhyde, sulfate de gentamicine (antibiotique) ou désoxycholate de sodium.
Les signes d’ une réaction allergique peuvent prendre la forme d’ une éruption cutanée avec démangeaisons, d'une difficulté respiratoire et d'un gonflement du visage ou de la langue.
• Si vous avez une infection sévère avec une température élevée (supérieure à 38°C).
Une infection bénigne comme un rhume ne devrait pas être un problème.
Votre médecin vous informera si vous pouvez être vacciné avec Vaccin grippal prépandémique (H5N1) (virion fragmenté, inactivé, avec adjuvant) GlaxoSmithKline Biologicals 3,75 µg.
Faites attention avec Vaccin grippal prépandémique (H5N1) (virion fragmenté, inactivé, avec adjuvant) GlaxoSmithKline Biologicals 3,75 µg
• Si vous avez présenté une réaction allergique, autre qu’ une réaction allergique menaçant le pronostic vital, à un composant du vaccin, au thiomersal, à l’œ uf et aux protéines de poulet, à l’ ovalbumine, au formaldéhyde, au sulfate de gentamicine (antibiotique) ou au désoxycholate de sodium.
(voir rubrique 6 « Informations supplémentaires »). • Si vous avez des problèmes de système immunitaire, car votre réponse au vaccin pourra être diminuée. • Si vous devez passer des examens sanguins pour savoir si vous êtes infecté par certains virus.
Durant les premières semaines après une vaccination avec Vaccin grippal prépandémique (H5N1) (virion fragmenté, inactivé, avec adjuvant) GlaxoSmithKline Biologicals 3,75 µg, les résultats de ces tests peuvent être faux.
Prévenez le médecin qui vous a prescrit ces tests que vous avez récemment été vacciné par Vaccin grippal prépandémique (H5N1) (virion fragmenté, inactivé, avec adjuvant) GlaxoSmithKline Biologicals 3,75 µg.
Utilisation d'autres médicaments Si vous prenez ou avez pris récemment d’ autres médicaments, y compris un médicament obtenu sans ordonnance, ou si vous avez reçu récemment tout autre vaccin, parlez -en à votre médecin ou à votre pharmacien.
Aussi, Vaccin grippal prépandémique (H5N1) (virion fragmenté, inactivé, avec adjuvant) GlaxoSmithKline Biologicals 3,75 µg ne doit pas être administré en même temps que d’ autres vaccins.
Cependant, si cela ne peut être évité, l’ autre vaccin devra être administré dans l’ autre bras.
Les effets indésirables éventuels peuvent être alors plus sévères.
Si vous prenez des médicaments qui diminuent votre immunité aux infections ou si vous avez un autre type de traitement qui modifie votre système immunitaire (tel que la radiothérapie), Vaccin grippal prépandémique (H5N1) (virion fragmenté, inactivé, avec adjuvant) GlaxoSmithKline Biologicals 3,75 µg peut toujours être administré mais votre réponse au vaccin pourra être diminuée.
Grossesse et allaitement Aucune donnée n’ est disponible chez la femme enceinte ou qui allaite.
Votre médecin doit donc évaluer les bénéfices et les risques potentiels de l’ administration de ce vaccin si vous êtes enceinte ou si vous allaitez.
Prévenez votre médecin si vous êtes enceinte ou susceptible de l’ être, ou bien si vous envisagez de l’ être, ainsi que si vous allaitez, et suivez ses conseils.
Conduite de véhicules et utilisation de machines Certains des effets mentionnés ci-dessous en rubrique 4 « Quels sont les effets indésirables éventuels » peuvent affecter l’ aptitude à conduire ou à utiliser des machines.
27 Informations importantes concernant certains composants de Vaccin grippal prépandémique (H5N1) (virion fragmenté, inactivé, avec adjuvant) GlaxoSmithKline Biologicals 3,75 µg Du thiomersal (conservateur) est présent dans ce produit, et il peut entraîner une réaction allergique.
Ce médicament contient moins de 1 mmol (23 mg) de sodium et moins de 1 mmol (39 mg) de potassium par dose, c'est-à-dire quasiment sans sodium et sans potassium.
3.
COMMENT EST ADMINISTRE VACCIN GRIPPAL PREPANDEMIQUE (H5N1) (VIRION FRAGMENTE, INACTIVE, AVEC ADJUVANT) GLAXOSMITHKLINE BIOLOGICALS 3,75 µg
Vous recevrez deux doses de Vaccin grippal prépandémique (H5N1) (virion fragmenté, inactivé, avec adjuvant) GlaxoSmithKline Biologicals 3,75 µg.
La seconde dose doit vous être administrée après un intervalle d’ au moins trois semaines.
Le médecin ou l’ infirmière vous administrera Vaccin grippal prépandémique (H5N1) (virion fragmenté, inactivé, avec adjuvant) GlaxoSmithKline Biologicals 3,75 µg en pratiquant une injection dans le muscle de la partie supérieure du bras.
Le vaccin ne doit pas être injecté dans une veine ou sous la peau.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Vaccin grippal prépandémique (H5N1) (virion fragmenté, inactivé, avec adjuvant) GlaxoSmithKline Biologicals 3,75 µg est susceptible de provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
♦ Très fréquent (pouvant survenir pour plus d’ 1 dose de vaccin sur 10): • Fatigue • Maux de tête • Douleur, rougeur, gonflement ou induration au site d’ injection • Fièvre • Douleurs musculaires, douleurs articulaires
♦ Fréquent (pouvant survenir jusqu’ à 1 dose de vaccin sur 10): • Chaleur, démangeaison ou bleu au site d’ injection • Sueurs, frissons, symptômes pseudo-grippaux • Gonflement des ganglions du cou, des aisselles ou de l’ aine
♦ Peu fréquent (pouvant survenir jusqu’ à 1 dose de vaccin sur 100): • Picotements ou engourdissement des mains ou des pieds • Sensations vertigineuses • Somnolence • Insomnie • Diarrhées, vomissements, douleurs abdominales, nausées • Démangeaison, éruption cutanée • Malaise
Ces réactions disparaissent généralement sans traitement en 1 ou 2 jours.
28 D’ autres effets indésirables apparus dans les jours ou les semaines suivant la vaccination avec des vaccins grippaux saisonniers ont été rapportés:
♦ Peu fréquent (pouvant survenir jusqu’ à 1 dose de vaccin sur 100): • Réactions cutanées généralisées y compris urticaire
♦ Rare (pouvant survenir jusqu’ à 1 dose de vaccin sur 1 000) • Douleurs sévères pulsatiles ou lancinantes sur le trajet d’ un ou plusieurs nerfs • Convulsions • Taux anormalement bas des plaquettes, pouvant entraîner des saignements ou des bleus • Réactions allergiques pouvant conduire à une baisse sévère de la pression artérielle qui, si elle n’ est pas traitée, peut conduire à un choc, coma et mort.
♦ Très rares (pouvant survenir jusqu’ à 1 dose de vaccin sur 10 000): • Rétrécissement ou obstruction de vaisseaux sanguins avec atteinte rénale • Inflammation temporaire du cerveau et des nerfs, provoquant douleur, faiblesse et paralysie pouvant s’ étendre à tout le corps.
Si vous ressentez un des effets mentionnés comme graves ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER VACCIN GRIPPAL PREPANDEMIQUE (H5N1) (VIRION FRAGMENTE, INACTIVE, AVEC ADJUVANT) GLAXOSMITHKLINE BIOLOGICALS 3,75 µg
Tenir hors de la portée et de la vue des enfants.
Avant reconstitution du vaccin:
Ne pas utiliser la suspension et l’ émulsion après la date de péremption mentionnée sur la boîte.
La date d’ expiration fait référence au dernier jour du mois.
A conserver au réfrigérateur (entre 2°C et 8°C).
A conserver dans l’ emballage extérieur d’ origine, à l’ abri de la lumière.
Ne pas congeler.
Après reconstitution du vaccin:
Après reconstitution, utiliser le vaccin dans les 24 heures et conserver à une température ne dépassant pas 25°C.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Vaccin grippal prépandémique (H5N1) (virion fragmenté, inactivé, avec adjuvant) GlaxoSmithKline Biologicals 3,75 µg
- Substance active:
Après reconstitution, une dose (0,5 ml) contient 3,75 microgrammes d’ hémagglutinine pour la souche suivante du vaccin grippal:
A/ Vietnam/ 1194/ 2004 (H5N1)
29
- Autres composants:
Les autres composants sont: polysorbate 80, octoxynol 10, thiomersal, chlorure de sodium (NaCl), phosphate disodique dodécahydraté (Na2HPO4, 12 H2O), phosphate monopotassique (KH2PO4), chlorure de potassium (KCl), chlorure de magnésium (MgCl2), eau pour préparations injectables.
Qu’ est -ce que Vaccin grippal prépandémique (H5N1) (virion fragmenté, inactivé, avec adjuvant) GlaxoSmithKline Biologicals 3,75 µg et contenu de l’ emballage extérieur
Une boîte de Vaccin grippal prépandémique (H5N1) (virion fragmenté, inactivé, avec adjuvant) GlaxoSmithKline Biologicals 3,75 µg contient:
- Une boîte de 50 flacons de 2,5 ml de suspension (substance active) correspondant à 10 doses
- Deux boîtes de 25 flacons de 2,5 ml d’ émulsion (adjuvant) correspondant à 10 doses
La suspension est un liquide incolore légèrement opalescent.
L’ émulsion est un liquide homogène blanchâtre.
Avant administration, les deux composants doivent être mélangés.
Le vaccin reconstitué est une émulsion blanchâtre.
Titulaire de l'Autorisation de mise sur le marché et fabricant
GlaxoSmithKline Biologicals s. a.
Rue de l'Institut, 89 B-1330 Rixensart Belgique
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché:
België/ Belgique/ Belgien GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 2 656 21 11
Luxembourg/ Luxemburg GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 2 656 21 11
България ГлаксоСмитКлайн ЕООД Тел.: + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36-1-2255300
Č eská republika GlaxoSmithKline s. r. o.
Tel: + 420 2 22 00 11 11 gsk. czmail@gsk. com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/ S Tel: + 45 36 35 91 00 info@glaxosmithkline. dk
Nederland GlaxoSmithKline BV Tel: + 31 (0)30 69 38 100 nlinfo@gsk. com
30 Deutschland GlaxoSmithKline GmbH & Co.
KG Tel: + 49 (0)89 360448701 produkt. info@gsk. com
Norge GlaxoSmithKline AS Tel: + 47 22 70 20 00 firmapost@gsk. no
Eesti GlaxoSmithKline Eesti OÜ Tel: +372 667 6900 estonia@gsk. com
Österreich GlaxoSmithKline Pharma GmbH.
Tel: + 43 1 970 75-0 at. info@gsk. com
Ελλάδα GlaxoSmithKline A. E. B. E Tηλ: + 30 210 68 82 100
Polska GSK Commercial Sp. z o. o.
Tel.: + 48 (22) 576 9000
España GlaxoSmithKline, S. A.
Tel: + 34 902 202 700 es-ci@gsk. com
Portugal GlaxoSmithKline, Produtos Farmacêuticos, Lda.
Tel: + 351 21 412 95 00 FI. PT@gsk. com
France Laboratoire GlaxoSmithKline Tél: + 33 (0) 1 39 17 84 44 diam@gsk. com
România GlaxoSmithKline (GSK) SRL Tel: + 40 (0)21 3028 208
Ireland GlaxoSmithKline (Ireland) Ltd Tel: + 353 (0)1 4955000
Slovenija GlaxoSmithKline d. o. o.
Tel: + 386 (0) 1 280 25 00 medical. x. si@gsk. com
Ísland GlaxoSmithKline ehf.
Sími: +354-530 3700
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0)2 49 10 33 11 recepcia. sk@gsk. com
Italia GlaxoSmithKline S. p. A.
Tel: + 39 04 59 21 81 11
Suomi/ Finland GlaxoSmithKline Oy Puh/ Tel: + 358 10 30 30 30 Finland. tuoteinfo@gsk. com
Κύπρος GlaxoSmithKline Cyprus Ltd Τηλ: + 357 22 89 95 01
Sverige GlaxoSmithKline AB Tel: + 46 (0)8 638 93 00 info. produkt@gsk. com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 7312687 lv-epasts@gsk. com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0)808 100 9997 customercontactuk@gsk. com
Lietuva GlaxoSmithKline Lietuva UAB Tel. +370 5 264 90 00 info. lt@gsk. com
La dernière date à laquelle cette notice a été approuvée est
31 Des informations détaillées sur ce médicament sont disponibles sur le site Internet de l’ EMEA: http: / /www. emea. europa. eu/ ----------------------------------------------------------------------------------------------------------------- Les informations suivantes sont destinées exclusivement aux professionnels de santé:
Vaccin grippal prépandémique (H5N1) (virion fragmenté, inactivé, avec adjuvant) GlaxoSmithKline Biologicals 3,75 µg se présente en deux flacons:
Flacon A: flacon multidose contenant l’ antigène (suspension) Flacon B: flacon multidose contenant l’ adjuvant (émulsion).
Avant administration, les deux composants doivent être mélangés.
Instructions pour la reconstitution et l’ administration du vaccin:
1.
Avant de mélanger les deux composants, l’ émulsion et la suspension doivent être amenées à température ambiante, être secouées et inspectées visuellement, afin de détecter la présence de toute particule étrangère inhabituelle et/ ou altération de l’ aspect physique.
Si l’ un ou l’ autre des cas est observé, ne pas utiliser le vaccin.
2.
Le vaccin est reconstitué en ajoutant à l’ aide d’ une seringue la totalité du contenu du flacon contenant l’ émulsion (flacon B) au contenu du flacon contenant la suspension (flacon A).
3.
Après addition de l’ émulsion à la suspension, le mélange doit être bien agité.
Une fois reconstitué, le vaccin est une émulsion blanchâtre.
En cas d’ autres modifications, ne pas utiliser le vaccin.
4.
Le volume de Vaccin grippal prépandémique (H5N1) (virion fragmenté, inactivé, avec adjuvant) GlaxoSmithKline Biologicals 3,75 µg (5ml) après reconstitution correspond à 10 doses de vaccin.
5.
Le flacon doit être secoué avant chaque administration.
6.
Chaque dose de vaccin de 0,5 ml doit être prélevée avec une seringue pour injection.
7.
L’ aiguille utilisée pour le prélèvement doit être remplacée par une aiguille adaptée à l’ injection intramusculaire.
Tout produit inutilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
32
European Medicines Agency
EMEA/ H/ C/ 373
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
HBVAXPRO
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d'évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre état ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que HBVAXPRO?
HBVAXPRO est un vaccin, disponible en suspension injectable, en flacons et en seringues pré- remplies.
Il contient certaines parties du virus de l’ hépatite B comme principe actif.
HBVAXPRO est disponible en deux concentrations (10 et 40 microgrammes/ ml).
Dans quel cas HBVAXPRO est -il utilisé?
HBVAXPRO est utilisé pour vacciner contre l’ hépatite B les personnes présentant un risque d’ exposition au virus de l’ hépatite B, telles que déterminées sur la base des recommandations officielles.
Le médicament n'est délivré que sur ordonnance.
Comment HBVAXPRO est -il utilisé?
Un schéma de vaccination doit comprendre au moins trois injections de HBVAXPRO.
La dose recommandée chez les enfants jusqu’ à l’ âge de 15 ans est de 0,5 ml de la concentration la plus faible (10 microgrammes/ ml) à chaque injection.
Pour les adultes et les adolescents âgés de 16 ans et plus, 1 ml de la concentration la plus faible est administré à chaque injection.
La concentration la plus élevée (40 microgrammes/ ml) est utilisée chez des patients qui sont ou seront sous dialysés (soumis à une technique d’ épuration du sang).
HBVAXPRO est habituellement administré par injection dans un muscle de la cuisse chez les nourrissons et jeunes enfants et de l’ épaule chez les enfants, adolescents et adultes.
Le calendrier des injections dépend de l’ âge du patient, de la force du système immunitaire, de la réponse à la vaccination et de la probabilité d’ exposition au virus de l’ hépatite B.
Pour une liste complète des modes d’ administration, voir le résumé des caractéristiques du produit (également inclus dans l’ EPAR).
Comment HBVAXPRO agit -il?
HBVAXPRO est un vaccin.
Les vaccins agissent en « apprenant » au système immunitaire (les défenses naturelles du corps) comment se défendre contre une maladie.
HBVAXPRO contient de petites quantités d’ « antigènes de surface » (des protéines de la surface) du virus de l’ hépatite B.
Lorsqu’ une personne reçoit le vaccin, le système immunitaire reconnaît les antigènes de surface comme étant « étrangers » et produit des anticorps contre eux.
Le système immunitaire sera ensuite
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. capable de produire des anticorps plus rapidement, lorsque la personne sera exposée naturellement aux virus.
Les antigènes de surface sont « adsorbés ».
Cela signifie qu’ ils sont fixés sur des composés d’ aluminium pour induire une meilleure réponse.
HBVAXPRO a été développé spécifiquement à partir d’ un vaccin déjà utilisé dans l’ Union européenne, afin d’ en retirer le conservateur thiomersal, qui contient du mercure.
Une exposition répétée au mercure à partir de sources comme des médicaments et des aliments pourrait conduire à son accumulation dans les organes.
Cette accumulation pourrait être dangereuse et constitue une cause d’ inquiétude.
Quelles études ont été menées sur HBVAXPRO?
Comme le principe actif utilisé dans HBVAXPRO était déjà autorisé dans l’ Union européenne, HBVAXPRO n’ a pas fait l’ objet d’ études formelles.
La société a fourni des informations concernant la comparaison d’ autres vaccins avec et sans thiomersal, notamment des études portant sur un vaccin contenant le même principe actif que HBVAXPRO.
Quel est le bénéfice démontré par HBVAXPRO au cours des études?
Les résultats des études présentées ont montré que les vaccins exempts de thiomersal induisaient des taux protecteurs d’ anticorps dirigés contre le virus de l’ hépatite B similaires à ceux induits par des vaccins contenant du thiomersal à la fin du schéma de vaccination.
Parmi ces vaccins figuraient ceux qui contenaient le même principe actif que HBVAXPRO.
Quel est le risque associé à l'utilisation de HBVAXPRO?
Les effets indésirables les plus couramment observés avec HBVAXPRO (chez 1 à 10 patients sur 100) sont des réactions au point d’ injection, notamment une douleur temporaire, un érythème (rougeur) et une induration (durcissement).
Pour une description complète des effets indésirables observés avec HBVAXPRO, voir la notice.
HBVAXPRO ne doit pas être utilisé chez les personnes pouvant présenter une hypersensibilité (allergie) au principe actif ou à l'un des autres composants.
Il ne doit pas être utilisé chez les personnes qui ont une forte fièvre.
Comme pour tous les vaccins, si HBVAXPRO est utilisé chez de grands prématurés, il y a un risque d’ apnée (brèves pauses de la respiration) chez les nourrissons.
Leur respiration doit être surveillée pendant trois jours après la vaccination.
Pourquoi HBVAXPRO a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a conclu que la suppression du thiomersal des vaccins ne diminuait pas leur efficacité s’ agissant de la protection contre l’ infection par le virus de l’ hépatite B, mais réduisait leurs risques.
Par conséquent, le comité des médicaments à usage humain (CHMP) a estimé que les bénéfices de HBVAXPRO sont supérieurs à ses risques pour l’ immunisation active contre l’ infection par le virus de l’ hépatite B due à tous les sous-types du virus connus, chez les personnes considérées comme présentant un risque d'exposition au virus de l'hépatite B.
Il a recommandé l’ octroi d’ une autorisation de mise sur le marché pour HBVAXPRO.
Autres informations relatives à:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour HBVAXPRO à SANOFI PASTEUR MSD SNC, le 27 avril 2001.
L’ autorisation de mise sur le marché a été renouvelée le 27 avril 2006.
L’ EPAR complet relatif à HBVAXPRO est disponible ici.
02-2008.
2/ 2
Numéro UE
Nom de fantaisie
Dosage
Forme pharmaceuti-que
Voie d’ administration
Conditionnement
Contenu (concentration)
Taille de l’ emballage
EU/ 1/ 01/ 183/ 001
HBVAXPRO
5 µg/ 0,5 ml
Suspension injectable
Voie intramusculaire
Flacon (verre)
0,5 ml (10 µ/ ml)
1 flacon
EU/ 1/ 01/ 183/ 004
HBVAXPRO
5 µg/ 0,5 ml
Suspension injectable
Voie intramusculaire
Seringue préremplie (verre)
0,5 ml (10 µg/ ml)
1 seringue préremplie sans aiguille sertie
EU/ 1/ 01/ 183/ 005
HBVAXPRO
5 µg/ 0,5 ml
Suspension injectable
Voie intramusculaire
Seringue préremplie (verre)
0,5 ml (10 µg/ ml)
10 seringues préremplies sans aiguille sertie
EU/ 1/ 01/ 183/ 007
HBVAXPRO
10 µg/ ml
Suspension injectable
Voie intramusculaire
Flacon (verre)
1 ml (10 µg/ ml)
1 flacon
EU/ 1/ 01/ 183/ 008
HBVAXPRO
10 µg/ ml
Suspension injectable
Voie intramusculaire
Flacon (verre)
1 ml (10 µg/ ml)
10 flacons
EU/ 1/ 01/ 183/ 011
HBVAXPRO
10 µg/ ml
Suspension injectable
Voie intramusculaire
Seringue préremplie (verre)
1 ml (10 µg/ ml)
1 seringue préremplie sans aiguille
EU/ 1/ 01/ 183/ 013
HBVAXPRO
10 µg/ ml
Suspension injectable
Voie intramusculaire
Seringue préremplie (verre)
1 ml (10 µg/ ml)
10 seringues préremplies sans aiguille sertie
EU/ 1/ 01/ 183/ 015
HBVAXPRO
40 µg/ ml
Suspension injectable
Voie intramusculaire
Flacon (verre)
1 ml (40 µg/ ml)
1 flacon
EU/ 1/ 01/ 183/ 018
HBVAXPRO
5 µg/ 0,5 ml
Suspension injectable
Voie intramusculaire
Flacon (verre)
0,5 ml (10 µg/ ml)
10 flacons
EU/ 1/ 01/ 183/ 019
HBVAXPRO
5 µg/ 0,5 ml
Suspension injectable
Voie intramusculaire
Flacon (verre)
0,5 ml (10 µg/ ml)
1 flacon + 1 seringue + 1 aiguille
EU/ 1/ 01/ 183/ 020
HBVAXPRO
5 µg/ 0,5 ml
Suspension injectable
Voie intramusculaire
Seringue préremplie (verre)
0,5 ml (10 µg/ ml)
20 seringues préremplies sans aiguille sertie
EU/ 1/ 01/ 183/ 021
HBVAXPRO
5 µg/ 0,5 ml
Suspension injectable
Voie intramusculaire
Seringue préremplie (verre)
0,5 ml (10 µg/ ml)
50 seringues préremplies sans aiguille sertie
EU/ 1/ 01/ 183/ 022
HBVAXPRO
5 µg/ 0,5 ml
Suspension injectable
Voie intramusculaire
Seringue préremplie (verre)
0,5 ml (10 µg/ ml)
1 seringue préremplie avec 1 aiguille séparée
EU/ 1/ 01/ 183/ 023
HBVAXPRO
5 µg/ 0,5 ml
Suspension injectable
Voie intramusculaire
Seringue préremplie (verre)
0,5 ml (10 µg/ ml)
10 seringues préremplies avec 1 aiguille séparée
EU/ 1/ 01/ 183/ 024
HBVAXPRO
5 µg/ 0,5 ml
Suspension injectable
Voie intramusculaire
Seringue préremplie (verre)
0,5 ml (10 µg/ ml)
1 seringue préremplie avec 2 aiguilles séparées
EU/ 1/ 01/ 183/ 025
HBVAXPRO
5 µg/ 0,5 ml
Suspension injectable
Voie intramusculaire
Seringue préremplie (verre)
0,5 ml (10 µg/ ml)
10 seringues préremplies avec 2 aiguilles séparées
EU/ 1/ 01/ 183/ 026
HBVAXPRO
10 µg/ ml
Suspension injectable
Voie intramusculaire
Seringue préremplie (verre)
1 ml (10 µg/ ml)
1 seringue préremplie avec 1 aiguille séparée
EU/ 1/ 01/ 183/ 027
HBVAXPRO
10 µg/ ml
Suspension injectable
Voie intramusculaire
Seringue préremplie (verre)
1 ml (10 µg/ ml)
10 seringues préremplies avec 1 aiguille séparée
EU/ 1/ 01/ 183/ 028
HBVAXPRO
10 µg/ ml
Suspension injectable
Voie intramusculaire
Seringue préremplie (verre)
1 ml (10 µg/ ml)
1 seringue préremplie avec 2 aiguilles séparées
EU/ 1/ 01/ 183/ 029
HBVAXPRO
10 µg/ ml
Suspension injectable
Voie intramusculaire
Seringue préremplie (verre)
1 ml (10 µg/ ml)
10 seringues préremplies avec 2 aiguilles séparées
2/ 2
ANNEXE I
1 1.
DENOMINATION DU MEDICAMENT
HBVAXPRO 5 microgrammes/ 0,5 ml Suspension injectable Vaccin de l’ hépatite B (ADNr)
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
5,00 microgrammes Adsorbé sur sulfate d’ hydroxyphosphate d’ aluminium amorphe (0,25 milligramme Al+)
* produit à partir d’ une souche recombinante de levure Saccharomyces cerevisiae (souche 2150-2-3).
Pour la liste complète des excipients, voir rubrique 6.1
3.
FORME PHARMACEUTIQUE
Suspension injectable Suspension blanche légèrement opaque.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Ce vaccin est indiqué pour l’ immunisation active contre l'infection provoquée par tous les sous-types connus du virus de l'hépatite B, chez les enfants et les adolescents (de la naissance jusqu’ à l’ âge de 15 ans) considérés à risque d'exposition au virus de l’ hépatite B.
Les groupes à risque devant être vaccinés sont déterminés sur la base des recommandations officielles.
On peut s’ attendre à ce que la vaccination avec HBVAXPRO confère une protection également contre l’ hépatite D puisque l’ hépatite D (provoquée par l’ agent delta) ne survient pas en l’ absence d’ hépatite B.
4.2 Posologie et mode d' administration
Posologie Enfants et adolescents (de la naissance jusqu’ à l'âge de 15 ans):
1 dose (5 µg) de 0,5 ml pour chaque injection doit être utilisée.
Primo-vaccination:
Le schéma vaccinal doit inclure au moins trois injections.
Deux schémas de primo-vaccination peuvent être recommandés:
0, 1, 6 mois: deux injections à un mois d'intervalle, suivies d'une troisième dose six mois après la première injection.
0, 1, 2, 12 mois: trois injections à un mois d'intervalle, suivies d'une quatrième dose 12 mois après la première injection.
2 Il est recommandé d'administrer le vaccin selon l'un des schémas indiqués.
Les nourrissons recevant le schéma à intervalle court (0, 1, 2 mois) doivent recevoir une dose de rappel à 12 mois pour obtenir des taux élevés d'anticorps.
Rappel:
Sujets immunocompétents
La nécessité d’ une dose de rappel chez les sujets immunocompétents ayant bénéficié d’ une primo- vaccination complète n’ a pas été établie.
Cependant, certains schémas de vaccination locaux comportent actuellement une recommandation pour une dose de rappel et ils doivent être respectés.
Sujets immunodéprimés (ex. sujets dialysés, sujets transplantés)
Chez les sujets immunodéprimés vaccinés, des doses supplémentaires de vaccin doivent être recommandées si le titre d’ anticorps contre l’ antigène de surface du virus de l’ hépatite B (anti-AgHBs) est inférieur à 10 UI/ l.
Revaccination des sujets non-répondeurs
Quand des sujets non-répondeurs après la primo-vaccination sont revaccinés, 15-25% d’ entre eux produisent une réponse en anticorps satisfaisante après l'administration d'une dose supplémentaire et 30-50% après l'administration de trois doses supplémentaires.
Cependant, en raison de données insuffisantes de tolérance du vaccin hépatite B quand le nombre de doses administrées excède le nombre de doses recommandées, la revaccination des sujets ayant bénéficié d’ une primo-vaccination complète n'est pas systématiquement recommandée.
La revaccination doit être envisagée pour les sujets à haut risque, après avoir évalué les bénéfices de la vaccination et les risques potentiels d'augmentation d'effets secondaires locaux et généraux.
Recommandations spéciales:
Recommandations pour les nouveau-nés de mères porteuses du virus de l’ hépatite B
- A la naissance, une injection d'immunoglobulines anti-hépatite B (dans les 24 heures).
Elle peut être
faite dès la naissance, au même moment que l'injection d'immunoglobulines anti-hépatite B, mais en un site d'injection séparé.
- Les injections ultérieures de vaccin doivent être administrées conformément aux recommandations
Recommandations pour une exposition connue ou présumée au virus de l’ hépatite B (par exemple piqûre avec une aiguille contaminée):
- Administration d'immunoglobulines anti-hépatite B dès que possible après l'exposition (dans les 24
- L'injection d'une première dose de vaccin doit être pratiquée dans les 7 jours qui suivent l’ exposition.
Elle peut être faite au même moment que l'injection d'immunoglobulines anti-hépatite B, mais en un site d'injection séparé.
- Un contrôle sérologique est également recommandé, avec les injections ultérieures du vaccin, si
nécessaire (c’ est-à-dire selon le statut sérologique du patient), pour une protection à court et long terme.
- Chez les personnes non vaccinées ou incomplètement vaccinées, les injections supplémentaires
doivent être faites selon les schémas de vaccination recommandés.
Le schéma accéléré incluant la dose de rappel à 12 mois peut être proposé.
3 Mode d'administration Ce vaccin doit être injecté par voie intramusculaire.
Chez les nouveau-nés et les nourrissons, l'injection se fera préférentiellement dans la partie antéro-latérale de la cuisse.
Chez les enfants et les adolescents, l'injection se fera de préférence dans le muscle deltoïde.
Ne pas administrer par voie intravasculaire.
Exceptionnellement, ce vaccin peut être administré par voie sous-cutanée chez les patients présentant une thrombocytopénie ou des troubles hémorragiques.
Voir rubrique 6.6 pour les instructions de préparation.
4.3 Contre-indications
- Hypersensibilité à la substance active ou à l'un des excipients
- Infections fébriles sévères
4.4 Mises en garde spéciales et précautions d' emploi
Etant donné la longue période d'incubation de l'hépatite B, il est possible que l'infection non diagnostiquée soit présente au moment de la vaccination.
Dans de tels cas, il se peut que la vaccination ne prévienne pas l'infection par le virus de l’ hépatite B.
Le vaccin ne protège pas contre l'infection provoquée par le virus de l'hépatite A, de l'hépatite C, de l'hépatite E ou contre d'autres agents pathogènes connus pour infecter le foie.
Comme pour tous les vaccins injectables, un traitement médical approprié devra toujours être disponible immédiatement, en raison des rares réactions anaphylactiques survenant après l'administration du vaccin.
Ce vaccin peut contenir des traces de formaldéhyde et de thiocyanate de potassium utilisés au cours de la fabrication du vaccin.
Par conséquent, des réactions d’ hypersensibilité peuvent survenir.
Le risque potentiel d'apnée avec nécessité de surveillance respiratoire pendant 48-72 h doit être soigneusement pris en compte lors de l'administration des doses de primovaccination chez les grands prématurés (nés à 28 semaines de grossesse ou moins) et particulièrement chez ceux ayant des antécédents d'immaturité respiratoire.
En raison du bénéfice élevé de la vaccination chez ces nourrissons, l'administration ne doit pas être suspendue ou reportée.
4.5 Interactions avec d'autres médicaments et autres formes d’ interaction
Ce vaccin peut être administré:
- avec des immunoglobulines anti-hépatite B, à condition d'utiliser un site d'injection séparé.
- afin de compléter une primo-vaccination ou être utilisé en rappel chez des sujets ayant reçu au
préalable un autre vaccin contre l'hépatite B.
- en association avec d'autres vaccins en utilisant des sites d'injection séparés et des seringues
L'administration concomitante de vaccin pneumococcique conjugué (PREVENAR) avec un vaccin hépatite B en utilisant les schémas 0, 1, 6 mois et 0, 1, 2, 12 mois n'a pas été suffisamment étudiée.
4.6 Grossesse et allaitement
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
4 Sans objet.
4.8 Effets indésirables
Les effets indésirables suivants ont été rapportés après une large utilisation du vaccin.
Comme avec les autres vaccins contre l'hépatite B, dans beaucoup de cas, la relation causale avec le vaccin n'a pas été établie.
Affections hématologiques et du système lymphatique Très rare (< 1/ 10.000) Thrombocytopénie, lymphadénopathie.
Affections du système immunitaire Très rare (< 1/ 10.000) Maladie sérique, anaphylaxie, périartérite noueuse.
Affections du système nerveux Très rare (< 1/ 10.000) Paresthésie, paralysie (paralysie de Bell), neuropathies périphériques (polyradiculonévrite, paralysie faciale), névrite (y compris syndrome de Guillain-Barré, névrite optique, myélite y compris myélite transverse), encéphalite, maladie démyélinisante du système nerveux central, exacerbation de sclérose en plaques, sclérose en plaques, convulsions, céphalées, vertiges, syncope.
Affections vasculaires Très rare (< 1/ 10.000) Hypotension, vascularite.
Affections respiratoires, thoraciques et médiastinales Très rare (< 1/ 10.000) Symptômes évocateurs de bronchospasme, apnée chez les grands prématurés (nés à 28 semaines de grossesse ou moins) (voir rubrique 4.4).
Affections gastro-intestinales Très rare (< 1/ 10.000) Vomissements, nausées, diarrhées,. douleurs abdominales.
Affections de la peau et du tissu sous-cutané Très rare (< 1/ 10.000) Rash, alopécie, prurit, urticaire, érythème polymorphe, angioedème, eczéma.
Affections musculo-squelettiques et systémiques Très rare (< 1/ 10.000) Arthralgies, arthrites, myalgies, douleur des extrémités.
Très rare (< 1/ 10.000) Fatigue, fièvre, malaise, symptômes pseudo-grippaux.
5 4.9 Surdosage
Aucun cas de surdosage n’ a été rapporté.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: anti-infectieux, code ATC:
J07BC01
Ce vaccin induit des anticorps spécifiques contre l’ antigène de surface du virus de l’ hépatite B (anti-AgHBs).
Un titre d'anticorps contre l’ antigène de surface du virus de l’ hépatite B (anti-AgHBs) supérieur ou égal à 10 UI/ l mesuré 1 à 2 mois après la dernière injection est corrélé à une protection vis-à-vis de l'infection due au virus de l'hépatite B.
Des études cliniques ont montré que 96% des 1 497 nourrissons, enfants, adolescents et adultes en bonne santé, qui avaient reçu 3 doses d'une précédente formulation du vaccin recombinant hépatite B de Merck ont développé un taux protecteur d’ anticorps contre l’ antigène de surface du virus de l’ hépatite B (≥ 10 UI/ l).
Dans deux études cliniques chez le nourrisson, utilisant différents schémas de vaccination et avec différentes administrations concomitantes, la proportion de nourrissons ayant développé des taux protecteurs d'anticorps étaient de 97.5% et 97,2% avec des moyennes géométriques des titres de 214 et 297 UI/ l respectivement.
L'effet protecteur d'une dose d'immunoglobulines anti-hépatite B administrée à la naissance suivie de 3 injections d'une précédente formulation du vaccin recombinant hépatite B de Merck a été démontré chez les nouveau-nés de mères porteuses à la fois de l’ antigène de surface du virus de l’ hépatite B (AgHBs) et de l’ antigène e du virus de l’ hépatite B (AgHBe).
Parmi 130 nouveau-nés vaccinés, l'efficacité estimée de la prévention de l'hépatite virale B chronique était de 95% comparée au taux d'infection relevé dans le groupe contrôle (nouveau-nés non vaccinés).
La durée de l'effet protecteur d'une précédente formulation du vaccin recombinant hépatite B de Merck chez les sujets en bonne santé est inconnue, cependant le suivi pendant 5 à 9 ans d'environ 3 000 sujets à haut risque qui avaient reçu un vaccin similaire d'origine plasmatique n'a mis en évidence aucun cas clinique d'hépatite B.
De plus, la persistance de la mémoire immunologique induite par le vaccin vis-à-vis de l’ antigène de surface du virus de l’ hépatite B (AgHBs) a été démontrée: une réponse anamnestique en anticorps est apparue après une dose rappel d'une précédente formulation du vaccin recombinant hépatite B de Merck.
Comme avec les autres vaccins hépatite B, la durée de la protection chez les personnes saines vaccinées n'est pas connue à ce jour.
La nécessité d'une dose de rappel d'HBVAXPRO n'est pas encore définie, en dehors de la dose de rappel à 12 mois nécessaire après le schéma à intervalle court 0, 1, 2.
Risque réduit de cancer du foie Le cancer primitif du foie est une complication grave de l'infection par le virus de l'hépatite B.
Des études ont démontré le lien entre une infection chronique par le virus de l'hépatite B et le cancer primitif du foie et 80% des cancers primitifs du foie sont provoqués par une infection par le virus de l'hépatite B.
Le vaccin de l'hépatite B a été reconnu comme le premier vaccin anti-cancéreux car il prévient l'apparition du cancer primitif du foie.
5.2 Propriétés pharmacocinétiques
Sans objet.
5.3 Données de sécurité précliniques
6 Les études de reproduction animale n'ont pas été conduites avec ce vaccin.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Chlorure de sodium Borax Eau pour préparations injectables
6.2 Incompatibilités
En l’ absence d’ études de compatibilité, ce médicament ne doit pas être mélangé avec d’ autres médicaments.
6.3 Durée de conservation
3 ans.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
6.5 Nature et contenance de l'emballage extérieur
0,5 ml de suspension injectable en flacon (verre de Type I).
Boîte de 1, 10.
0,5 ml de suspension injectable en flacon (verre de Type I) et une seringue pour injection vide stérile avec aiguille.
Boîte de 1.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Bien agiter avant emploi.
Dès que le flacon a été transpercé, le vaccin prélevé doit être utilisé rapidement et le flacon doit être jeté.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SANOFI PASTEUR MSD SNC 8, rue Jonas Salk F-69007 Lyon France
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 01/ 183/ 001 EU/ 1/ 01/ 183/ 018 EU/ 1/ 01/ 183/ 019
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
7 Date de première autorisation:
27/ 04/ 2001 Date du dernier renouvellement:
04/ 08/ 2006
10.
DATE DE MISE A JOUR DU TEXTE
DENOMINATION DU MEDICAMENT
HBVAXPRO 5 microgrammes/ 0,5 ml Suspension injectable en seringue préremplie Vaccin de l’ hépatite B (ADNr)
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
5,00 microgrammes Adsorbé sur sulfate d’ hydroxyphosphate d’ aluminium amorphe (0,25 milligramme Al+)
* produit à partir d’ une souche recombinante de levure Saccharomyces cerevisiae (souche 2150-2-3).
Pour la liste complète des excipients, voir rubrique 6.1
3.
FORME PHARMACEUTIQUE
Suspension injectable en seringue préremplie Suspension blanche légèrement opaque.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Ce vaccin est indiqué pour l’ immunisation active contre l'infection provoquée par tous les sous-types connus du virus de l'hépatite B, chez les enfants et les adolescents (de la naissance jusqu’ à l’ âge de 15 ans) considérés à risque d'exposition au virus de l’ hépatite B.
Les groupes à risque devant être immunisés sont déterminés sur la base des recommandations officielles.
On peut s’ attendre à ce que la vaccination avec HBVAXPRO confère une protection également contre l’ hépatite D puisque l’ hépatite D (provoquée par l’ agent delta) ne survient pas en l’ absence d’ hépatite B.
4.2 Posologie et mode d' administration
Posologie Enfants et adolescents (de la naissance jusqu’ à l'âge de 15 ans):
1 dose (5 µg) de 0,5 ml pour chaque injection doit être utilisée.
Primo-vaccination:
Le schéma vaccinal doit inclure au moins trois injections.
Deux schémas de primo-vaccination peuvent être recommandés:
0, 1, 6 mois: deux injections à un mois d'intervalle, suivies d'une troisième dose six mois après la première injection.
0, 1, 2, 12 mois: trois injections à un mois d'intervalle, suivies d'une quatrième dose 12 mois après la première injection.
9 Il est recommandé d'administrer le vaccin selon l'un des schémas indiqués.
Les nourrissons recevant le schéma à intervalle court (0, 1, 2 mois) doivent recevoir une dose de rappel à 12 mois pour obtenir des taux élevés d'anticorps.
Rappel:
Sujets immunocompétents
La nécessité d’ une dose de rappel chez les sujets immunocompétents ayant bénéficié d’ une primo- vaccination complète n’ a pas été établie.
Cependant, certains schémas de vaccination locaux comportent actuellement une recommandation pour une dose de rappel et ils doivent être respectés.
Sujets immunodéprimés (ex. sujets dialysés, sujets transplantés)
Chez les sujets immunodéprimés vaccinés, des doses supplémentaires de vaccin doivent être recommandées si le titre d’ anticorps contre l’ antigène de surface du virus de l’ hépatite B (anti-AgHBs) est inférieur à 10 UI/ l.
Revaccination des sujets non-répondeurs
Quand des sujets non-répondeurs après la primo-vaccination sont revaccinés, 15-25% d’ entre eux produisent une réponse en anticorps satisfaisante après l'administration d'une dose supplémentaire et 30-50% après l'administration de trois doses supplémentaires.
Cependant, en raison de données insuffisantes de tolérance du vaccin hépatite B quand le nombre de doses administrées excède le nombre de doses recommandées, la revaccination des sujets ayant bénéficié d’ une primo-vaccination complète n'est pas systématiquement recommandée.
La revaccination doit être envisagée pour les sujets à haut risque, après avoir évalué les bénéfices de la vaccination et les risques potentiels d'augmentation d'effets secondaires locaux et généraux.
Recommandations spéciales:
Recommandations pour les nouveau-nés de mères porteuses du virus de l’ hépatite B
- A la naissance, une injection d'immunoglobulines anti-hépatite B (dans les 24 heures).
Elle peut être
faite dès la naissance, au même moment que l'injection d'immunoglobulines anti-hépatite B, mais en un site d'injection séparé.
- Les injections ultérieures de vaccin doivent être administrées conformément aux recommandations
Recommandations pour une exposition connue ou présumée au virus de l’ hépatite B (par exemple piqûre avec une aiguille contaminée):
- Administration d'immunoglobulines anti-hépatite B dès que possible après l'exposition (dans les 24
- L'injection d'une première dose de vaccin doit être pratiquée dans les 7 jours qui suivent l’ exposition.
Elle peut être faite au même moment que l'injection d'immunoglobulines anti-hépatite B, mais en un site d'injection séparé.
- Un contrôle sérologique est également recommandé, avec les injections ultérieures du vaccin, si
nécessaire (c’ est-à-dire selon le statut sérologique du patient), pour une protection à court et long terme.
- Chez les personnes non vaccinées ou incomplètement vaccinées, les injections supplémentaires
doivent être faites selon les schémas de vaccination recommandés.
Le schéma accéléré incluant la dose de rappel à 12 mois peut être proposé.
10 Mode d'administration Ce vaccin doit être injecté par voie intramusculaire.
Chez les nouveau-nés et les nourrissons, l'injection se fera préférentiellement dans la partie antéro-latérale de la cuisse.
Chez les enfants et les adolescents, l'injection se fera de préférence dans le muscle deltoïde.
Ne pas administrer par voie intravasculaire.
Exceptionnellement, ce vaccin peut être administré par voie sous-cutanée chez les patients présentant une thrombocytopénie ou des troubles hémorragiques.
Voir rubrique 6.6 pour les instructions de préparation.
4.3 Contre-indications
- Hypersensibilité à la substance active ou à l'un des excipients
- Infections fébriles sévères
4.4 Mises en garde spéciales et précautions d' emploi
Etant donné la longue période d'incubation de l'hépatite B, il est possible que l'infection non diagnostiquée soit présente au moment de la vaccination.
Dans de tels cas, il se peut que la vaccination ne prévienne pas l'infection par le virus de l’ hépatite B.
Le vaccin ne protège pas contre l'infection provoquée par le virus de l'hépatite A, de l'hépatite C, de l'hépatite E ou contre d'autres agents pathogènes connus pour infecter le foie.
Comme pour tous les vaccins injectables, un traitement médical approprié devra toujours être disponible immédiatement, en raison des rares réactions anaphylactiques survenant après l'administration du vaccin.
Ce vaccin peut contenir des traces de formaldéhyde et de thiocyanate de potassium utilisés au cours de la fabrication du vaccin.
Par conséquent, des réactions d’ hypersensibilité peuvent survenir.
Le risque potentiel d'apnée avec nécessité de surveillance respiratoire pendant 48-72 h doit être soigneusement pris en compte lors de l'administration des doses de primovaccination chez les grands prématurés (nés à 28 semaines de grossesse ou moins) et particulièrement chez ceux ayant des antécédents d'immaturité respiratoire.
En raison du bénéfice élevé de la vaccination chez ces nourrissons, l'administration ne doit pas être suspendue ou reportée.
4.5 Interactions avec d'autres médicaments et autres formes d’ interaction
Ce vaccin peut être administré:
- avec des immunoglobulines anti-hépatite B, à condition d'utiliser un site d'injection séparé.
- afin de compléter une primo-vaccination ou être utilisé en rappel chez des sujets ayant reçu au
préalable un autre vaccin contre l'hépatite B.
- en association avec d'autres vaccins en utilisant des sites d'injection séparés et des seringues
L'administration concomitante de vaccin pneumococcique conjugué (PREVENAR) avec un vaccin hépatite B en utilisant les schémas 0, 1, 6 mois et 0, 1, 2, 12 mois n'a pas été suffisamment étudiée.
4.6 Grossesse et allaitement
Sans objet.
4.8 Effets indésirables
Les effets indésirables suivants ont été rapportés après une large utilisation du vaccin.
Comme avec les autres vaccins contre l'hépatite B, dans beaucoup de cas, la relation causale avec le vaccin n'a pas été établie.
Affections hématologiques et du système lymphatique Très rare (< 1/ 10.000) Thrombocytopénie, lymphadénopathie.
Affections du système immunitaire Très rare (< 1/ 10.000) Maladie sérique, anaphylaxie, périartérite noueuse.
Affections du système nerveux Très rare (< 1/ 10.000) Paresthésie, paralysie (paralysie de Bell), neuropathies périphériques (polyradiculonévrite, paralysie faciale), névrite (y compris syndrome de Guillain-Barré, névrite optique, myélite y compris myélite transverse), encéphalite, maladie démyélinisante du système nerveux central, exacerbation de sclérose en plaques, sclérose en plaques, convulsions, céphalées, vertiges, syncope.
Affections vasculaires Très rare (< 1/ 10.000) Hypotension, vascularite.
Affections respiratoires, thoraciques et médiastinales Très rare (< 1/ 10.000) Symptômes évocateurs de bronchospasme, apnée chez les grands prématurés (nés à 28 semaines de grossesse ou moins) (voir rubrique 4.4).
Affections gastro-intestinales Très rare (< 1/ 10.000) Vomissements, nausées, diarrhées,. douleurs abdominales.
Affections de la peau et du tissu sous-cutané Très rare (< 1/ 10.000) Rash, alopécie, prurit, urticaire, érythème polymorphe, angioedème, eczéma.
Affections musculo-squelettiques et systémiques Très rare (< 1/ 10.000) Arthralgies, arthrites, myalgies, douleur des extrémités.
Très rare (< 1/ 10.000) Fatigue, fièvre, malaise, symptômes pseudo-grippaux.
12 4.9 Surdosage
Aucun cas de surdosage n’ a été rapporté.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: anti-infectieux, code ATC:
J07BC01
Ce vaccin induit des anticorps spécifiques contre l’ antigène de surface du virus de l’ hépatite B (anti-AgHBs).
Un titre d'anticorps contre l’ antigène de surface du virus de l’ hépatite B (anti-AgHBs) supérieur ou égal à 10 UI/ l mesuré 1 à 2 mois après la dernière injection est corrélé à une protection vis-à-vis de l'infection due au virus de l'hépatite B.
Des études cliniques ont montré que 96% des 1 497 nourrissons, enfants, adolescents et adultes en bonne santé, qui avaient reçu 3 doses d'une précédente formulation du vaccin recombinant hépatite B de Merck ont développé un taux protecteur d’ anticorps contre l’ antigène de surface du virus de l’ hépatite B (≥ 10 UI/ l).
Dans deux études cliniques chez le nourrisson, utilisant différents schémas de vaccination et avec différentes administrations concomitantes, la proportion de nourrissons ayant développé des taux protecteurs d'anticorps étaient de 97.5% et 97,2% avec des moyennes géométriques des titres de 214 et 297 UI/ l respectivement.
L'effet protecteur d'une dose d'immunoglobulines anti-hépatite B administrée à la naissance suivie de 3 injections d'une précédente formulation du vaccin recombinant hépatite B de Merck a été démontré chez les nouveau-nés de mères porteuses à la fois de l’ antigène de surface du virus de l’ hépatite B (AgHBs) et de l’ antigène e du virus de l’ hépatite B (AgHBe).
Parmi 130 nouveau-nés vaccinés, l'efficacité estimée de la prévention de l'hépatite virale B chronique était de 95% comparée au taux d'infection relevé dans le groupe contrôle (nouveau-nés non vaccinés).
La durée de l'effet protecteur d'une précédente formulation du vaccin recombinant hépatite B de Merck chez les sujets en bonne santé est inconnue, cependant le suivi pendant 5 à 9 ans d'environ 3 000 sujets à haut risque qui avaient reçu un vaccin similaire d'origine plasmatique n'a mis en évidence aucun cas clinique d'hépatite B.
De plus, la persistance de la mémoire immunologique induite par le vaccin vis-à-vis de l’ antigène de surface du virus de l’ hépatite B (AgHBs) a été démontrée: une réponse anamnestique en anticorps est apparue après une dose rappel d'une précédente formulation du vaccin recombinant hépatite B de Merck.
Comme avec les autres vaccins hépatite B, la durée de la protection chez les personnes saines vaccinées n'est pas connue à ce jour.
La nécessité d'une dose de rappel d'HBVAXPRO n'est pas encore définie, en dehors de la dose de rappel à 12 mois nécessaire après le schéma à intervalle court 0, 1, 2.
Risque réduit de cancer du foie Le cancer primitif du foie est une complication grave de l'infection par le virus de l'hépatite B.
Des études ont démontré le lien entre une infection chronique par le virus de l'hépatite B et le cancer primitif du foie et 80% des cancers primitifs du foie sont provoqués par une infection par le virus de l'hépatite B.
Le vaccin de l'hépatite B a été reconnu comme le premier vaccin anti-cancéreux car il prévient l'apparition du cancer primitif du foie.
5.2 Propriétés pharmacocinétiques
Sans objet.
5.3 Données de sécurité précliniques
13 Les études de reproduction animale n'ont pas été conduites avec ce vaccin.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Chlorure de sodium Borax Eau pour préparations injectables
6.2 Incompatibilités
En l’ absence d’ études de compatibilité, ce médicament ne doit pas être mélangé avec d’ autres médicaments.
6.3 Durée de conservation
3 ans.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
6.5 Nature et contenance de l'emballage extérieur
0,5 ml de suspension injectable en seringue préremplie (verre de Type I), sans aiguille sertie, avec bouchon- piston (chlorobutyl).
Boîte de 1, 10, 20, 50.
0,5 ml de suspension injectable en seringue préremplie (verre de Type I), avec 1 aiguille séparée, avec bouchon-piston (chlorobutyl).
Boîte de 1, 10.
0,5 ml de suspension injectable en seringue préremplie (verre de Type I), avec 2 aiguilles séparées, avec bouchon-piston (chlorobutyl).
Boîte de 1, 10.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Bien agiter avant emploi.
Tenir le corps de la seringue et fixer l'aiguille en tournant dans le sens des aiguilles d'une montre jusqu'à ce qu'elle soit fixée solidement à la seringue.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SANOFI PASTEUR MSD SNC 8, rue Jonas Salk F-69007 Lyon France
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
14 EU/ 1/ 01/ 183/ 020 EU/ 1/ 01/ 183/ 021 EU/ 1/ 01/ 183/ 022 EU/ 1/ 01/ 183/ 023 EU/ 1/ 01/ 183/ 024 EU/ 1/ 01/ 183/ 025
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
27/ 04/ 2001 Date du dernier renouvellement:
04/ 08/ 2006
10.
DATE DE MISE A JOUR DU TEXTE
DENOMINATION DU MEDICAMENT
HBVAXPRO 10 microgrammes/ ml Suspension injectable Vaccin de l’ hépatite B (ADNr)
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
10,00 microgrammes Adsorbé sur sulfate d’ hydroxyphosphate d’ aluminium amorphe (0,50 milligramme Al+)
* produit à partir d’ une souche recombinante de levure Saccharomyces cerevisiae (souche 2150-2-3).
Pour la liste complète des excipients, voir rubrique 6.1
3.
FORME PHARMACEUTIQUE
Suspension injectable Suspension blanche légèrement opaque.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Ce vaccin est indiqué pour l’ immunisation active contre l'infection provoquée par tous les sous-types connus du virus de l'hépatite B, chez les adultes et les adolescents (à partir de l’ âge de 16 ans) considérés à risque d'exposition au virus de l’ hépatite B.
Les groupes à risque devant être immunisés sont déterminés sur la base des recommandations officielles.
On peut s’ attendre à ce que la vaccination avec HBVAXPRO confère une protection également contre l’ hépatite D puisque l’ hépatite D (provoquée par l’ agent delta) ne survient pas en l’ absence d’ hépatite B.
4.2 Posologie et mode d' administration
Posologie Adultes et adolescents (à partir de l'âge de 16 ans):
1 dose (10 µg) de 1 ml pour chaque injection doit être utilisée.
Primo-vaccination:
Le schéma vaccinal doit inclure au moins trois injections.
Deux schémas de primo-vaccination peuvent être recommandés:
0, 1, 6 mois: deux injections à un mois d'intervalle, suivies d'une troisième dose six mois après la première injection.
0, 1, 2, 12 mois: trois injections à un mois d'intervalle, suivies d'une quatrième dose 12 mois après la première injection.
16 Il est recommandé d'administrer le vaccin selon l'un des schémas indiqués.
Les personnes recevant le schéma à intervalle court (0, 1, 2 mois) doivent recevoir une dose de rappel à 12 mois pour obtenir des taux élevés d'anticorps.
Rappel:
Sujets immunocompétents
La nécessité d’ une dose de rappel chez les sujets immunocompétents ayant bénéficié d’ une primo- vaccination complète n’ a pas été établie.
Cependant, certains schémas de vaccination locaux comportent actuellement une recommandation pour une dose de rappel et ils doivent être respectés.
Sujets immunodéprimés (ex. sujets dialysés, greffés d'organes)
Chez les sujets immunodéprimés vaccinés, des doses supplémentaires de vaccin doivent être recommandées si le titre d’ anticorps contre l’ antigène de surface du virus de l’ hépatite B (anti-AgHBs) est inférieur à 10 UI/ l.
Revaccination des sujets non-répondeurs
Quand des sujets non-répondeurs après la primo-vaccination sont revaccinés, 15-25% d’ entre eux produisent une réponse en anticorps satisfaisante après l'administration d'une dose supplémentaire et 30-50% après l'administration de trois doses supplémentaires.
Cependant, en raison de données insuffisantes de tolérance du vaccin hépatite B quand le nombre de doses administrées excède le nombre de doses recommandées, la revaccination des sujets ayant bénéficié d’ une primo-vaccination complète n'est pas systématiquement recommandée.
La revaccination doit être envisagée pour les sujets à haut risque, après avoir évalué les bénéfices de la vaccination et les risques potentiels d'augmentation d'effets secondaires locaux et généraux.
Recommandations spéciales pour une exposition connue ou présumée au virus de l'hépatite B (par exemple piqûre avec une aiguille contaminée):
- Administration d'immunoglobulines anti-hépatite B dès que possible après l'exposition (dans les 24
- L'injection d'une première dose de vaccin doit être pratiquée dans les 7 jours qui suivent l’ exposition.
Elle peut être faite au même moment que l'injection d'immunoglobulines anti-hépatite B, mais en un site d'injection séparé.
- Un contrôle sérologique est également recommandé, avec les injections ultérieures du vaccin, si
nécessaire, (c’ est-à-dire selon le statut sérologique du patient) pour une protection à court et long terme.
- Chez les personnes non vaccinées ou incomplètement vaccinées, les injections supplémentaires
doivent être faites selon les schémas de vaccination recommandés.
Le schéma accéléré incluant la dose de rappel à 12 mois peut être proposé.
Mode d'administration Ce vaccin doit être injecté par voie intramusculaire.
Chez les adultes et les adolescents, l'injection se fera de préférence dans le muscle deltoïde.
Ne pas administrer par voie intravasculaire.
Exceptionnellement, ce vaccin peut être administré par voie sous-cutanée chez les patients présentant une thrombocytopénie ou des troubles hémorragiques.
Voir rubrique 6.6 pour les instructions de préparation.
17 4.3 Contre-indications
- Hypersensibilité à la substance active ou à l'un des excipients
- Infections fébriles sévères
4.4 Mises en garde spéciales et précautions d' emploi
Etant donné la longue période d'incubation de l'hépatite B, il est possible que l'infection non diagnostiquée soit présente au moment de la vaccination.
Dans de tels cas, il se peut que la vaccination ne prévienne pas l'infection par le virus de l’ hépatite B.
Certains facteurs peuvent diminuer la réponse immunitaire aux vaccins hépatite B.
Ces facteurs incluent l'âge, le genre masculin, l'obésité, le tabac, la voie d'administration et certaines pathologies sous-jacentes.
Un contrôle sérologique doit être envisagé chez les personnes pour qui il existe un risque de ne pas atteindre le seuil de séroprotection après primovaccination complète.
Des doses supplémentaires peuvent être envisagées chez les personnes qui répondent peu ou pas à la vaccination.
Le vaccin ne protège pas contre l'infection provoquée par le virus de l'hépatite A, de l'hépatite C, de l'hépatite E ou contre d'autres agents pathogènes connus pour infecter le foie.
Comme pour tous les vaccins injectables, un traitement médical approprié devra toujours être disponible immédiatement, en raison des rares réactions anaphylactiques survenant après l'administration du vaccin.
Ce vaccin peut contenir des traces de formaldéhyde et de thiocyanate de potassium utilisés au cours de la fabrication du vaccin.
Par conséquent, des réactions d’ hypersensibilité peuvent survenir.
4.5 Interactions avec d'autres médicaments et autres formes d’ interaction
Ce vaccin peut être administré:
- avec des immunoglobulines anti-hépatite B, en un site d'injection séparé.
- afin de compléter une primo-vaccination ou être utilisé en rappel chez des sujets ayant reçu au
préalable un autre vaccin contre l'hépatite B.
- en association avec d'autres vaccins en utilisant des sites d'injection séparés et des seringues
4.6 Grossesse et allaitement
Pour l’ antigène de surface du virus de l’ hépatite B (AgHBs), il n’ existe pas de données sur l’ utilisation chez la femme enceinte.
Cependant, comme pour tous les vaccins viraux inactivés, on ne doit pas s'attendre à observer des effets secondaires chez le foetus.
L'utilisation pendant la grossesse n'est recommandée que si le bénéfice est supérieur au risque potentiel encouru par le foetus.
HBVAXPRO sera prescrit avec prudence chez la femme enceinte.
L'effet de l'administration de ce vaccin lors de l'allaitement n'a pas été étudié; aucune contre-indication n’ a été établie.
4.8 Effets indésirables
Les effets indésirables suivants ont été rapportés après une large utilisation du vaccin.
18 Comme avec les autres vaccins contre l'hépatite B, dans beaucoup de cas, la relation causale avec le vaccin n'a pas été établie.
Affections hématologiques et du système lymphatique Très rare (< 1/ 10.000) Thrombocytopénie, lymphadénopathie.
Affections du système immunitaire Très rare (< 1/ 10.000) Maladie sérique, anaphylaxie, périartérite noueuse.
Affections du système nerveux Très rare (< 1/ 10.000) Paresthésie, paralysie (paralysie de Bell), neuropathies périphériques (polyradiculonévrite, paralysie faciale), névrite (y compris syndrome de Guillain-Barré, névrite optique, myélite y compris myélite transverse), encéphalite, maladie démyélinisante du système nerveux central, exacerbation de sclérose en plaques, sclérose en plaques, convulsions, céphalées, vertiges, syncope.
Affections vasculaires Très rare (< 1/ 10.000) Hypotension, vascularite.
Affections respiratoires, thoraciques et médiastinales Très rare (< 1/ 10.000) Symptômes évocateurs de bronchospasme.
Affections gastro-intestinales Très rare (< 1/ 10.000) Vomissements, nausées, diarrhées,. douleurs abdominales.
Affections de la peau et du tissu sous-cutané Très rare (< 1/ 10.000) Rash, alopécie, prurit, urticaire, érythème polymorphe, angioedème, eczéma.
Affections musculo-squelettiques et systémiques Très rare (< 1/ 10.000) Arthralgies, arthrites, myalgies, douleur des extrémités.
Très rare (< 1/ 10.000) Fatigue, fièvre, malaise, symptômes pseudo-grippaux.
4.9 Surdosage
Aucun cas de surdosage n’ a été rapporté.
5.
PROPRIETES PHARMACOLOGIQUES
19 5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: anti-infectieux, code ATC:
J07BC01
Ce vaccin induit des anticorps spécifiques contre l’ antigène de surface du virus de l’ hépatite B (anti-AgHBs).
Un titre d'anticorps contre l’ antigène de surface du virus de l’ hépatite B (anti-AgHBs) supérieur ou égal à 10 UI/ l mesuré 1 à 2 mois après la dernière injection est corrélé à une protection vis-à-vis de l'infection due au virus de l'hépatite B.
Des études cliniques ont montré que 96% des 1 497 nourrissons, enfants, adolescents et adultes en bonne santé, qui avaient reçu 3 doses d'une précédente formulation du vaccin recombinant hépatite B de Merck ont développé un taux protecteur d’ anticorps contre l’ antigène de surface du virus de l’ hépatite B (≥ 10 UI/ l).
Dans deux études cliniques chez le grand adolescent et l'adulte, 95,6-97,5% des sujets vaccinés ont développé des taux protecteurs d'anticorps, avec des moyennes géométriques des titres de 535 - 793 UI/ l.
La durée de l'effet protecteur d'une précédente formulation du vaccin recombinant hépatite B de Merck chez les sujets en bonne santé est inconnue, cependant le suivi pendant 5 à 9 ans d'environ 3 000 sujets à haut risque qui avaient reçu un vaccin similaire d'origine plasmatique n'a mis en évidence aucun cas clinique d'hépatite B.
De plus, la persistance de la mémoire immunologique induite par le vaccin vis-à-vis de l’ antigène de surface du virus de l’ hépatite B (AgHBs) a été démontrée: une réponse anamnestique en anticorps est apparue après une dose rappel d'une précédente formulation du vaccin recombinant hépatite B de Merck chez des adultes en bonne santé.
Comme avec les autres vaccins hépatite B, la durée de la protection chez les personnes saines vaccinées n'est pas connue à ce jour.
La nécessité d'une dose de rappel d'HBVAXPRO n'est pas encore définie, en dehors de la dose de rappel à 12 mois nécessaire après le schéma à intervalle court 0, 1, 2.
Risque réduit de cancer primitif du foie Le cancer primitif du foie est une complication grave de l'infection par le virus de l'hépatite B.
Des études ont démontré le lien entre une infection chronique par le virus de l'hépatite B et le cancer primitif du foie et 80% des cancers primitifs du foie sont provoqués par une infection par le virus de l'hépatite B.
Le vaccin de l'hépatite B a été reconnu comme le premier vaccin anti-cancéreux car il prévient l'apparition du cancer primitif du foie.
5.2 Propriétés pharmacocinétiques
Sans objet.
5.3 Données de sécurité précliniques
Les études de reproduction animale n'ont pas été conduites avec ce vaccin.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Chlorure de sodium Borax Eau pour préparations injectables
6.2 Incompatibilités
En l’ absence d’ études de compatibilité, ce médicament ne doit pas être mélangé avec d’ autres médicaments.
20 6.3 Durée de conservation
3 ans.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
6.5 Nature et contenance de l'emballage extérieur
1 ml de suspension injectable en flacon (verre de Type I).
Boîte de 1, 10.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d' élimination
Bien agiter avant emploi.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SANOFI PASTEUR MSD SNC 8, rue Jonas Salk F-69007 Lyon France
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 01/ 183/ 007 EU/ 1/ 01/ 183/ 008
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
27/ 04/ 2001 Date du dernier renouvellement:
04/ 08/ 2006
10.
DATE DE MISE A JOUR DU TEXTE
DENOMINATION DU MEDICAMENT
HBVAXPRO 10 microgrammes/ ml Suspension injectable en seringue préremplie Vaccin de l’ hépatite B (ADNr)
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Antigène de surface recombinant du virus de l'hépatite B (AgHBs) *.............
10,00 microgrammes Adsorbé sur sulfate d’ hydroxyphosphate d’ aluminium amorphe (0,50 milligramme Al+)
* produit à partir d’ une souche recombinante de levure Saccharomyces cerevisiae (souche 2150-2-3).
Pour la liste complète des excipients, voir rubrique 6.1
3.
FORME PHARMACEUTIQUE
Suspension injectable en seringue préremplie Suspension blanche légèrement opaque.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Ce vaccin est indiqué pour l’ immunisation active contre l'infection provoquée par tous les sous-types connus du virus de l'hépatite B, chez les adultes et les adolescents (à partir de l’ âge de 16 ans) considérés à risque d'exposition au virus de l’ hépatite B.
Les groupes à risque devant être immunisés sont déterminés sur la base des recommandations officielles.
On peut s’ attendre à ce que la vaccination avec HBVAXPRO confère une protection également contre l’ hépatite D puisque l’ hépatite D (provoquée par l’ agent delta) ne survient pas en l’ absence d’ hépatite B.
4.2 Posologie et mode d' administration
Posologie Adultes et adolescents (à partir de l'âge de 16 ans):
1 dose (10 µg) de 1 ml pour chaque injection doit être utilisée.
Primo-vaccination:
Le schéma vaccinal doit inclure au moins trois injections.
Deux schémas de primo-vaccination peuvent être recommandés:
0, 1, 6 mois: deux injections à un mois d'intervalle, suivies d'une troisième dose six mois après la première injection.
0, 1, 2, 12 mois: trois injections à un mois d'intervalle, suivies d'une quatrième dose 12 mois après la première injection.
22 Il est recommandé d'administrer le vaccin selon l'un des schémas indiqués.
Les personnes recevant le schéma à intervalle court (0, 1, 2 mois) doivent recevoir une dose de rappel à 12 mois pour obtenir des taux élevés d'anticorps.
Rappel:
Sujets immunocompétents
La nécessité d’ une dose de rappel chez les sujets immunocompétents ayant bénéficié d’ une primo- vaccination complète n’ a pas été établie.
Cependant, certains schémas de vaccination locaux comportent actuellement une recommandation pour une dose de rappel et ils doivent être respectés.
Sujets immunodéprimés (ex. sujets dialysés, greffés d'organes)
Chez les sujets immunodéprimés vaccinés, des doses supplémentaires de vaccin doivent être recommandées si le titre d’ anticorps contre l’ antigène de surface du virus de l’ hépatite B (anti-AgHBs) est inférieur à 10 UI/ l.
Revaccination des sujets non-répondeurs
Quand des sujets non-répondeurs après la primo-vaccination sont revaccinés, 15-25% d’ entre eux produisent une réponse en anticorps satisfaisante après l'administration d'une dose supplémentaire et 30-50% après l'administration de trois doses supplémentaires.
Cependant, en raison de données insuffisantes de tolérance du vaccin hépatite B quand le nombre de doses administrées excède le nombre de doses recommandées, la revaccination des sujets ayant bénéficié d’ une primo-vaccination complète n'est pas systématiquement recommandée.
La revaccination doit être envisagée pour les sujets à haut risque, après avoir évalué les bénéfices de la vaccination et les risques potentiels d'augmentation d'effets secondaires locaux et généraux.
Recommandations spéciales pour une exposition connue ou présumée au virus de l'hépatite B (par exemple piqûre avec une aiguille contaminée):
- Administration d'immunoglobulines anti-hépatite B dès que possible après l'exposition (dans les 24
- L'injection d'une première dose de vaccin doit être pratiquée dans les 7 jours qui suivent l’ exposition.
Elle peut être faite au même moment que l'injection d'immunoglobulines anti-hépatite B, mais en un site d'injection séparé.
- Un contrôle sérologique est également recommandé, avec les injections ultérieures du vaccin, si
nécessaire, (c’ est-à-dire selon le statut sérologique du patient) pour une protection à court et long terme.
- Chez les personnes non vaccinées ou incomplètement vaccinés, les injections supplémentaires doivent
être faites selon les schémas de vaccination recommandés.
Le schéma accéléré incluant la dose de rappel à 12 mois peut être proposé.
Mode d'administration Ce vaccin doit être injecté par voie intramusculaire.
Chez les adultes et les adolescents, l'injection se fera de préférence dans le muscle deltoïde.
Ne pas administrer par voie intravasculaire.
Exceptionnellement, ce vaccin peut être administré par voie sous-cutanée chez les patients présentant une thrombocytopénie ou des troubles hémorragiques.
Voir rubrique 6.6 pour les instructions de préparation.
23 4.3 Contre-indications
- Hypersensibilité à la substance active ou à l'un des excipients
- Infections fébriles sévères
4.4 Mises en garde spéciales et précautions d' emploi
Etant donné la longue période d'incubation de l'hépatite B, il est possible que l'infection non diagnostiquée soit présente au moment de la vaccination.
Dans de tels cas, il se peut que la vaccination ne prévienne pas l'infection par le virus de l’ hépatite B.
Certains facteurs peuvent diminuer la réponse immunitaire aux vaccins hépatite B.
Ces facteurs incluent l'âge, le genre masculin, l'obésité, le tabac, la voie d'administration et certaines pathologies sous-jacentes.
Un contrôle sérologique doit être envisagé chez les personnes pour qui il existe un risque de ne pas atteindre le seuil de séroprotection après primovaccination complète.
Des doses supplémentaires peuvent être envisagées chez les personnes qui répondent peu ou pas à la vaccination.
Le vaccin ne protège pas contre l'infection provoquée par le virus de l'hépatite A, de l'hépatite C, de l'hépatite E ou contre d'autres agents pathogènes connus pour infecter le foie.
Comme pour tous les vaccins injectables, un traitement médical approprié devra toujours être disponible immédiatement, en raison des rares réactions anaphylactiques survenant après l'administration du vaccin.
Ce vaccin peut contenir des traces de formaldéhyde et de thiocyanate de potassium utilisés au cours de la fabrication du vaccin.
Par conséquent, des réactions d’ hypersensibilité peuvent survenir.
4.5 Interactions avec d'autres médicaments et autres formes d’ interaction
Ce vaccin peut être administré:
- avec des immunoglobulines anti-hépatite B, en un site d'injection séparé.
- afin de compléter une primo-vaccination ou être utilisé en rappel chez des sujets ayant reçu au
préalable un autre vaccin contre l'hépatite B.
- en association avec d'autres vaccins en utilisant des sites d'injection séparés et des seringues
4.6 Grossesse et allaitement
Pour l’ antigène de surface du virus de l’ hépatite B (AgHBs), il n’ existe pas de données sur l’ utilisation chez la femme enceinte.
Cependant, comme pour tous les vaccins viraux inactivés, on ne doit pas s'attendre à observer des effets secondaires chez le foetus.
L'utilisation pendant la grossesse n'est recommandée que si le bénéfice est supérieur au risque potentiel encouru par le foetus.
HBVAXPRO sera prescrit avec prudence chez la femme enceinte.
L'effet de l'administration de ce vaccin lors de l'allaitement n'a pas été étudié; aucune contre-indication n’ a été établie.
4.8 Effets indésirables
Les effets indésirables suivants ont été rapportés après une large utilisation du vaccin.
24 Comme avec les autres vaccins contre l'hépatite B, dans beaucoup de cas, la relation causale avec le vaccin n'a pas été établie.
Affections hématologiques et du système lymphatique Très rare (< 1/ 10.000) Thrombocytopénie, lymphadénopathie.
Affections du système immunitaire Très rare (< 1/ 10.000) Maladie sérique, anaphylaxie, périartérite noueuse.
Affections du système nerveux Très rare (< 1/ 10.000) Paresthésie, paralysie (paralysie de Bell), neuropathies périphériques (polyradiculonévrite, paralysie faciale), névrite (y compris syndrome de Guillain-Barré, névrite optique, myélite y compris myélite transverse), encéphalite, maladie démyélinisante du système nerveux central, exacerbation de sclérose en plaques, sclérose en plaques, convulsions, céphalées, vertiges, syncope.
Affections vasculaires Très rare (< 1/ 10.000) Hypotension, vascularite.
Affections respiratoires, thoraciques et médiastinales Très rare (< 1/ 10.000) Symptômes évocateurs de bronchospasme.
Affections gastro-intestinales Très rare (< 1/ 10.000) Vomissements, nausées, diarrhées,. douleurs abdominales.
Affections de la peau et du tissu sous-cutané Très rare (< 1/ 10.000) Rash, alopécie, prurit, urticaire, érythème polymorphe, angioedème, eczéma.
Affections musculo-squelettiques et systémiques Très rare (< 1/ 10.000) Arthralgies, arthrites, myalgies, douleur des extrémités.
Très rare (< 1/ 10.000) Fatigue, fièvre, malaise, symptômes pseudo-grippaux.
4.9 Surdosage
Aucun cas de surdosage n’ a été rapporté.
5.
PROPRIETES PHARMACOLOGIQUES
25 5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: anti-infectieux, code ATC:
J07BC01
Ce vaccin induit des anticorps spécifiques contre l’ antigène de surface du virus de l’ hépatite B (anti-AgHBs).
Un titre d'anticorps contre l’ antigène de surface du virus de l’ hépatite B (anti-AgHBs) supérieur ou égal à 10 UI/ l mesuré 1 à 2 mois après la dernière injection est corrélé à une protection vis-à-vis de l'infection due au virus de l'hépatite B.
Des études cliniques ont montré que 96% des 1 497 nourrissons, enfants, adolescents et adultes en bonne santé, qui avaient reçu 3 doses d'une précédente formulation du vaccin recombinant hépatite B de Merck ont développé un taux protecteur d’ anticorps contre l’ antigène de surface du virus de l’ hépatite B (≥ 10 UI/ l).
Dans deux études cliniques chez le grand adolescent et l'adulte, 95,6-97,5% des sujets vaccinés ont développé des taux protecteurs d'anticorps, avec des moyennes géométriques des titres de 535 - 793 UI/ l.
La durée de l'effet protecteur d'une précédente formulation du vaccin recombinant hépatite B de Merck chez les sujets en bonne santé est inconnue, cependant le suivi pendant 5 à 9 ans d'environ 3 000 sujets à haut risque qui avaient reçu un vaccin similaire d'origine plasmatique n'a mis en évidence aucun cas clinique d'hépatite B.
De plus, la persistance de la mémoire immunologique induite par le vaccin vis-à-vis de l’ antigène de surface du virus de l’ hépatite B (AgHBs) a été démontrée: une réponse anamnestique en anticorps est apparue après une dose rappel d'une précédente formulation du vaccin recombinant hépatite B de Merck chez des adultes en bonne santé.
Comme avec les autres vaccins hépatite B, la durée de la protection chez les personnes saines vaccinées n'est pas connue à ce jour.
La nécessité d'une dose de rappel d'HBVAXPRO n'est pas encore définie, en dehors de la dose de rappel à 12 mois nécessaire après le schéma à intervalle court 0, 1, 2.
Risque réduit de cancer primitif du foie Le cancer primitif du foie est une complication grave de l'infection par le virus de l'hépatite B.
Des études ont démontré le lien entre une infection chronique par le virus de l'hépatite B et le cancer primitif du foie et 80% des cancers primitifs du foie sont provoqués par une infection par le virus de l'hépatite B.
Le vaccin de l'hépatite B a été reconnu comme le premier vaccin anti-cancéreux car il prévient l'apparition du cancer primitif du foie.
5.2 Propriétés pharmacocinétiques
Sans objet.
5.3 Données de sécurité précliniques
Les études de reproduction animale n'ont pas été conduites avec ce vaccin.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Chlorure de sodium Borax Eau pour préparations injectables
6.2 Incompatibilités
En l’ absence d’ études de compatibilité, ce médicament ne doit pas être mélangé avec d’ autres médicaments.
26 6.3 Durée de conservation
3 ans.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
6.5 Nature et contenance de l'emballage extérieur
1 ml de suspension injectable en seringue préremplie (verre de Type I), sans aiguille, avec bouchon-piston (chlorobutyl).
Boîte de 1, 10, 1 ml de suspension injectable en seringue préremplie (verre de Type I), avec 1 aiguille séparée, avec bouchon-piston (chlorobutyl).
Boîte de 1, 10, 1 ml de suspension injectable en seringue préremplie (verre de Type I), avec 2 aiguilles séparées, avec bouchon-piston (chlorobutyl).
Boîte de 1, 10, Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d' élimination
Bien agiter avant emploi.
Tenir le corps de la seringue et fixer l'aiguille en tournant dans le sens des aiguilles d'une montre jusqu'à ce qu'elle soit fixée solidement à la seringue.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SANOFI PASTEUR MSD SNC 8, rue Jonas Salk F-69007 Lyon France
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 01/ 183/ 011 EU/ 1/ 01/ 183/ 013 EU/ 1/ 01/ 183/ 026 EU/ 1/ 01/ 183/ 027 EU/ 1/ 01/ 183/ 028 EU/ 1/ 01/ 183/ 029
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
27/ 04/ 2001 Date du dernier renouvellement:
10.
DATE DE MISE A JOUR DU TEXTE
DENOMINATION DU MEDICAMENT
HBVAXPRO 40 microgrammes/ ml Suspension injectable Vaccin de l’ hépatite B (ADNr)
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Antigène de surface recombinant du virus de l'hépatite B (AgHBs) *.............
40,00 microgrammes Adsorbé sur sulfate d’ hydroxyphosphate d’ aluminium amorphe (0,50 milligramme Al+)
* produit à partir d’ une souche recombinante de levure Saccharomyces cerevisiae (souche 2150-2-3).
Pour la liste complète des excipients, voir rubrique 6.1
3.
FORME PHARMACEUTIQUE
Suspension injectable Suspension blanche légèrement opaque.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Ce vaccin est indiqué pour l’ immunisation active contre l'infection provoquée par tous les sous-types connus du virus de l'hépatite B, chez les adultes dialysés ou en attente de dialyse.
On peut s’ attendre à ce que la vaccination avec HBVAXPRO confère une protection également contre l’ hépatite D puisque l’ hépatite D (provoquée par l’ agent delta) ne survient pas en l’ absence d’ hépatite B.
4.2 Posologie et mode d' administration
Posologie Adultes dialysés ou en attente de dialyse:
1 dose (40 µg) de 1 ml pour chaque injection doit être utilisée.
Primo-vaccination
Schéma 0, 1, 6 mois: deux injections à un mois d'intervalle, suivies d'une troisième dose six mois après la première injection.
Rappel:
Une dose de rappel doit être recommandée chez ces sujets si le titre d’ anticorps contre l’ antigène de surface du virus de l’ hépatite B (anti-AgHBs) après la primovaccination est inférieur à 10 UI/ l.
Conformément aux pratiques médicales standards pour l'administration de vaccins hépatite B, des contrôles sérologiques réguliers doivent être faits chez les patients hémodialysés.
Une dose de rappel doit être administrée quand le taux d'anticorps descend au-dessous de 10 UI/ l.
28 Recommandations spéciales pour une exposition connue ou présumée au virus de l'hépatite B (par exemple piqûre avec une aiguille contaminée):
- Administration d'immunoglobulines anti-hépatite B dès que possible après l'exposition (dans les 24
- L'injection d'une première dose de vaccin doit être pratiquée dans les 7 jours qui suivent l’ exposition.
Elle peut être faite au même moment que l'injection d'immunoglobulines anti-hépatite B, mais en un site d'injection séparé.
- Un contrôle sérologique est également recommandé, avec les injections ultérieures du vaccin, si
nécessaire (c’ est-à-dire selon le statut sérologique du patient) pour une protection à court et long terme.
- Chez les personnes vaccinées ou incomplètement vaccinées, les injections supplémentaires doivent
être faites selon le schéma de vaccination recommandé.
Mode d'administration Ce vaccin doit être injecté par voie intramusculaire.
Chez les adultes, l'injection se fera de préférence dans le muscle deltoïde.
Ne pas administrer par voie intravasculaire.
Exceptionnellement, ce vaccin peut être administré par voie sous-cutanée chez les patients présentant une thrombocytopénie ou des troubles hémorragiques.
Voir rubrique 6.6 pour les instructions de préparation.
4.3 Contre-indications
- Hypersensibilité à la substance active ou à l'un des excipients
- Infections fébriles sévères
4.4 Mises en garde spéciales et précautions d' emploi
Etant donné la longue période d'incubation de l'hépatite B, il est possible que l'infection non diagnostiquée, soit présente au moment de la vaccination.
Dans de tels cas, il se peut que la vaccination ne prévienne pas l'infection par le virus de l’ hépatite B.
Le vaccin ne protège pas contre l'infection provoquée par le virus de l'hépatite A, de l'hépatite C, de l'hépatite E ou contre d'autres agents pathogènes connus pour infecter le foie.
Comme pour tous les vaccins injectables, un traitement médical approprié devra être disponible immédiatement, en raison des rares réactions anaphylactiques survenant après l'administration du vaccin.
Ce vaccin peut contenir des traces de formaldéhyde et de thiocyanate de potassium utilisés au cours de la fabrication du vaccin.
Par conséquent, des réactions d’ hypersensibilité peuvent survenir.
4.5 Interactions avec d'autres médicaments et autres formes d’ interaction
Ce vaccin peut être administré:
- avec des immunoglobulines anti-hépatite B, à condition d'utiliser un site d'injection séparé.
- afin de compléter une primo-vaccination ou être utilisé en rappel chez des sujets ayant reçu au
préalable un autre vaccin contre l'hépatite B.
- en association avec d'autres vaccins en utilisant des sites d'injection séparés et des seringues
29 4.6 Grossesse et allaitement
Pour l’ antigène de surface du virus de l’ hépatite B (AgHBs), il n’ existe pas de données sur l’ utilisation chez la femme enceinte.
Cependant, comme pour tous les vaccins viraux inactivés, on ne doit pas s'attendre à observer des effets secondaires chez le foetus.
L'utilisation pendant la grossesse n'est recommandée que si le bénéfice est supérieur au risque potentiel encouru par le foetus.
HBVAXPRO sera prescrit avec prudence chez la femme enceinte.
L'effet de l'administration de ce vaccin lors de l'allaitement n'a pas été étudié; aucune contre-indication n’ a été établie.
4.8 Effets indésirables
Les effets indésirables suivants ont été rapportés après une large utilisation du vaccin.
Comme avec les autres vaccins contre l'hépatite B, dans beaucoup de cas, la relation causale avec le vaccin n'a pas été établie.
Affections hématologiques et du système lymphatique Très rare (< 1/ 10.000) Thrombocytopénie, lymphadénopathie.
Affections du système immunitaire Très rare (< 1/ 10.000) Maladie sérique, anaphylaxie, périartérite noueuse.
Affections du système nerveux Très rare (< 1/ 10.000) Paresthésie, paralysie (paralysie de Bell), neuropathies périphériques (polyradiculonévrite, paralysie faciale), névrite (y compris syndrome de Guillain-Barré, névrite optique, myélite y compris myélite transverse), encéphalite, maladie démyélinisante du système nerveux central, exacerbation de sclérose en plaques, sclérose en plaques, convulsions, céphalées, vertiges, syncope.
Affections vasculaires Très rare (< 1/ 10.000) Hypotension, vascularite.
Affections respiratoires, thoraciques et médiastinales Très rare (< 1/ 10.000) Symptômes évocateurs de bronchospasme.
Affections gastro-intestinales Très rare (< 1/ 10.000) Vomissements, nausées, diarrhées,. douleurs abdominales.
Affections de la peau et du tissu sous-cutané Très rare (< 1/ 10.000) Rash, alopécie, prurit, urticaire, érythème polymorphe, angioedème, eczéma.
30 Affections musculo-squelettiques et systémiques Très rare (< 1/ 10.000) Arthralgies, arthrites, myalgies, douleur des extrémités.
Très rare (< 1/ 10.000) Fatigue, fièvre, malaise, symptômes pseudo-grippaux.
4.9 Surdosage
Aucun cas de surdosage n’ a été rapporté.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: anti-infectieux, code ATC:
J07BC01
Ce vaccin induit des anticorps spécifiques contre l’ antigène de surface du virus de l’ hépatite B (anti-AgHBs).
Un titre d'anticorps contre l’ antigène de surface du virus de l’ hépatite B (anti-AgHBs) supérieur ou égal à 10 UI/ l mesuré 1à 2 mois après la dernière injection est corrélé à une protection vis à vis de l'infection due au virus de l'hépatite B.
Des études cliniques ont montré que 96% des 1 497 nourrissons, enfants, adolescents et adultes en bonne santé, qui avaient reçu 3 doses d'une précédente formulation du vaccin recombinant hépatite B de Merck ont développé un taux protecteur d’ anticorps contre l’ antigène de surface du virus de l’ hépatite B (≥ 10 UI/ l).
La durée de l'effet protecteur d'une précédente formulation du vaccin recombinant hépatite B de Merck chez les sujets en bonne santé est inconnue, cependant le suivi pendant 5 à 9 ans d'environ 3 000 sujets à haut risque qui avaient reçu un vaccin similaire d'origine plasmatique n'a mis en évidence aucun cas clinique d'hépatite B.
De plus, la persistance de la mémoire immunologique induite par le vaccin vis-à-vis de l’ antigène de surface du virus de l’ hépatite B (AgHBs) a été démontrée: une réponse anamnestique en anticorps est apparue après une dose rappel d'une précédente formulation du vaccin recombinant hépatite B de Merck chez des adultes en bonne santé.
Conformément aux pratiques médicales standards pour l'administration de vaccins hépatite B, des contrôles sérologiques réguliers doivent être faits chez les patients hémodialysés.
Une dose de rappel doit être administrée quand le taux d'anticorps descend au-dessous de 10 UI/ l.
Chez les sujets pour lesquels les titres en anticorps sont insuffisants après le rappel, l'utilisation d'autres vaccins hépatite B doit être considérée.
Risque réduit de cancer primitif du foie Le cancer primitif du foie est une complication grave de l'infection par le virus de l'hépatite B.
Des études ont démontré le lien entre une infection chronique par le virus de l'hépatite B et le cancer primitif du foie et 80% des cancers primitifs du foie sont provoqués par une infection par le virus de l'hépatite B.
Le vaccin de l'hépatite B a été reconnu comme le premier vaccin anti-cancéreux car il prévient l'apparition du cancer primitif du foie.
31 5.2 Propriétés pharmacocinétiques
Sans objet.
5.3 Données de sécurité précliniques
Les études de reproduction animale n'ont pas été conduites avec ce vaccin.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Chlorure de sodium Borax Eau pour préparations injectables
En l’ absence d’ études de compatibilité, ce médicament ne doit pas être mélangé avec d’ autres médicaments.
6.3 Durée de conservation
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
6.5 Nature et contenance de l'emballage extérieur
1 ml de suspension injectable en flacon (verre de Type I).
Boîte de 1.
6.6 Précautions particulières d' élimination
Bien agiter avant emploi.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SANOFI PASTEUR MSD SNC 8, rue Jonas Salk F-69007 Lyon France
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 01/ 183/ 015
32 9.
DATE DE PREMIERE AUTORISATION / DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
27/ 04/ 2001 Date du dernier renouvellement:
04/ 08/ 2006
10.
DATE DE MISE A JOUR DU TEXTE
A.
FABRICANT(S) DE LA (DES) SUBSTANCE(S) ACTIVE(S) D'ORIGINE BIOLOGIQUE ET TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE(S) DE LA LIBÉRATION DES LOTS
B.
CONDITIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ
FABRICANT(S) DE LA (DES) SUBSTANCE(S) ACTIVE(S) D’ ORIGINE BIOLOGIQUE ET TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
Nom et adresse du (des) fabricant(s) du (des) substance(s) active(s) d'origine biologique
MERCK & Co., Inc.
Sumneytown Pike West POINT, Pennsylvania 19486 USA
Nom et adresse du (des) fabricant(s) responsable(s) de la libération des lots
MERCK Manufacturing Division Haarlem Waaderweg 39, P. O.
Box 581 2031 BN, 20030 PC Haarlem Pays-Bas
B.
CONDITIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ
CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’UTILISATION IMPOSÉES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
Médicament soumis à prescription médicale.
AUTRES CONDITIONS
Libération officielle des lots: conformément à l’article 114 de la directive 2001/83/EC modifiée, la libération officielle des lots sera effectuée par un laboratoire d'état ou un laboratoire désigné à cet effet.
PSUR:
Le titulaire de l'autorisation de mise sur le marché continuera à soumettre annuellement des rapports périodiques actualisés relatifs à la sécurité.
35 ANNEXE III
ÉTIQUETAGE ET NOTICE
37 MENTIONS DEVANT FIGURER SUR L’EMBALLAGE EXTÉRIEUR
HBVAXPRO 5 microgrammes/0,5 ml - flacon unidose - Boîte de 1, 10
1.
DÉNOMINATION DU MÉDICAMENT
HBVAXPRO 5 microgrammes/0,5 ml Suspension injectable Vaccin de l’hépatite B (ADNr)
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 dose (0,5 ml) contient:
Antigène de surface recombinant du virus de l'hépatite B (AgHBs) *.............
5,00 microgrammes Adsorbé sur sulfate d’hydroxyphosphate d’aluminium amorphe (0,25 milligramme Al+)
* produit à partir d’une souche recombinante de levure Saccharomyces cerevisiae (souche 2150-2-3).
3.
LISTE DES EXCIPIENTS
Chlorure de sodium, borax et eau pour préparations injectables
4.
FORME PHARMACEUTIQUE ET CONTENU
10 flacons unidoses de 0,5 ml.
5.
MODE ET VOIE(S) D‘ADMINISTRATION
Bien agiter avant emploi.
Lire la notice avant utilisation.
Voie intramusculaire.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
EXP
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver au réfrigérateur Ne pas congeler
10.
PRÉCAUTIONS PARTICULIÈRES D’ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHÉ
SANOFI PASTEUR MSD SNC 8, rue Jonas Salk F-69007 Lyon France
12.
NUMÉRO(S) D’AUTORISATION DE MISE SUR LE MARCHE
EU/1/01/183/001 1 flacon EU/1/01/183/018 10 flacons
13.
NUMÉRO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’UTILISATION
16.
39 MENTIONS DEVANT FIGURER SUR L’EMBALLAGE EXTÉRIEUR
HBVAXPRO 5 microgrammes/0,5 ml - flacon unidose + seringue avec aiguille - Boîte de 1
1.
DÉNOMINATION DU MÉDICAMENT
HBVAXPRO 5 microgrammes/0,5 ml Suspension injectable Vaccin de l’hépatite B (ADNr)
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 dose (0,5 ml) contient:
Antigène de surface recombinant du virus de l'hépatite B (AgHBs) *.............
5,00 microgrammes Adsorbé sur sulfate d’hydroxyphosphate d’aluminium amorphe (0,25 milligramme Al+)
* produit à partir d’une souche recombinante de levure Saccharomyces cerevisiae (souche 2150-2-3).
3.
LISTE DES EXCIPIENTS
Chlorure de sodium, borax et eau pour préparations injectables
4.
FORME PHARMACEUTIQUE ET CONTENU
1 seringue pour injection stérile avec aiguille.
5.
MODE ET VOIE(S) D‘ADMINISTRATION
Bien agiter avant emploi.
Lire la notice avant utilisation.
Voie intramusculaire.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
EXP
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver au réfrigérateur Ne pas congeler
10.
PRÉCAUTIONS PARTICULIÈRES D’ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHÉ
SANOFI PASTEUR MSD SNC 8, rue Jonas Salk F-69007 Lyon France
12.
NUMÉRO(S) D’AUTORISATION DE MISE SUR LE MARCHE
EU/1/01/183/019
13.
NUMÉRO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’UTILISATION
16.
INFORMATIONS EN BRAILLE
41 MENTIONS DEVANT FIGURER À TITRE MINIMAL SUR LES PETITS CONDITIONNEMENTS PRIMAIRES HBVAXPRO 5 microgrammes/0,5 ml
1.
DÉNOMINATION DU MÉDICAMENT ET VOIE(S) D’ADMINISTRATION
HBVAXPRO 5 µg/0,5 ml Suspension injectable Vaccin de l’hépatite B (ADNr)
Voie IM
2.
MODE D’ADMINISTRATION
Bien agiter avant emploi
3.
DATE DE PÉREMPTION
EXP
4.
NUMÉRO DU LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITÉ
0,5 ml.
6.
AUTRES
SANOFI PASTEUR MSD SNC
HBVAXPRO 5 microgrammes/0,5 ml - seringue préremplie unidose sans aiguille sertie - Boîte de 1, 10, 20, 50
1.
DÉNOMINATION DU MÉDICAMENT
HBVAXPRO 5 microgrammes/0,5 ml Suspension injectable en seringue préremplie Vaccin de l’hépatite B (ADNr)
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 dose (0,5 ml) contient:
Antigène de surface recombinant du virus de l'hépatite B (AgHBs) *.............
5,00 microgrammes Adsorbé sur sulfate d’hydroxyphosphate d’aluminium amorphe (0,25 milligramme Al+)
* produit à partir d’une souche recombinante de levure Saccharomyces cerevisiae (souche 2150-2-3).
3.
LISTE DES EXCIPIENTS
Chlorure de sodium, borax et eau pour préparations injectables
4.
FORME PHARMACEUTIQUE ET CONTENU
50 seringues préremplies unidoses de 0,5 ml sans aiguille sertie.
5.
MODE ET VOIE(S) D‘ADMINISTRATION
Bien agiter avant emploi.
Lira la notice avant utilisation.
Voie intramusculaire.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
43 8.
DATE DE PÉREMPTION
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver au réfrigérateur Ne pas congeler
10.
PRÉCAUTIONS PARTICULIÈRES D’ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHÉ
SANOFI PASTEUR MSD SNC 8, rue Jonas Salk F-69007 Lyon France
12.
NUMÉRO(S) D’AUTORISATION DE MISE SUR LE MARCHE
EU/1/01/183/004 1 seringue préremplie EU/1/01/183/005 10 seringues préremplies EU/1/01/183/020 20 seringues préremplies EU/1/01/183/021 50 seringues préremplies
13.
NUMÉRO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’UTILISATION
16.
HBVAXPRO 5 microgrammes/0,5 ml - seringue préremplie unidose avec 1 aiguille séparée - Boîte de 1, 10
1.
DÉNOMINATION DU MÉDICAMENT
HBVAXPRO 5 microgrammes/0,5 ml Suspension injectable en seringue préremplie Vaccin de l’hépatite B (ADNr)
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 dose (0,5 ml) contient:
Antigène de surface recombinant du virus de l'hépatite B (AgHBs) *.............
5,00 microgrammes Adsorbé sur sulfate d’hydroxyphosphate d’aluminium amorphe (0,25 milligramme Al+)
* produit à partir d’une souche recombinante de levure Saccharomyces cerevisiae (souche 2150-2-3).
3.
LISTE DES EXCIPIENTS
Chlorure de sodium, borax et eau pour préparations injectables
4.
FORME PHARMACEUTIQUE ET CONTENU
10 seringues préremplies unidoses de 0,5 ml avec 1 aiguille séparée (pour chaque seringue).
5.
MODE ET VOIE(S) D‘ADMINISTRATION
Bien agiter avant emploi.
Lire la notice avant utilisation.
Voie intramusculaire.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
45 8.
DATE DE PÉREMPTION
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver au réfrigérateur Ne pas congeler
10.
PRÉCAUTIONS PARTICULIÈRES D’ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHÉ
SANOFI PASTEUR MSD SNC 8, rue Jonas Salk F-69007 Lyon France
12.
NUMÉRO(S) D’AUTORISATION DE MISE SUR LE MARCHE
EU/1/01/183/022 1 seringue préremplie EU/1/01/183/023 10 seringues préremplies
13.
NUMÉRO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’UTILISATION
16.
HBVAXPRO 5 microgrammes/0,5 ml - seringue préremplie unidose avec 2 aiguilles séparées - Boîte de 1, 10
1.
DÉNOMINATION DU MÉDICAMENT
HBVAXPRO 5 microgrammes/0,5 ml Suspension injectable en seringue préremplie Vaccin de l’hépatite B (ADNr)
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 dose (0,5 ml) contient:
Antigène de surface recombinant du virus de l'hépatite B (AgHBs) *.............
5,00 microgrammes Adsorbé sur sulfate d’hydroxyphosphate d’aluminium amorphe (0,25 milligramme Al+)
* produit à partir d’une souche recombinante de levure Saccharomyces cerevisiae (souche 2150-2-3).
3.
LISTE DES EXCIPIENTS
Chlorure de sodium, borax et eau pour préparations injectables
4.
FORME PHARMACEUTIQUE ET CONTENU
10 seringues préremplies unidoses de 0,5 ml avec 2 aiguilles séparées (pour chaque seringue).
5.
MODE ET VOIE(S) D‘ADMINISTRATION
Bien agiter avant emploi.
Lire la notice avant utilisation.
Voie intramusculaire.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
47 8.
DATE DE PÉREMPTION
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver au réfrigérateur Ne pas congeler
10.
PRÉCAUTIONS PARTICULIÈRES D’ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHÉ
SANOFI PASTEUR MSD SNC 8, rue Jonas Salk F-69007 Lyon France
12.
NUMÉRO(S) D’AUTORISATION DE MISE SUR LE MARCHE
EU/1/01/183/024 1 seringue préremplie EU/1/01/183/025 10 seringues préremplies
13.
NUMÉRO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’UTILISATION
16.
48 MENTIONS DEVANT FIGURER À TITRE MINIMAL SUR LES PETITS CONDITIONNEMENTS PRIMAIRES HBVAXPRO 5 microgrammes/0,5 ml
1.
DÉNOMINATION DU MÉDICAMENT ET VOIE(S) D’ADMINISTRATION
HBVAXPRO 5 µg/0,5 ml Suspension injectable Vaccin de l’hépatite B (ADNr)
Voie IM
2.
MODE D’ADMINISTRATION
Bien agiter avant emploi
3.
DATE DE PÉREMPTION
EXP
4.
NUMÉRO DU LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITÉ
0,5 ml.
6.
AUTRES
SANOFI PASTEUR MSD SNC
1.
DÉNOMINATION DU MÉDICAMENT
HBVAXPRO 10 microgrammes/ml Suspension injectable Vaccin de l’hépatite B (ADNr)
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 dose (1 ml) contient:
Antigène de surface recombinant du virus de l'hépatite B (AgHBs) *
Adsorbé sur sulfate d’hydroxyphosphate d'aluminium amorphe (0,50 milligramme Al+)
* produit à partir d’une souche recombinante de levure Saccharomyces cerevisiae (souche 2150-2-3)
3.
LISTE DES EXCIPIENTS
Chlorure de sodium, borax et eau pour préparations injectables
4.
FORME PHARMACEUTIQUE ET CONTENU
10 flacons unidoses de 1 ml.
5.
MODE ET VOIE(S) D‘ADMINISTRATION
Bien agiter avant emploi.
Lire la notice avant utilisation.
Voie intramusculaire.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
EXP
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver au réfrigérateur Ne pas congeler
10.
PRÉCAUTIONS PARTICULIÈRES D’ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHÉ
SANOFI PASTEUR MSD SNC 8, rue Jonas Salk F-69007 Lyon France
12.
NUMÉRO(S) D’AUTORISATION DE MISE SUR LE MARCHE
EU/1/01/183/007 1 flacon EU/1/01/183/008 10 flacons
13.
NUMÉRO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’UTILISATION
16.
51 MENTIONS DEVANT FIGURER À TITRE MINIMAL SUR LES PETITS CONDITIONNEMENTS PRIMAIRES HBVAXPRO 10 microgrammes/ml
1.
DÉNOMINATION DU MÉDICAMENT ET VOIE(S) D’ADMINISTRATION
HBVAXPRO 10 µg/ml Suspension injectable Vaccin de l’hépatite B (ADNr)
Voie IM
2.
MODE D’ADMINISTRATION
Bien agiter avant emploi
3.
DATE DE PÉREMPTION
EXP
4.
NUMÉRO DU LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITÉ
1 ml.
6.
AUTRES
SANOFI PASTEUR MSD SNC
1.
DÉNOMINATION DU MÉDICAMENT
HBVAXPRO 10 microgrammes/ml Suspension injectable en seringue préremplie Vaccin de l’hépatite B (ADNr)
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 dose (1 ml) contient:
Antigène de surface recombinant du virus de l'hépatite B (AgHBs) * 10,00 microgrammes Adsorbé sur sulfate d’hydroxyphosphate d’aluminium amorphe (0,50 milligramme Al+)
* produit à partir d’une souche recombinante de levure Saccharomyces cerevisiae (souche 2150-2-3).
3.
LISTE DES EXCIPIENTS
Chlorure de sodium, borax et eau pour préparations injectables
4.
FORME PHARMACEUTIQUE ET CONTENU
Suspension injectable 1 seringue préremplie unidose de 1 ml sans aiguille sertie 10 seringues préremplies unidoses de 1 ml sans aiguille sertie
5.
MODE ET VOIE(S) D‘ADMINISTRATION
Bien agiter avant emploi.
Lire la notice avant utilisation.
Voie intramusculaire.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
EXP
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
10.
PRÉCAUTIONS PARTICULIÈRES D’ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHÉ
SANOFI PASTEUR MSD SNC 8, rue Jonas Salk F-69007 Lyon France
12.
NUMÉRO(S) D’AUTORISATION DE MISE SUR LE MARCHE
EU/1/01/183/011 1 seringue préremplie EU/1/01/183/013 10 seringues préremplies
13.
NUMÉRO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’UTILISATION
16.
HBVAXPRO 10 microgrammes/ml - seringue préremplie unidose avec 1 aiguille séparée - Boîte de 1, 10
1.
DÉNOMINATION DU MÉDICAMENT
HBVAXPRO 10 microgrammes/ml Suspension injectable en seringue préremplie Vaccin de l’hépatite B (ADNr)
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 dose (1 ml) contient:
Antigène de surface recombinant du virus de l'hépatite B (AgHBs) * 10,00 microgrammes Adsorbé sur sulfate d’hydroxyphosphate d’aluminium amorphe (0,50 milligramme Al+)
* produit à partir d’une souche recombinante de levure Saccharomyces cerevisiae (souche 2150-2-3).
3.
LISTE DES EXCIPIENTS
Chlorure de sodium, borax et eau pour préparations injectables
4.
FORME PHARMACEUTIQUE ET CONTENU
Suspension injectable 1 seringue préremplie unidose de 1 ml avec 1 aiguille séparée 10 seringues préremplies unidoses de 1 ml avec 1 aiguille séparée (pour chaque seringue)
5.
MODE ET VOIE(S) D‘ADMINISTRATION
Bien agiter avant emploi.
Lire la notice avant utilisation.
Voie intramusculaire.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
EXP
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
10.
PRÉCAUTIONS PARTICULIÈRES D’ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHÉ
SANOFI PASTEUR MSD SNC 8, rue Jonas Salk F-69007 Lyon France
12.
NUMÉRO(S) D’AUTORISATION DE MISE SUR LE MARCHE
EU/1/01/183/026 1 seringue préremplie EU/1/01/183/027 10 seringues préremplies
13.
NUMÉRO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’UTILISATION
16.
HBVAXPRO 10 microgrammes/ml - seringue préremplie unidose avec 2 aiguilles séparées - Boîte de 1, 10
1.
DÉNOMINATION DU MÉDICAMENT
HBVAXPRO 10 microgrammes/ml Suspension injectable en seringue préremplie Vaccin de l’hépatite B (ADNr)
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 dose (1 ml) contient:
Antigène de surface recombinant du virus de l'hépatite B (AgHBs) * 10,00 microgrammes Adsorbé sur sulfate d’hydroxyphosphate d’aluminium amorphe (0,50 milligramme Al+)
* produit à partir d’une souche recombinante de levure Saccharomyces cerevisiae (souche 2150-2-3).
3.
LISTE DES EXCIPIENTS
Chlorure de sodium, borax et eau pour préparations injectables
4.
FORME PHARMACEUTIQUE ET CONTENU
Suspension injectable 1 seringue préremplie unidose de 1 ml avec 2 aiguilles séparées 10 seringues préremplies unidoses de 1 ml avec 2 aiguilles séparées (pour chaque seringues)
5.
MODE ET VOIE(S) D‘ADMINISTRATION
Bien agiter avant emploi.
Lire la notice avant utilisation.
Voie intramusculaire.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
EXP
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
10.
PRÉCAUTIONS PARTICULIÈRES D’ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHÉ
SANOFI PASTEUR MSD SNC 8, rue Jonas Salk F-69007 Lyon France
12.
NUMÉRO(S) D’AUTORISATION DE MISE SUR LE MARCHE
EU/1/01/183/028 1 seringue préremplie EU/1/01/183/029 10 seringues préremplies
13.
NUMÉRO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’UTILISATION
16.
58 MENTIONS DEVANT FIGURER À TITRE MINIMAL SUR LES PETITS CONDITIONNEMENTS PRIMAIRES HBVAXPRO 10 microgrammes/ml
1.
DÉNOMINATION DU MÉDICAMENT ET VOIE(S) D’ADMINISTRATION
HBVAXPRO 10 µg/ml Suspension injectable Vaccin de l’hépatite B (ADNr)
Voie IM
2.
MODE D’ADMINISTRATION
Bien agiter avant emploi
3.
DATE DE PÉREMPTION
EXP
4.
NUMÉRO DU LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITÉ
1 ml.
6.
59 MENTIONS DEVANT FIGURER SUR L’EMBALLAGE EXTÉRIEUR
HBVAXPRO 40 microgrammes/ml - flacon unidose - Boîte de 1
1.
DÉNOMINATION DU MÉDICAMENT
HBVAXPRO 40 microgrammes/ml Suspension injectable Vaccin de l’hépatite B (ADNr)
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 dose (1 ml) contient:
Antigène de surface recombinant du virus de l'hépatite B (AgHBs) * 40,00 microgrammes Adsorbé sur sulfate d’hydroxyphosphate d’aluminium amorphe (0,50 milligramme Al+)
* produit à partir d’une souche recombinante de levure Saccharomyces cerevisiae (souche 2150-2-3).
3.
LISTE DES EXCIPIENTS
Chlorure de sodium, borax et eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
Suspension injectable 1 flacon unidose de 1 ml.
5.
MODE ET VOIE(S) D‘ADMINISTRATION
Bien agiter avant emploi Lire la notice avant utilisation.
Voie intramusculaire
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
EXP
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver au réfrigérateur Ne pas congeler
10.
PRÉCAUTIONS PARTICULIÈRES D’ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHÉ
SANOFI PASTEUR MSD SNC 8, rue Jonas Salk F-69007 Lyon France
12.
NUMÉRO(S) D’AUTORISATION DE MISE SUR LE MARCHE
EU/1/01/183/015
13.
NUMÉRO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’UTILISATION
16.
61 MENTIONS DEVANT FIGURER À TITRE MINIMAL SUR LES PETITS CONDITIONNEMENTS PRIMAIRES HBVAXPRO 40 microgrammes/ml
1.
DÉNOMINATION DU MÉDICAMENT ET VOIE(S) D’ADMINISTRATION
HBVAXPRO 40 µg/ml Suspension injectable Vaccin de l’hépatite B (ADNr)
Voie IM
2.
MODE D’ADMINISTRATION
Bien agiter avant emploi
3.
DATE DE PÉREMPTION
EXP
4.
NUMÉRO DU LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITÉ
1 ml.
6.
AUTRES
SANOFI PASTEUR MSD SNC
INFORMATION DE L'UTILISATEUR
HBVAXPRO 5 microgrammes/0,5 ml, suspension injectable Vaccin de l’hépatite B (ADNr)
Veuillez lire attentivement l'intégralité de cette notice avant de faire vacciner votre enfant.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d'autres questions, si vous avez un doute, demandez plus d’informations à votre
médecin ou votre pharmacien.
- Si l'un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est-ce que HBVAXPRO 5 microgrammes/0,5 ml et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser HBVAXPRO 5 microgrammes/0,5 ml 3.
Comment utiliser HBVAXPRO 5 microgrammes/0,5 ml 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver HBVAXPRO 5 microgrammes/0,5 ml 6.
Informations supplémentaires
1.
QU'EST-CE QUE HBVAXPRO 5 microgrammes/0,5 ml ET DANS QUEL CAS EST-IL UTILISÉ
Ce vaccin est indiqué pour la vaccination contre l'infection provoquée par tous les sous-types connus du virus de l'hépatite B, chez les enfants et les adolescents (de la naissance jusqu'à l'âge de 15 ans) considérés à risque d'exposition au virus de l’hépatite B.
On peut s’attendre à ce que la vaccination avec HBVAXPRO confère une protection également contre l’hépatite D puisque l’hépatite D (provoquée par l’agent delta) ne survient pas en l’absence d’hépatite B.
Ce vaccin ne protège pas contre l'infection provoquée par le virus de l'hépatite A, de l'hépatite C, de l'hépatite E ou contre d'autres agents pathogènes connus pour infecter le foie.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER HBVAXPRO 5 microgrammes/0,5 ml
N’utilisez jamais HBVAXPRO 5 microgrammes/0,5 ml:
- si votre enfant est allergique (hypersensible) à l'antigène de surface de l'hépatite B ou à l'un des
autres composants contenus dans HBVAXPRO (voir rubrique 6.).
- si votre enfant a une infection fébrile sévère
Utilisation d’autres vaccins:
Ce vaccin peut être administré simultaném ent avec des immunoglobulines anti-hépatite B, à condition d'utiliser un site d'injection séparé.
Ce vaccin peut compléter une primo-vaccination ou être utilisé en rappel chez des sujets ayant reçu au préalable un autre vaccin contre l'hépatite B.
Ce vaccin peut être administré en association avec certains autres vaccins, en utilisant des sites d'injection séparés et des seringues différentes.
Si votre enfant prend ou a pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez-en à votre médecin ou à votre pharmacien.
64 3.
COMMENT UTILISER HBVAXPRO 5 microgrammes/0,5 ml
Posologie:
La dose recommandée pour chaque injection (0,5 ml) est 5 microgrammes pour les enfants et les adolescents (de la naissance jusqu'à l'âge de 15 ans).
Le schéma de vaccination doit comprendre au moins trois injections.
Deux schémas de primo-vaccination peuvent être recommandés:
- 2 injections à 1 mois d’intervalle, suivies d’une troisième dose 6 mois après la première injection (0, 1,
6 mois)
- 3 injections à un mois d’intervalle et une quatrième dose 1 an après la première injection, lorsqu’une
immunisation rapide est requise (0, 1, 2, 12 mois).
Dans le cas d’une contamination récente au virus de l'hépatite B, on administrera simultanément la première dose d’HBVAXPRO et une dose adaptée d’immunoglobulines anti-hépatite B.
Dans certains schémas de vaccination locaux, il est recommandé actuellement d’administrer une dose de rappel.
Votre médecin ou votre pharmacien vous informera si une dose de rappel est nécessaire.
Mode d’administration:
Bien agiter avant emploi jusqu’à l’obtention d’une suspension blanche, légèrement opaque.
Dès que le flacon a été transpercé, le vaccin prélevé doit être utilisé rapidement et le flacon doit être jeté.
Le médecin injectera le vaccin dans un muscle.
Chez les nouveau-nés et les nourrissons, l’injection se fera préférentiellement dans la partie antéro-latérale de la cuisse.
Chez les enfants et les adolescents, l’injection se fera de préférence dans le muscle du haut du bras.
Ce vaccin ne doit en aucun cas être injecté dans une veine.
Exceptionnellement, ce vaccin peut être administré par voie sous-cutanée chez les patients ayant une thrombocytopénie (chute de plaquettes sanguines) ou chez les personnes sujettes à des hémorragies.
Si vous oubliez une dose d’HBVAXPRO 5 microgrammes/0,5 ml:
En cas d’oubli d’une injection, votre médecin décidera quand administrer la dose manquante.
Si vous avez d’autres questions sur l’utilisation de ce médicament, demandez plus d’informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS
Comme tous les médicaments, HBVAXPRO peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Comme avec les autres vaccins contre l'hépatite B, dans de nombreux cas, le lien de causalité entre les effets indésirables et le vaccin n'a pu être établi.
HBVAXPRO est généralement bien toléré.
Les effets indésirables les plus fréquents sont des réactions locales au site d'injection: douleur, rougeur et œdème.
65 Les autres effets indésirables sont rapportés très rarement: baisse du nombre de plaquettes, maladie des ganglions lymphatiques, réactions allergiques, troubles du système nerveux tels que sensation cutanée anormale, paralysie faciale, inflammations des nerfs tels que syndrome de Guillain-Barré, inflammation du nerf de l'œil entraînant une altération de la vue, encéphalite, aggravation de sclérose en plaques, sclérose en plaques, convulsions, mal de tête, vertige et syncope, baisse de la pression sanguine, inflammation des vaisseaux sanguins, symptôme pseudo-asthmatique, vomissement, nausée, diarrhée, douleur abdominale, réactions cutanées telles que eczéma, éruption, chute des cheveux, démangeaisons, urticaire, œdème angioneurotique, douleur articulaire, arthrite, douleur musculaire, douleur des extrémités, fatigue, fièvre, malaise, symptômes pseudo-grippaux et augmentation des enzymes hépatiques.
Si vous ressentez un des effets mentionnés comme grave ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER HBVAXPRO 5 microgrammes/0,5 ml
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser HBVAXPRO après la date de péremption mentionnée sur l'étiquette.
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient HBVAXPRO 5 microgrammes/0,5 ml
La substance active est, pour une dose de 0,5 ml: l’antigène de surface recombinant du virus de l'hépatite B (AgHBs)* 5,00 microgrammes Adsorbé sur sulfate d’hydroxyphosphate d’aluminium amorphe (0,25 milligramme Al+)
* produit à partir d’une souche recombinante de levure Saccharomyces cerevisiae (souche 2150-2-3).
Les autres composants sont: le chlorure de sodium, le borax et l’eau pour préparations injectables.
A quoi ressemble HBVAXPRO 5 microgrammes/0,5 ml et contenu de l'emballage extérieur
Chaque dose contient 0,5 ml de suspension injectable en flacon.
Boîtes de 1 et 10 flacons sans seringue/aiguille.
Boîtes de 1 flacon avec seringue et aiguille.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l'Autorisation de mise sur le marché et fabricant
Titulaire de l'Autorisation de Mise sur le Marché:
Sanofi Pasteur MSD SNC, 8 rue Jonas Salk, F-69007 Lyon, France.
Fabricant responsable de la libération des lots:
Merck Sharp and Dohme, B.V., Waarderweg 39, 2031 BN Haarlem, Hollande.
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’autorisation de mise sur le marché.
66 België/Belgique/Belgien:
Sanofi Pasteur MSD, Tél/Tel: +32.2.726.95.84 България:
Мерк Шарп и Доум България ЕООД, Тел. + 359 2 8193740 Česká republika:
Merck Sharp & Dohme, IDEA, Inc.Tel.: +420.233.010.111 Danmark:
Sanofi Pasteur MSD, Tlf: +45.45.26.77.00 Deutschland:
Sanofi Pasteur MSD GmbH, Tel: +49 .6224 .5940 Eesti:
Merck Sharp & Dohme OÜ, Tel: +372.613.9750 Ελλάδα:
ΒΙΑΝΕΞ Α.Ε., Τηλ: +30.210.8009111 España:
Sanofi Pasteur MSD S.A., Tel: +34.91.371.78.00 France:
Sanofi Pasteur MSD SNC, Tél: +33.4.37.28.40.00 Ireland:
Sanofi Pasteur MSD Ltd, Tel: +3531.468.5600 Ísland:
Sanofi Pasteur MSD, Tel: +32.2.726.95.84 Italia:
Sanofi Pasteur MSD Spa, Tel: +39.06.664.092.11 Kύπρος:
Merck Sharp & Dohme (Middle East) Limited., Τηλ: +357 22866700 Latvija:
SIA Merck Sharp & Dohme Latvija, Tel: +371.7364.224 Lietuva:
UAB Merck Sharp & Dohme, Tel.: +370.5.2780.247 Luxembourg/Luxemburg:
Sanofi Pasteur MSD, Tél: +32.2.726.95.84 Magyarország:
MSD Magyarország Kft, Tel.: + 36.1.888.5300 Malta:
MSD Interpharma, Tel: + 33.1.30.82.10.00 Nederland:
Sanofi Pasteur MSD, Tel: +31.23.567.96.00 Norge:
Sanofi Pasteur MSD, Tlf: +47.67.50.50.20 Österreich:
Sanofi Pasteur MSD GmbH, Tel: +43.1.86.67.02.22.02 Polska:
MSD Polska Sp. z o.o., Tel.: +48.22.549.51.00 Portugal:
Sanofi Pasteur MSD, SA, Tel: +351 21 470 45 50 România:
Merck Sharp & Dohme Romania S.R.L., Tel: + 4021 529 29 00 Slovenija:
Merck Sharp & Dohme, inovativna zdravila d.o.o., Tel: +386.1.520.4201 Slovenská republika:
Merck Sharp & Dohme IDEA, Inc., Tel: +421.2.58282010 Suomi/Finland:
Sanofi Pasteur MSD, Puh/Tel: +358.9.565.88.30 Sverige:
Sanofi Pasteur MSD, Tel: +46.8.564.888.60 United Kingdom:
Sanofi Pasteur MSD Ltd, Tel: +44 1 628 785 291
INFORMATION DE L'UTILISATEUR
HBVAXPRO 5 microgrammes/0,5 ml, suspension injectable en seringue préremplie Vaccin de l’hépatite B (ADNr)
Veuillez lire attentivement l'intégralité de cette notice avant de faire vacciner votre enfant.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d'autres questions, si vous avez un doute, demandez plus d’informations à votre
médecin ou votre pharmacien.
- Si l'un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est-ce que HBVAXPRO 5 microgrammes/0,5 ml et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser HBVAXPRO 5 microgrammes/0,5 ml 3.
Comment utiliser HBVAXPRO 5 microgrammes/0,5 ml 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver HBVAXPRO 5 microgrammes/0,5 ml 6.
Informations supplémentaires
1.
QU'EST-CE QUE HBVAXPRO 5 microgrammes/0,5 ml ET DANS QUEL CAS EST-IL UTILISÉ
Ce vaccin est indiqué pour la vaccination contre l'infection provoquée par tous les sous-types connus du virus de l'hépatite B, chez les enfants et les adolescents (de la naissance jusqu'à l'âge de 15 ans) considérés à risque d'exposition au virus de l’hépatite B.
On peut s’attendre à ce que la vaccination avec HBVAXPRO confère une protection également contre l’hépatite D puisque l’hépatite D (provoquée par l’agent delta) ne survient pas en l’absence d’hépatite B.
Ce vaccin ne protège pas contre l'infection provoquée par le virus de l'hépatite A, de l'hépatite C, de l'hépatite E ou contre d'autres agents pathogènes connus pour infecter le foie.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER HBVAXPRO 5 microgrammes/0,5 ml
N’utilisez jamais HBVAXPRO 5 microgrammes/0,5 ml:
- si votre enfant est allergique (hypersensible) à l'antigène de surface de l'hépatite B ou à l'un des
autres composants contenus dans HBVAXPRO (voir rubrique 6.).
- si votre enfant a une infection fébrile sévère
Utilisation d’autres vaccins:
Ce vaccin peut être administré simultaném ent avec des immunoglobulines anti-hépatite B, à condition d'utiliser un site d'injection séparé.
Ce vaccin peut compléter une primo-vaccination ou être utilisé en rappel chez des sujets ayant reçu au préalable un autre vaccin contre l'hépatite B.
Ce vaccin peut être administré en association avec certains autres vaccins, en utilisant des sites d'injection séparés et des seringues différentes.
Si votre enfant prend ou a pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez-en à votre médecin ou à votre pharmacien.
68 3.
COMMENT UTILISER HBVAXPRO 5 microgrammes/0,5 ml
Posologie:
La dose recommandée pour chaque injection (0,5 ml) est 5 microgrammes pour les enfants et les adolescents (de la naissance jusqu'à l'âge de 15 ans).
Le schéma de vaccination doit comprendre au moins trois injections.
Deux schémas de primo-vaccination peuvent être recommandés:
- 2 injections à 1 mois d’intervalle, suivies d’une troisième dose 6 mois après la première injection (0, 1,
6 mois)
- 3 injections à un mois d’intervalle et une quatrième dose 1 an après la première injection, lorsqu’une
immunisation rapide est requise (0, 1, 2, 12 mois).
Dans le cas d’une contamination récente au virus de l'hépatite B, on administrera simultanément la première dose d’HBVAXPRO et une dose adaptée d’immunoglobulines anti-hépatite B.
Dans certains schémas de vaccination locaux, il est recommandé actuellement d’administrer une dose de rappel.
Votre médecin ou votre pharmacien vous informera si une dose de rappel est nécessaire.
Mode d’administration:
Bien agiter avant emploi jusqu’à l’obtention d’une suspension blanche, légèrement opaque.
L'aiguille est fixée en tournant dans le sens des aiguilles d'une montre jusqu'à ce qu'elle soit solidement fixée à la seringue.
Le médecin injectera le vaccin dans un muscle.
Chez les nouveau-nés et les nourrissons, l’injection se fera préférentiellement dans la partie antéro-latérale de la cuisse.
Chez les enfants et les adolescents, l’injection se fera de préférence dans le muscle du haut du bras.
Ce vaccin ne doit en aucun cas être injecté dans une veine.
Exceptionnellement, ce vaccin peut être administré par voie sous-cutanée chez les patients ayant une thrombocytopénie (chute de plaquettes sanguines) ou chez les personnes sujettes à des hémorragies.
Si vous oubliez une dose d’HBVAXPRO 5 microgrammes/0,5 ml:
En cas d’oubli d’une injection, votre médecin décidera quand administrer la dose manquante.
Si vous avez d’autres questions sur l’utilisation de ce médicament, demandez plus d’informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS
Comme tous les médicaments, HBVAXPRO peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Comme avec les autres vaccins contre l'hépatite B, dans de nombreux cas, le lien de causalité entre les effets indésirables et le vaccin n'a pu être établi.
HBVAXPRO est généralement bien toléré.
Les effets indésirables les plus fréquents sont des réactions locales au site d'injection: douleur, rougeur et œdème.
69 Les autres effets indésirables sont rapportés très rarement: baisse du nombre de plaquettes, maladie des ganglions lymphatiques, réactions allergiques, troubles du système nerveux tels que sensation cutanée anormale, paralysie faciale, inflammations des nerfs tels que syndrome de Guillain-Barré, inflammation du nerf de l'œil entraînant une altération de la vue, encéphalite, aggravation de sclérose en plaques, sclérose en plaques, convulsions, mal de tête, vertige et syncope, baisse de la pression sanguine, inflammation des vaisseaux sanguins, symptôme pseudo-asthmatique, vomissement, nausée, diarrhée, douleur abdominale, réactions cutanées telles que eczéma, éruption, chute des cheveux, démangeaisons, urticaire, œdème angioneurotique, douleur articulaire, arthrite, douleur musculaire, douleur des extrémités, fatigue, fièvre, malaise, symptômes pseudo-grippaux et augmentation des enzymes hépatiques.
Si vous ressentez un des effets mentionnés comme grave ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER HBVAXPRO 5 microgrammes/0,5 ml
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser HBVAXPRO après la date de péremption mentionnée sur l'étiquette.
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient HBVAXPRO 5 microgrammes/0,5 ml
La substance active est, pour une dose de 0,5 ml: l’antigène de surface recombinant du virus de l'hépatite B (AgHBs)* 5,00 microgrammes Adsorbé sur sulfate d’hydroxyphosphate d’aluminium amorphe (0,25 milligramme Al+)
* produit à partir d’une souche recombinante de levure Saccharomyces cerevisiae (souche 2150-2-3).
Les autres composants sont: le chlorure de sodium, le borax et l’eau pour préparations injectables.
A quoi ressemble HBVAXPRO 5 microgrammes/0,5 ml et contenu de l'emballage extérieur
Chaque dose contient 0,5 ml de suspension injectable en seringue préremplie.
Boîtes de 1, 10, 20 et 50 seringues préremplies sans aiguille, Boîtes de 1 et 10 seringues préremplies avec 1 ou 2 aiguilles séparées.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l'Autorisation de mise sur le marché et fabricant
Titulaire de l'Autorisation de Mise sur le Marché:
Sanofi Pasteur MSD SNC, 8 rue Jonas Salk, F-69007 Lyon, France.
Fabricant responsable de la libération des lots:
Merck Sharp and Dohme, B.V., Waarderweg 39, 2031 BN Haarlem, Hollande.
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’autorisation de mise sur le marché.
70 België/Belgique/Belgien:
Sanofi Pasteur MSD, Tél/Tel: +32.2.726.95.84 България:
Мерк Шарп и Доум България ЕООД, Тел. + 359 2 8193740 Česká republika:
Merck Sharp & Dohme, IDEA, Inc.Tel.: +420.233.010.111 Danmark:
Sanofi Pasteur MSD, Tlf: +45.45.26.77.00 Deutschland:
Sanofi Pasteur MSD GmbH, Tel: +49 .6224 .5940 Eesti:
Merck Sharp & Dohme OÜ, Tel: +372.613.9750 Ελλάδα:
ΒΙΑΝΕΞ Α.Ε., Τηλ: +30.210.8009111 España:
Sanofi Pasteur MSD S.A., Tel: +34.91.371.78.00 France:
Sanofi Pasteur MSD SNC, Tél: +33.4.37.28.40.00 Ireland:
Sanofi Pasteur MSD Ltd, Tel: +3531.468.5600 Ísland:
Sanofi Pasteur MSD, Tel: +32.2.726.95.84 Italia:
Sanofi Pasteur MSD Spa, Tel: +39.06.664.092.11 Kύπρος:
Merck Sharp & Dohme (Middle East) Limited., Τηλ: +357 22866700 Latvija:
SIA Merck Sharp & Dohme Latvija, Tel: +371.7364.224 Lietuva:
UAB Merck Sharp & Dohme, Tel.: +370.5.2780.247 Luxembourg/Luxemburg:
Sanofi Pasteur MSD, Tél: +32.2.726.95.84 Magyarország:
MSD Magyarország Kft, Tel.: + 36.1.888.5300 Malta:
MSD Interpharma, Tel: + 33.1.30.82.10.00 Nederland:
Sanofi Pasteur MSD, Tel: +31.23.567.96.00 Norge:
Sanofi Pasteur MSD, Tlf: +47.67.50.50.20 Österreich:
Sanofi Pasteur MSD GmbH, Tel: +43.1.86.67.02.22.02 Polska:
MSD Polska Sp. z o.o., Tel.: +48.22.549.51.00 Portugal:
Sanofi Pasteur MSD, SA, Tel: +351 21 470 45 50 România:
Merck Sharp & Dohme Romania S.R.L., Tel: + 4021 529 29 00 Slovenija:
Merck Sharp & Dohme, inovativna zdravila d.o.o., Tel: +386.1.520.4201 Slovenská republika:
Merck Sharp & Dohme IDEA, Inc., Tel: +421.2.58282010 Suomi/Finland:
Sanofi Pasteur MSD, Puh/Tel: +358.9.565.88.30 Sverige:
Sanofi Pasteur MSD, Tel: +46.8.564.888.60 United Kingdom:
Sanofi Pasteur MSD Ltd, Tel: +44 1 628 785 291
INFORMATION DE L'UTILISATEUR
HBVAXPRO 10 microgrammes/ml, suspension injectable Vaccin de l’hépatite B (ADNr)
Veuillez lire attentivement l'intégralité de cette notice avant de vous faire vacciner.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d'autres questions, si vous avez un doute, demandez plus d’informations à votre
médecin ou votre pharmacien.
- Si l'un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est-ce que HBVAXPRO 10 microgrammes/ml et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser HBVAXPRO 10 microgrammes/ml 3.
Comment utiliser HBVAXPRO 10 microgrammes/ml 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver HBVAXPRO 10 microgrammes/ml 6.
Informations supplémentaires
1.
QU'EST-CE QUE HBVAXPRO 10 microgrammes/ml ET DANS QUEL CAS EST-IL UTILISÉ
Ce vaccin est indiqué pour la vaccination contre l'infection provoquée par tous les sous-types connus du virus de l'hépatite B, chez les adultes et les adolescents (à partir de l’âge de 16 ans) considérés à risque d'exposition au virus de l’hépatite B.
On peut s’attendre à ce que la vaccination avec HBVAXPRO confère une protection également contre l’hépatite D puisque l’hépatite D (provoquée par l’agent delta) ne survient pas en l’absence d’hépatite B.
Ce vaccin ne protège pas contre l'infection provoquée par le virus de l'hépatite A, de l'hépatite C, de l'hépatite E ou contre d'autres agents pathogènes connus pour infecter le foie.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER HBVAXPRO 10 microgrammes/ml
N’utilisez jamais HBVAXPRO 10 microgrammes/ml:
- si vous êtes allergique (hypersensible) à l'antigène de surface de l'hépatite B ou à l'un des autres
composants contenus dans HBVAXPRO (voir rubrique 6.).
- si vous avez une infection fébrile sévère
Faites attention avec HBVAXPRO 10 microgrammes/ml:
Grossesse et allaitement:
HBVAXPRO ne sera prescrit qu’avec prudence chez la femme enceinte.
L’allaitement n’est pas une contre-indication.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Conduite de véhicules et utilisation de machines:
Quelques-uns des rares effets indésirables peuvent altérer la capacité à conduire ou à utiliser des machines.
Utilisation d’autres vaccins:
72 Ce vaccin peut être administré simultaném ent avec des immunoglobulines spécifiques de l'hépatite B, à condition d'utiliser un site d'injection séparé.
Ce vaccin peut compléter une primo-vaccination ou être utilisé en rappel chez des sujets ayant reçu au préalable un autre vaccin contre l'hépatite B.
Ce vaccin peut être administré en association avec d'autres vaccins en utilisant des sites d'injection séparés et des seringues différentes.
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez-en à votre médecin ou à votre pharmacien.
3.
COMMENT UTILISER HBVAXPRO 10 microgrammes/ml
Posologie:
La dose recommandée pour chaque injection (1 ml) est 10 microgrammes pour les adultes et les adolescents (à partir de l’âge de 16 ans).
Le schéma de vaccination doit comprendre au moins trois injections.
Deux schémas de primo-vaccination peuvent être recommandés:
- 2 injections à 1 mois d’intervalle, suivies d’une troisième dose 6 mois après la première injection (0, 1,
6 mois)
- 3 injections à un mois d’intervalle et une quatrième dose 1 an après la première injection, lorsqu’une
immunisation rapide est requise (0, 1, 2, 12 mois).
Dans le cas d’une contamination récente au virus de l'hépatite B, on administrera simultanément la première dose d’HBVAXPRO et une dose adaptée d’immunoglobulines anti-hépatite B.
Dans certains schémas de vaccination locaux, il est recommandé actuellement d’administrer une dose de rappel.
Votre médecin ou votre pharmacien vous informera si une dose de rappel est nécessaire.
Mode d’administration:
Bien agiter avant emploi jusqu’à l’obtention d’une suspension blanche, légèrement opaque.
Le médecin injectera le vaccin dans un muscle.
Le site d’injection préférentiel chez les adultes et les adolescents est le muscle du haut du bras.
Ce vaccin ne doit en aucun cas être injecté dans une veine.
Exceptionnellement, ce vaccin peut être administré par voie sous-cutanée chez les patients ayant une thrombocytopénie (chute de plaquettes sanguines) ou chez les patients sujets à des hémorragies.
Si vous oubliez une dose d'HBVAXPRO 10 microgrammes/ml:
En cas d’oubli d’une injection, votre médecin décidera quand administrer la dose manquante.
Si vous avez d’autres questions sur l’utilisation de ce médicament, demandez plus d’informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS
Comme tous les médicaments, HBVAXPRO peut provoquer des effets indésirables mais ils ne surviennent pas systématiquement chez tout le monde.
73 Comme avec les autres vaccins contre l'hépatite B, dans de nombreux cas, le lien de causalité entre les effets indésirables et le vaccin n'a pu être établi.
HBVAXPRO est généralement bien toléré.
Les effets indésirables les plus fréquents sont des réactions locales au site d'injection: douleur, rougeur et œdème.
Les autres effets indésirables sont rapportés très rarement: baisse du nombre de plaquettes, maladie des ganglions lymphatiques, réactions allergiques, troubles du système nerveux tels que sensation cutanée anormale, paralysie faciale, inflammations des nerfs tels que syndrome de Guillain-Barré, inflammation du nerf de l'œil entraînant une altération de la vue, encéphalite, aggravation de sclérose en plaques, sclérose en plaques, convulsions, mal de tête, vertige et syncope, baisse de la pression sanguine, inflammation des vaisseaux sanguins, symptôme pseudo-asthmatique, vomissement, nausée, diarrhée, douleur abdominale, réactions cutanées telles que eczéma, éruption, chute des cheveux, démangeaisons, urticaire, œdème angioneurotique, douleur articulaire, arthrite, douleur musculaire, douleur des extrémités, fatigue, fièvre, malaise, symptômes pseudo-grippaux et augmentation des enzymes hépatiques.
Si vous ressentez un des effets mentionnés comme grave ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER HBVAXPRO 10 microgrammes/ml
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser HBVAXPRO après la date de péremption mentionnée sur l'étiquette.
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient HBVAXPRO 10 microgrammes/ml
La substance active est, pour une dose de 1 ml: l’antigène de surface recombinant du virus de l'hépatite B (AgHBs)* 10 microgrammes Adsorbé sur sulfate d’hydroxyphosphate d’aluminium amorphe (0,50 milligramme Al+)
* produit à partir d’une souche recombinante de levure Saccharomyces cerevisiae (souche 2150-2-3)
Les autres composants sont: le chlorure de sodium, le borax et l’eau pour préparations injectables.
A quoi ressemble HBVAXPRO 5 microgrammes/0,5 ml et contenu de l'emballage extérieur
Chaque dose contient 1 ml de suspension injectable en flacon.
Boîtes de 1 et 10 flacons.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l'Autorisation de mise sur le marché et fabricant
Titulaire de l'Autorisation de Mise sur le Marché:
Sanofi Pasteur MSD SNC, 8 rue Jonas Salk, F-69007 Lyon, France.
74 Fabricant responsable de la libération des lots:
Merck Sharp and Dohme, B.V., Waarderweg 39, 2031 BN Haarlem, Hollande.
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’autorisation de mise sur le marché.
België/Belgique/Belgien:
Sanofi Pasteur MSD, Tél/Tel: +32.2.726.95.84 България:
Мерк Шарп и Доум България ЕООД, Тел. + 359 2 8193740 Česká republika:
Merck Sharp & Dohme, IDEA, Inc.Tel.: +420.233.010.111 Danmark:
Sanofi Pasteur MSD, Tlf: +45.45.26.77.00 Deutschland:
Sanofi Pasteur MSD GmbH, Tel: +49 .6224 .5940 Eesti:
Merck Sharp & Dohme OÜ, Tel: +372.613.9750 Ελλάδα:
ΒΙΑΝΕΞ Α.Ε., Τηλ: +30.210.8009111 España:
Sanofi Pasteur MSD S.A., Tel: +34.91.371.78.00 France:
Sanofi Pasteur MSD SNC, Tél: +33.4.37.28.40.00 Ireland:
Sanofi Pasteur MSD Ltd, Tel: +3531.468.5600 Ísland:
Sanofi Pasteur MSD, Tel: +32.2.726.95.84 Italia:
Sanofi Pasteur MSD Spa, Tel: +39.06.664.092.11 Kύπρος:
Merck Sharp & Dohme (Middle East) Limited., Τηλ: +357 22866700 Latvija:
SIA Merck Sharp & Dohme Latvija, Tel: +371.7364.224 Lietuva:
UAB Merck Sharp & Dohme, Tel.: +370.5.2780.247 Luxembourg/Luxemburg:
Sanofi Pasteur MSD, Tél: +32.2.726.95.84 Magyarország:
MSD Magyarország Kft, Tel.: + 36.1.888.5300 Malta:
MSD Interpharma, Tel: + 33.1.30.82.10.00 Nederland:
Sanofi Pasteur MSD, Tel: +31.23.567.96.00 Norge:
Sanofi Pasteur MSD, Tlf: +47.67.50.50.20 Österreich:
Sanofi Pasteur MSD GmbH, Tel: +43.1.86.67.02.22.02 Polska:
MSD Polska Sp. z o.o., Tel.: +48.22.549.51.00 Portugal:
Sanofi Pasteur MSD, SA, Tel: +351 21 470 45 50 România:
Merck Sharp & Dohme Romania S.R.L., Tel: + 4021 529 29 00 Slovenija:
Merck Sharp & Dohme, inovativna zdravila d.o.o., Tel: +386.1.520.4201 Slovenská republika:
Merck Sharp & Dohme IDEA, Inc., Tel: +421.2.58282010 Suomi/Finland:
Sanofi Pasteur MSD, Puh/Tel: +358.9.565.88.30 Sverige:
Sanofi Pasteur MSD, Tel: +46.8.564.888.60 United Kingdom:
Sanofi Pasteur MSD Ltd, Tel: +44 1 628 785 291
INFORMATION DE L'UTILISATEUR
HBVAXPRO 10 microgrammes/ml, suspension injectable en seringue préremplie Vaccin de l’hépatite B (ADNr)
Veuillez lire attentivement l'intégralité de cette notice avant de vous faire vacciner.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d'autres questions, si vous avez un doute, demandez plus d’informations à votre
médecin ou votre pharmacien.
- Si l'un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est-ce que HBVAXPRO 10 microgrammes/ml et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser HBVAXPRO 10 microgrammes/ml 3.
Comment utiliser HBVAXPRO 10 microgrammes/ml 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver HBVAXPRO 10 microgrammes/ml 6.
Informations supplémentaires
1.
QU'EST-CE QUE HBVAXPRO 10 microgrammes/ml ET DANS QUEL CAS EST-IL UTILISÉ
Ce vaccin est indiqué pour la vaccination contre l'infection provoquée par tous les sous-types connus du virus de l'hépatite B, chez les adultes et les adolescents (à partir de l’âge de 16 ans) considérés à risque d'exposition au virus de l’hépatite B.
On peut s’attendre à ce que la vaccination avec HBVAXPRO confère une protection également contre l’hépatite D puisque l’hépatite D (provoquée par l’agent delta) ne survient pas en l’absence d’hépatite B.
Ce vaccin ne protège pas contre l'infection provoquée par le virus de l'hépatite A, de l'hépatite C, de l'hépatite E ou contre d'autres agents pathogènes connus pour infecter le foie.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER HBVAXPRO 10 microgrammes/ml
N’utilisez jamais HBVAXPRO 10 microgrammes/ml:
- si vous êtes allergique (hypersensible) à l'antigène de surface de l'hépatite B ou à l'un des autres
composants contenus dans HBVAXPRO (voir rubrique 6.).
- si vous avez une infection fébrile sévère
Faites attention avec HBVAXPRO 10 microgrammes/ml:
Grossesse et allaitement:
HBVAXPRO ne sera prescrit qu’avec prudence chez la femme enceinte.
L’allaitement n’est pas une contre-indication.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Conduite de véhicules et utilisation de machines:
Quelques-uns des rares effets indésirables peuvent altérer la capacité à conduire ou à utiliser des machines.
Utilisation d’autres vaccins:
76 Ce vaccin peut être administré simultaném ent avec des immunoglobulines spécifiques de l'hépatite B, à condition d'utiliser un site d'injection séparé.
Ce vaccin peut compléter une primo-vaccination ou être utilisé en rappel chez des sujets ayant reçu au préalable un autre vaccin contre l'hépatite B.
Ce vaccin peut être administré en association avec d'autres vaccins en utilisant des sites d'injection séparés et des seringues différentes.
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez-en à votre médecin ou à votre pharmacien.
3.
COMMENT UTILISER HBVAXPRO 10 microgrammes/ml
Posologie:
La dose recommandée pour chaque injection (1 ml) est 10 microgrammes pour les adultes et les adolescents (à partir de l’âge de 16 ans).
Le schéma de vaccination doit comprendre au moins trois injections.
Deux schémas de primo-vaccination peuvent être recommandés:
- 2 injections à 1 mois d’intervalle, suivies d’une troisième dose 6 mois après la première injection (0, 1,
6 mois)
- 3 injections à un mois d’intervalle et une quatrième dose 1 an après la première injection, lorsqu’une
immunisation rapide est requise (0, 1, 2, 12 mois).
Dans le cas d’une contamination récente au virus de l'hépatite B, on administrera simultanément la première dose d’HBVAXPRO et une dose adaptée d’immunoglobulines anti-hépatite B.
Dans certains schémas de vaccination locaux, il est recommandé actuellement d’administrer une dose de rappel.
Votre médecin ou votre pharmacien vous informera si une dose de rappel est nécessaire.
Mode d’administration:
Bien agiter avant emploi jusqu’à l’obtention d’une suspension blanche, légèrement opaque.
L'aiguille est fixée en tournant dans le sens des aiguilles d'une montre jusqu'à ce qu'elle soit solidement fixée à la seringue.
Le médecin injectera le vaccin dans un muscle.
Le site d’injection préférentiel chez les adultes et les adolescents est le muscle du haut du bras.
Ce vaccin ne doit en aucun cas être injecté dans une veine.
Exceptionnellement, ce vaccin peut être administré par voie sous-cutanée chez les patients ayant une thrombocytopénie (chute de plaquettes sanguines) ou chez les patients sujets à des hémorragies.
Si vous oubliez une dose d'HBVAXPRO 10 microgrammes/ml:
En cas d’oubli d’une injection, votre médecin décidera quand administrer la dose manquante.
Si vous avez d’autres questions sur l’utilisation de ce médicament, demandez plus d’informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS
77 Comme tous les médicaments, HBVAXPRO peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Comme avec les autres vaccins contre l'hépatite B, dans de nombreux cas, le lien de causalité entre les effets indésirables et le vaccin n'a pu être établi.
HBVAXPRO est généralement bien toléré.
Les effets indésirables les plus fréquents sont des réactions locales au site d'injection: douleur, rougeur et œdème.
Les autres effets indésirables sont rapportés très rarement: baisse du nombre de plaquettes, maladie des ganglions lymphatiques, réactions allergiques, troubles du système nerveux tels que sensation cutanée anormale, paralysie faciale, inflammations des nerfs tels que syndrome de Guillain-Barré, inflammation du nerf de l'œil entraînant une altération de la vue, encéphalite, aggravation de sclérose en plaques, sclérose en plaques, convulsions, mal de tête, vertige et syncope, baisse de la pression sanguine, inflammation des vaisseaux sanguins, symptôme pseudo-asthmatique, vomissement, nausée, diarrhée, douleur abdominale, réactions cutanées telles que eczéma, éruption, chute des cheveux, démangeaisons, urticaire, œdème angioneurotique, douleur articulaire, arthrite, douleur musculaire, douleur des extrémités, fatigue, fièvre, malaise, symptômes pseudo-grippaux et augmentation des enzymes hépatiques.
Si vous ressentez un des effets mentionnés comme grave ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER HBVAXPRO 10 microgrammes/ml
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser HBVAXPRO après la date de péremption mentionnée sur l'étiquette.
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient HBVAXPRO 10 microgrammes/ml
La substance active est, pour une dose de 1 ml: l’antigène de surface recombinant du virus de l'hépatite B (AgHBs)* 10 microgrammes Adsorbé sur sulfate d’hydroxyphosphate d’aluminium amorphe (0,50 milligramme Al+)
* produit à partir d’une souche recombinante de levure Saccharomyces cerevisiae (souche 2150-2-3)
Les autres composants sont: le chlorure de sodium, le borax et l’eau pour préparations injectables.
A quoi ressemble HBVAXPRO 10 microgrammes/ml et contenu de l'emballage extérieur
Chaque dose contient 1 ml de suspension injectable en seringue préremplie.
Boîtes de 1 et 10 seringues préremplies sans aiguille ou avec 1 ou 2 aiguilles séparées.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l'Autorisation de mise sur le marché et fabricant
78 Titulaire de l'Autorisation de Mise sur le Marché:
Sanofi Pasteur MSD SNC, 8 rue Jonas Salk, F-69007 Lyon, France.
Fabricant responsable de la libération des lots:
Merck Sharp and Dohme, B.V., Waarderweg 39, 2031 BN Haarlem, Hollande.
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’autorisation de mise sur le marché.
België/Belgique/Belgien:
Sanofi Pasteur MSD, Tél/Tel: +32.2.726.95.84 България:
Мерк Шарп и Доум България ЕООД, Тел. + 359 2 8193740 Česká republika:
Merck Sharp & Dohme, IDEA, Inc.Tel.: +420.233.010.111 Danmark:
Sanofi Pasteur MSD, Tlf: +45.45.26.77.00 Deutschland:
Sanofi Pasteur MSD GmbH, Tel: +49 .6224 .5940 Eesti:
Merck Sharp & Dohme OÜ, Tel: +372.613.9750 Ελλάδα:
ΒΙΑΝΕΞ Α.Ε., Τηλ: +30.210.8009111 España:
Sanofi Pasteur MSD S.A., Tel: +34.91.371.78.00 France:
Sanofi Pasteur MSD SNC, Tél: +33.4.37.28.40.00 Ireland:
Sanofi Pasteur MSD Ltd, Tel: +3531.468.5600 Ísland:
Sanofi Pasteur MSD, Tel: +32.2.726.95.84 Italia:
Sanofi Pasteur MSD Spa, Tel: +39.06.664.092.11 Kύπρος:
Merck Sharp & Dohme (Middle East) Limited., Τηλ: +357 22866700 Latvija:
SIA Merck Sharp & Dohme Latvija, Tel: +371.7364.224 Lietuva:
UAB Merck Sharp & Dohme, Tel.: +370.5.2780.247 Luxembourg/Luxemburg:
Sanofi Pasteur MSD, Tél: +32.2.726.95.84 Magyarország:
MSD Magyarország Kft, Tel.: + 36.1.888.5300 Malta:
MSD Interpharma, Tel: + 33.1.30.82.10.00 Nederland:
Sanofi Pasteur MSD, Tel: +31.23.567.96.00 Norge:
Sanofi Pasteur MSD, Tlf: +47.67.50.50.20 Österreich:
Sanofi Pasteur MSD GmbH, Tel: +43.1.86.67.02.22.02 Polska:
MSD Polska Sp. z o.o., Tel.: +48.22.549.51.00 Portugal:
Sanofi Pasteur MSD, SA, Tel: +351 21 470 45 50 România:
Merck Sharp & Dohme Romania S.R.L., Tel: + 4021 529 29 00 Slovenija:
Merck Sharp & Dohme, inovativna zdravila d.o.o., Tel: +386.1.520.4201 Slovenská republika:
Merck Sharp & Dohme IDEA, Inc., Tel: +421.2.58282010 Suomi/Finland:
Sanofi Pasteur MSD, Puh/Tel: +358.9.565.88.30 Sverige:
Sanofi Pasteur MSD, Tel: +46.8.564.888.60 United Kingdom:
Sanofi Pasteur MSD Ltd, Tel: +44 1 628 785 291
INFORMATION DE L'UTILISATEUR
HBVAXPRO 40 microgrammes/ml, suspension injectable Vaccin de l’hépatite B (ADNr)
Veuillez lire attentivement l'intégralité de cette notice avant de vous faire vacciner.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d'autres questions, si vous avez un doute, demandez plus d’informations à votre
médecin ou votre pharmacien.
- Si l'un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est-ce que HBVAXPRO 40 microgrammes/ml et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser HBVAXPRO 40 microgrammes/ml 3.
Comment utiliser HBVAXPRO 40 microgrammes/ml 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver HBVAXPRO 40 microgrammes/ml 6.
Informations supplémentaires
1.
QU'EST-CE QUE HBVAXPRO 40 microgrammes/ml ET DANS QUEL CAS EST-IL UTILISÉ
Ce vaccin est indiqué pour la vaccination contre l'infection provoquée par tous les sous-types connus du virus de l'hépatite B, chez les adultes dialysés ou en attente de dialyse.
On peut s’attendre à ce que la vaccination avec HBVAXPRO confère une protection également contre l’hépatite D puisque l’hépatite D (provoquée par l’agent delta) ne survient pas en l’absence d’hépatite B.
Ce vaccin ne protège pas contre l'infection provoquée par le virus de l'hépatite A, de l'hépatite C, de l'hépatite E ou contre d'autres agents pathogènes connus pour infecter le foie.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER HBVAXPRO 40 microgrammes/ml
N’utilisez jamais HBVAXPRO 40 microgrammes/ml:
- si vous êtes allergique (hypersensible) à l 'antigène de surface de l'hépatite B ou à l'un des autres
composants contenus dans HBVAXPRO (voir rubrique6.).
- si vous avez une infection fébrile sévère
Faites attention avec HBVAXPRO 40 microgrammes/ml:
Grossesse et allaitement:
HBVAXPRO ne sera prescrit qu’avec prudence chez la femme enceinte.
L’allaitement n’est pas une contre-indication.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Conduite de véhicules et utilisation de machines:
Quelques-uns des rares effets indésirables peuvent altérer la capacité à conduire ou à utiliser des machines.
Utilisation d’autres vaccins:
Ce vaccin peut être administré simultaném ent avec des immunoglobulines spécifiques de l'hépatite B, à condition d'utiliser un site d'injection séparé.
80 Ce vaccin peut compléter une primo-vaccination ou être utilisé en rappel chez des sujets ayant reçu au préalable un autre vaccin contre l'hépatite B.
Ce vaccin peut être administré en association avec d'autres vaccins en utilisant des sites d'injection séparés et des seringues différentes.
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez-en à votre médecin ou à votre pharmacien.
3.
COMMENT UTILISER HBVAXPRO 40 microgrammes/ml
Posologie:
La dose recommandée pour chaque injection (1 ml) est 40 microgrammes pour les adultes dialysés ou en attente de dialyse.
Le schéma de vaccination doit comprendre trois injections.
Le schéma le plus couramment utilisé est de 2 injections à 1 mois d’intervalle, suivies d’une troisième dose 6 mois après la première injection (0, 1, 6 mois).
Une dose de rappel doit être recommandée chez ces sujets si le titre d’anticorps contre l’antigène de surface du virus de l’hépatite B est inférieur à 10 UI/l.
Mode d’administration:
Bien agiter avant emploi jusqu’à l’obtention d’une suspension blanche, légèrement opaque.
Le médecin injectera le vaccin dans un muscle.
Le site d’injection préférentiel chez les adultes est le muscle du haut du bras.
Ce vaccin ne doit en aucun cas être injecté dans une veine.
Exceptionnellement, ce vaccin peut être administré par voie sous-cutanée chez les patients ayant une thrombocytopénie (chute de plaquettes sanguines) ou chez les patients sujets à des hémorragies.
Si vous oubliez une dose d'HBVAXPRO 40 microgrammes/ml:
En cas d’oubli d’une injection, votre médecin décidera quand administrer la dose manquante.
Si vous avez d’autres questions sur l’utilisation de ce médicament, demandez plus d’informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS
Comme tous les médicaments, HBVAXPRO peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Comme avec les autres vaccins contre l'hépatite B, dans de nombreux cas, le lien de causalité entre les effets indésirables et le vaccin n'a pu être établi.
HBVAXPRO est généralement bien toléré.
Les effets indésirables les plus fréquents sont des réactions locales au site d'injection: douleur, rougeur et œdème.
81 Les autres effets indésirables sont rapportés très rarement: baisse du nombre de plaquettes, maladie des ganglions lymphatiques, réactions allergiques, troubles du système nerveux tels que sensation cutanée anormale, paralysie faciale, inflammations des nerfs tels que syndrome de Guillain-Barré, inflammation du nerf de l'œil entraînant une altération de la vue, encéphalite, aggravation de sclérose en plaques, sclérose en plaques, convulsions, mal de tête, vertige et syncope, baisse de la pression sanguine, inflammation des vaisseaux sanguins, symptôme pseudo-asthmatique, vomissement, nausée, diarrhée, douleur abdominale, réactions cutanées telles que eczéma, éruption, chute des cheveux, démangeaisons, urticaire, œdème angioneurotique, douleur articulaire, arthrite, douleur musculaire, douleur des extrémités, fatigue, fièvre, malaise, symptômes pseudo-grippaux et augmentation des enzymes hépatiques.
Si vous ressentez un des effets mentionnés comme grave ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou pharmacien.
5.
COMMENT CONSERVER HBVAXPRO 40 microgrammes/ml
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser HBVAXPRO après la date de péremption mentionnée sur l'étiquette.
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient HBVAXPRO 40 microgrammes/ml
La substance active est, pour une dose de 1 ml: l’antigène de surface recombinant du virus de l'hépatite B (AgHBs)* 40 microgrammes Adsorbé sur sulfate d’hydroxyphosphate d’aluminium amorphe (0,50 milligramme Al+)
* produit à partir d’une souche recombinante de levure Saccharomyces cerevisiae (souche 2150-2-3)
Les autres composants sont: le chlorure de sodium, le borax et l’eau pour préparations injectables.
A quoi ressemble HBVAXPRO 40 microgrammes/ml et contenu de l'emballage extérieur
Chaque dose contient 1 ml de suspension injectable en flacon.
1 flacon.
Titulaire de l'Autorisation de mise sur le marché et fabricant
Titulaire de l'Autorisation de Mise sur le Marché:
Sanofi Pasteur MSD SNC, 8 rue Jonas Salk, F-69007 Lyon, France.
Fabricant responsable de la libération des lots:
Merck Sharp and Dohme, B.V., Waarderweg 39, 2031 BN Haarlem, Hollande.
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’autorisation de mise sur le marché.
82 België/Belgique/Belgien:
Sanofi Pasteur MSD, Tél/Tel: +32.2.726.95.84 България:
Мерк Шарп и Доум България ЕООД, Тел. + 359 2 8193740 Česká republika:
Merck Sharp & Dohme, IDEA, Inc.Tel.: +420.233.010.111 Danmark:
Sanofi Pasteur MSD, Tlf: +45.45.26.77.00 Deutschland:
Sanofi Pasteur MSD GmbH, Tel: +49 .6224 .5940 Eesti:
Merck Sharp & Dohme OÜ, Tel: +372.613.9750 Ελλάδα:
ΒΙΑΝΕΞ Α.Ε., Τηλ: +30.210.8009111 España:
Sanofi Pasteur MSD S.A., Tel: +34.91.371.78.00 France:
Sanofi Pasteur MSD SNC, Tél: +33.4.37.28.40.00 Ireland:
Sanofi Pasteur MSD Ltd, Tel: +3531.468.5600 Ísland:
Sanofi Pasteur MSD, Tel: +32.2.726.95.84 Italia:
Sanofi Pasteur MSD Spa, Tel: +39.06.664.092.11 Kύπρος:
Merck Sharp & Dohme (Middle East) Limited., Τηλ: +357 22866700 Latvija:
SIA Merck Sharp & Dohme Latvija, Tel: +371.7364.224 Lietuva:
UAB Merck Sharp & Dohme, Tel.: +370.5.2780.247 Luxembourg/Luxemburg:
Sanofi Pasteur MSD, Tél: +32.2.726.95.84 Magyarország:
MSD Magyarország Kft, Tel.: + 36.1.888.5300 Malta:
MSD Interpharma, Tel: + 33.1.30.82.10.00 Nederland:
Sanofi Pasteur MSD, Tel: +31.23.567.96.00 Norge:
Sanofi Pasteur MSD, Tlf: +47.67.50.50.20 Österreich:
Sanofi Pasteur MSD GmbH, Tel: +43.1.86.67.02.22.02 Polska:
MSD Polska Sp. z o.o., Tel.: +48.22.549.51.00 Portugal:
Sanofi Pasteur MSD, SA, Tel: +351 21 470 45 50 România:
Merck Sharp & Dohme Romania S.R.L., Tel: + 4021 529 29 00 Slovenija:
Merck Sharp & Dohme, inovativna zdravila d.o.o., Tel: +386.1.520.4201 Slovenská republika:
Merck Sharp & Dohme IDEA, Inc., Tel: +421.2.58282010 Suomi/Finland:
Sanofi Pasteur MSD, Puh/Tel: +358.9.565.88.30 Sverige:
Sanofi Pasteur MSD, Tel: +46.8.564.888.60 United Kingdom:
Sanofi Pasteur MSD Ltd, Tel: +44 1 628 785 291
La dernière date à laquelle cette notice a été approuvée est en:
CONCLUSIONS SCIENTIFIQUES ET MOTIFS DE LA MODIFICATION DE L’ AUTORISATION DE MISE SUR LE MARCHÉ D’ HBVAXPRO PRÉSENTÉS PAR L' EMEA
INTRODUCTION
HBVAXPRO est un vaccin monovalent mis au point pour l’ immunisation active contre l’ infection provoquée par tous les sous-types connus du virus de l’ hépatite B, dans tous les groupes d’ âges considérés à risque d’ exposition à ce virus.
Le principe actif d’ HBVAXPRO, vaccin (recombinant) contre l’ hépatite B, est l’ antigène de surface du virus de l’ hépatite B (AgHBs), purifié et recombinant.
HBVAXPRO est un vaccin qui induit une réponse immunitaire humorale et cellulaire spécifique contre l’ AgHBs, entraînant une immunisation active contre l’ infection provoquée par le virus de l’ hépatite B.
Les effets bénéfiques d’ HBVAXPRO sont la protection efficace contre l’ hépatite B dans tous les groupes d’ âges en l’ absence de thimérosal dans le produit fini.
Les problèmes liés à l’ immunogénicité relativement faible du composant hépatite B (HepB) dans les vaccins contenant le composant recombinant de l’ hépatite B produit par SPMSD ont été évalués et largement débattus par le CHMP et ses groupes de travail (« Biotechnologie », « Vaccins »).
Le 26 mai 2005, le CHMP a jugé nécessaire de réunir un groupe d’ experts ad hoc sur la protection à court terme et long terme contre l’ hépatite conférée par les vaccins recombinants contre l’ hépatite B.
Le CHMP s’ interroge sur le fait qu’ il existe une variabilité prouvée de la réponse en anticorps contre l’ hépatite B non prévisible après vaccination par Hexavac.
Cette variabilité semble être liée à des variations actuellement non contrôlables du procédé de fabrication du composant du vaccin recombinant HepB.
Les interrogations portaient sur la faible immunogénicité du composant HepB d’ Hexavac, les conséquences éventuelles sur la protection à long terme contre l’ infection par l’ hépatite B et la vaccination de rappel, après primo-vaccination par ce vaccin.
Suite à la suspension d’ Hexavac due à l’ immunogénicité réduite du composant Hep B du vaccin, le TAMM (Sanofi Pasteur MSD) s’ est vu demander en septembre 2005 de fournir des données supplémentaires et une clarification sur la mémoire et la protection immunologiques à long terme contre l’ infection virale Hep B conférées par HBVAXPRO et PROCOMVAX, ainsi que le calendrier de mise à disposition de données supplémentaires.
Au cours de sa réunion plénière de janvier 2006, le CHMP a confirmé ses inquiétudes concernant la baisse de l’ immunogénicité du composant recombinant Hep B contenu dans HBVAXPRO et PROCOMVAX.
Le CHMP a discuté du manque actuel de connaissances sur la signification clinique des observations et de la mémoire immunitaire en général et a estimé que ces problèmes devaient être scrupuleusement étudiés avant toute prise de mesure de réglementation.
Le comité a également noté que la dernière étude sur des nourrissons de moins d’ un an a été réalisée en 2001.
Par conséquent, les données obtenues jusqu’ à présent doivent être interprétées avec précaution car elles concernent une dose pédiatrique (5 µg) du vaccin Hep B produit avant 2001.
Il semblerait que le vaccin Hep B actuellement produit soit moins immunogène que le vaccin produit dans les années 1990.
La raison de la baisse de l’ immunogénicité sur plusieurs années n’ a pas encore été identifiée.
Il a été décidé qu’ une décision serait prise en fonction des réponses apportées aux questions relatives à la qualité et aux inquiétudes cliniques.
Les problèmes cliniques ont été abordés avec le TAMM à l’ occasion de la réunion de février 2006 du groupe de travail « Vaccin » (VWP), tandis que les problèmes de qualité ont été abordés lors de la réunion de février 2006 du groupe de travail « Biotechnologie » (BWP).
Le 13 février 2006, la Commission européenne (CE) a ouvert la procédure prévue à l’ article 20 du règlement (CE) n° 726/ 2004, après que le CHMP ait exprimé ses inquiétudes concernant la faible immunogénicité du composant HepB d’ HBVAXPRO.
Le CHMP s’ est vu demandé de donner son avis sur le maintien, la modification, la suspension ou le retrait éventuel de l’ autorisation de mise sur le marché d’ HBVAXPRO dans le cadre de la procédure prévue à l’ article 20 du règlement (CE) n° 726/ 2004.
1 DISCUSSION
Du point de vue de la qualité, il n’ existe aucun outil technique, analytique ou animal capable de prédire l’ immunogénicité de composants recombinants HepB chez l’ homme.
Des outils analytiques peuvent être utilisés comme critères de cohérence, mais pas comme corrélats pour la sécurité et l’ efficacité (immunogénicité) des lots HepB produits par SPMSD.
Comme il n’ existe aucun système in vitro ou in vivo capable de prédire l’ immunogénicité acceptable chez l’ homme, il est important de noter à ce stade que le modèle souris C3H suggéré par le TAMM semble capable de faire la différence entre les lots HepB acceptables et non acceptables.
Néanmoins, le nouveau modèle proposé n’ aura aucune valeur de prévision avant d’ avoir été entièrement validé et après avoir démontré sa capacité à différencier les lots d’ HBVAXPRO ayant obtenu une réponse immunitaire élevée de ceux ayant obtenu une réponse immunitaire faible au cours des essais cliniques.
Bien que la cause première de la baisse de l’ immunogénicité au cours des 5 dernières années ne soit pas encore déterminée, il a été prouvé que le procédé de fabrication était maintenant mieux contrôlé.
Le TAMM a mis au point un procédé de fabrication amélioré afin d’ accroître l’ immunogénicité.
Le résultat intermédiaire d’ un essai clinique avec des lots recombinants HepB fabriqués avec le « procédé amélioré » confirme que l’ immunogénicité du vaccin HBVAXPRO actuel est conforme à la norme historique et démontre une tendance constante d’ amélioration des MGT (moyennes géométriques des titres) pour l’ HBVAXPRO fabriqué selon ce procédé modifié.
Parmi les données étudiées par le CHMP figuraient celles de 7 études sur HBVAXPRO et Procomvax, l’ une étant encore en cours.
Ces essais ont été réalisés sur différents groupes à risque et groupes d’ âges, notamment des enfants nés de mères positives à l’ hépatite B, des nourrissons, des jeunes adultes sains et des sujets sains âgés de 16 à 35 ans.
Dans les études menées par le TAMM à ce jour sur HBVAXPRO et Procomvax, des seuils de séroprotection ont été obtenus chez la grande majorité des vaccinés.
Aucune preuve de l’ impact sur la protection à court ou à long terme n’ a été identifiée.
Bien que dans certains des essais effectués au cours des 5 dernières années, les MGT des vaccins contre l’ hépatite B aient été plus faibles que les réponses observées au début des années 1990, les données cliniques obtenues par le promoteur dans les essais décrits ci-dessus démontrent des seuils de séroprotection constants et élevés anti-HBs, qui est le corrélat établi de l’ efficacité.
De plus, une étude des performances cliniques évaluées par la protection contre la maladie, comme le note l’ essai V121-018, confirme que les vaccins contre l’ hépatite B restent efficaces pour réduire l’ infection par l’ hépatite B et ses graves séquelles.
En raison du risque relativement élevé d’ infection, le groupe des nourrissons nés de mères positives à l’ hépatite B représente la population la plus vulnérable à une immunogénicité insuffisante possible du vaccin.
Comme il n’ existe actuellement aucun rapport sur une augmentation du nombre de cas aigus d’ hépatite B après vaccination par HBVAXPRO, compte tenu du fait que l’ UE est une région faiblement endémique, aucun problème immédiat de sécurité n’ a pu être identifié par le CHMP.
Les données d’ immunogénicité les plus récentes proviennent de l’ analyse intermédiaire de l’ essai V232-054, troisième essai au cours des dernières années à étudier le produit actuel (issu du site de production BTMC) sur de jeunes adultes utilisant le même schéma posologique (les deux autres essais sont le V501-011 et le V232-052).
Les résultats de ces trois essais sur le produit fabriqué dans les installations actuelles confirment des performances solides et reproductibles fondées sur ces récentes données historiques et permettent également d’ envisager des performances comparables parmi d’ autres populations.
Au cours des expériences passées, une performance élevée obtenue sur des adolescents et des jeunes adultes a toujours été accompagnée d’ une performance élevée sur des nourrissons.
Par conséquent, les résultats de cette étude prouvent que le produit actuellement disponible procure le taux prévu d’ anticorps protecteurs dans toutes les populations pour lesquelles il est indiqué.
Outre les données d’ immunogénicité obtenues par les essais cliniques des 5 dernières années sur l’ HBVAXPRO et le PROCOMVAX, les performances acceptables de ces vaccins sont confirmées par les résultats de surveillance des cas d’ hépatite B aux États-Unis et en Nouvelle Zélande, et par une analyse de la tendance des échecs du vaccin rapportés dans la base de données de sécurité du TAMM.
2 Le CHMP a demandé au TAMM d'effectuer des études sur des nouveau-nés, des nourrissons, des adultes plus âgés, des patients sous dialyse, une étude de plage de dose et une étude de rappel avec la formulation actuelle et le produit obtenu avec le procédé amélioré afin de s’ assurer que le vaccin apporte un niveau suffisant de protection à long terme contre l’ hépatite B.
Compte tenu du manque d’ outils analytiques permettant de prévoir l’ immunogénicité chez l’ homme, la nécessité de tests réguliers des lots HepB recombinants dans les essais cliniques a été envisagée, afin de garantir une immunogénicité élevée et constante d’ HBVAXPRO produit, notamment, à partir du nouveau procédé mis à jour/ amélioré.
Le CHMP a convenu avec le TAMM que dans 4 ans, en l’ absence d’ études cliniques en cours sur l’ immunogénicité avec l’ antigène hépatite B du TAMM, le TAMM effectuerait une étude d’ immunogénicité du vaccin au moins tous les quatre ans pour confirmer que les résultats obtenus auparavant avec le produit manufacturé restent d’ actualité et que les performances cliniques répondent aux attentes.
Le CHMP s’ est entendu avec le TAMM sur la révision des informations relatives au produit pour toutes les formulations d’ HBVAXPRO, afin de faire apparaître les conseils et les suggestions émis au cours de la procédure.
Les RCP et les notices révisés donnent des informations à jour sur la meilleure utilisation du produit, compte tenu des dernières données cliniques.
Ces modifications, en principe, répondent aux questions soulevées par le CHMP et ses groupes de travail.
Dans l’ attente des résultats des études, le TAMM s’ est engagé à modifier les rubriques 4.2, 4.4, 4.5 (le cas échéant) et 5.1 du RCP comme suit:
• La nécessité de la 4e dose à 12 mois a été renforcée, lorsque le schéma d’ administration comprimé à 0, 1, 2 et 12 mois est utilisé. • Les recommandations relatives aux contrôles sérologiques et à l’ administration de doses supplémentaires, si nécessaire, chez les patients immunodéprimés, les non-répondeurs d’ autres groupes à haut risque et en cas d’ exposition présumée à l’ hépatite B, ont été renforcées. • L’ administration concomitante de vaccin pneumococcique conjugué n’ est pas recommandée car elle n’ a pas été encore suffisamment étudiée pour HBVAXPRO. • Pour les patients dialysés chez qui un titre d’ anticorps insuffisant est obtenu après rappel, l’ utilisation d’ autres vaccins contre l’ hépatite B doit être envisagée.
CONCLUSION
Le CHMP a étudié en détail toutes les données techniques et cliniques disponibles pour HBVAXPRO.
Il a également pris en compte les engagements pris par le TAMM en réponse aux demandes du CHMP relatives à un contrôle méticuleux des performances d’ HBVAXPRO à compter de ce jour et sur un grand nombre d’ essais cliniques appropriés comprenant tous les groupes d’ âges et tous les groupes à risque.
Le CHMP a conclu que l’ utilisation de ce vaccin ne présentait pas de risque immédiat, quel que soit le groupe cible pour lequel le vaccin est indiqué.
Les risques potentiels restants seront réduits à un niveau acceptable par le RPC révisé en profondeur.
Des informations seront transmises aux professionnels de santé et assureront l’ utilisation correcte du vaccin dans les différents groupes d’ âges et catégories à risque.
Le CHMP a avalisé les nouvelles informations relatives au produit et a convenu de clore la procédure prévue à l’ article 20 sans mesure de réglementation autre.
Compte tenu de tous les points abordés, notamment des délais nécessaires à l’ exploration en détail de tous les problèmes liés à la faible immunogénicité du HepB après vaccination par HBVAXPRO, et après évaluation des données fournies par le TAMM, le CHMP a conclu que l’ AMM d’ HBVAXPRO devrait être modifiée, conformément à l’ article 5, paragraphe 1, du règlement (CE) n° 726/ 2004.
3 MOTIFS DE LA MODIFICATION DE L’ AUTORISATION DE MISE SUR LE MARCHÉ D’ HBVAXPRO
CONSIDÉRANT QUE
le CHMP estime que les informations relatives au produit d’ HBVAXPRO doivent être modifiées afin de garantir la sûreté et l’ efficacité de l’ utilisation clinique pour les raisons suivantes:
• compte tenu des données sur la faible immunogénicité disponibles à ce jour, le CHMP a estimé qu’ il était nécessaire de réaliser d’ autres études afin de garantir, à l’ avenir, une protection à long terme contre l’ hépatite B avec le vaccin actuel;
• le CHMP a estimé que la baisse de l’ immunogénicité du composant HepB fourni par le TAMM semblait être due à la variabilité du procédé de production de ce composant et qu’ après une étude détaillée dudit procédé, le TAMM avait identifié que le procédé actuel d’ adjuvantation pouvait être la cause première de la baisse de l’ immunogénicité du composant HepB du vaccin;
• l’ utilisation de ce vaccin ne présente pas de risque immédiat, quel que soit le groupe cible pour lequel le vaccin est indiqué.
Les risques potentiels restants seront minimisés à un niveau acceptable par la modification en profondeur du RPC;
• le CHMP a estimé que le rapport bénéfice-risque d’ HBVAXPRO relatif à la protection contre l’ infection provoquée par tous les sous-types connus du virus de l’ hépatite B, dans tous les groupes d’ âges considérés à risque d’ exposition à ce virus, reste favorable.
Le CHMP a recommandé que l’ autorisation de mise sur le marché pour HBVAXPRO soi modifiée, conformément à l’ article 5, paragraphe 2, du règlement (CE) n° 726/ 2004.
4
European Medicines Agency
EMEA/ H/ C/ 140
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
HELICOBACTER TEST INFAI
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre condition ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Helicobacter Test INFAI?
Helicobacter Test INFAI est un test de diagnostic.
Il est fourni dans un pot contenant une poudre destinée à être reconstituée en une solution buvable.
La poudre est constituée du principe actif urée 13C (45 mg pour les enfants ou 75 mg pour les adultes).
Dans quels cas Helicobacter Test INFAI est -il utilisé?
Helicobacter Test INFAI est utilisé dans le diagnostic de l’ infection de l’ estomac et du duodénum (la partie de l’ intestin située juste en dessous de l’ estomac) induite par Helicobacter Pylori.
Pylori est une bactérie qui intervient comme facteur dans des maladies telles que la dyspepsie (brûlures d’ estomac, ballonnements et nausées), la gastrite (inflammation de l’ estomac) et l’ ulcère peptique (ulcères de l’ estomac ou du duodénum).
Helicobacter Test INFAI peut être utilisé pour tester des adultes, des adolescents susceptibles d’ être atteints d’ un ulcère peptique et des enfants âgés de 3 à 11 ans.
Pylori a été éliminé après un traitement spécifique destiné à éradiquer l’ infection.
Le médicament n’ est délivré que sur ordonnance.
Comment Helicobacter Test INFAI est -il utilisé?
Helicobacter Test INFAI est un test respiratoire: des échantillons d’ air expiré sont prélevés puis envoyés pour analyse à un laboratoire spécialisé.
Pour effectuer le test, le patient doit prélever quatre échantillons, deux avant la prise d’ Helicobacter Test INFAI et deux après.
Le patient doit jeûner pendant au moins six heures avant le test, de préférence la nuit.
D’ abord, le patient prélève deux échantillons d’ air expiré, à l’ aide des tubes ou des sacs fournis avec Helicobacter Test INFAI.
Le patient prend ensuite un « repas d’ épreuve » (soit 200 ml de pur jus d’ orange, soit 1 g d’ acide citrique dilué dans 200 ml d’ eau), puis la solution de poudre Helicobacter Test INFAI diluée dans de l’ eau.
Enfin, 30 minutes après avoir bu la solution, le patient prélève deux nouveaux échantillons d’ air expiré.
Chez les enfants âgés de 3 à 11 ans, le « repas d’ épreuve » doit comporter 100 ml de pur jus d’ orange.
Pour plus d’ informations sur la manière dont se déroule ce test, voir la notice.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Comment Helicobacter Test INFAI agit -il?
Le principe actif de Helicobacter Test INFAI, l’ urée 13C, est l’ urée chimique naturelle qui a été marquée au carbone 13 (13C).
Cela signifie qu’ elle contient du 13C, une forme rare de l’ atome de carbone, au lieu du carbone 12 (12C), la forme la plus courante dans la nature.
Pylori contient des enzymes, les uréases, qui permettent à la bactérie de dégrader l’ urée en dioxyde de carbone, qui est ensuite évacué dans l’ air expiré.
Pylori en dioxyde de carbone qui contient également du 13C.
Ce dioxyde de carbone marqué peut être mesuré par des laboratoires spécialisés à l’ aide d’ une technique appelée spectrométrie de masse.
Pylori.
S’ il n’ y a pas de dioxyde de carbone marqué dans l’ air expiré, on peut conclure à une absence de bactérie dans l’ estomac ou le duodénum.
Quelles études ont été menées avec Helicobacter Test INFAI?
Helicobacter Test INFAI a été testé lors de quatre études chez l’ adulte portant sur un total de 561 patients et d’ une étude sur 335 enfants et adolescents.
Tous ont reçu 75 mg d’ urée 13C, à l’ exception de 204 enfants âgés de moins de 11 ans ayant reçu 45 mg.
L’ une des études chez l’ adulte a été réalisée chez des patients ayant reçu auparavant des antibiotiques pour traiter leur infection.
Les résultats des deux tests ont ensuite été comparés.
Quel est le bénéfice démontré par Helicobacter Test INFAI au cours des études?
Dans toutes les études, les résultats du test effectué à l’ aide d’ Helicobacter Test INFAI concordaient avec les résultats obtenus avec l’ endoscopie et l’ histologie dans plus de 95% des cas.
Quel est le risque associé à l'utilisation de Helicobacter Test INFAI?
Il n’ existe aucun effet indésirable connu associé à ce test.
Toutefois, si le patient vomit pendant le test, celui -ci devra être recommencé, mais pas avant le lendemain.
Helicobacter Test INFAI ne doit pas être utilisé chez les patients qui présentent, ou sont susceptibles de présenter, une infection gastrique (de l’ estomac) ou une gastrite atrophique (inflammation de l’ estomac qui entraîne la dégradation de la muqueuse de l’ estomac), car cela pourrait interférer avec le test respiratoire.
Pourquoi Helicobacter Test INFAI a -t-il été approuvé?
Pylori chez l’ adulte, l’ adolescent susceptible d’ être atteint d’ un ulcère peptique et chez l’ enfants âgé de 3 à 11 ans pour l’ évaluation de la réussite du traitement d’ éradication, ou lorsque des tests invasifs ne peuvent être réalisés ou encore, lorsque des résultats divergents sont obtenus avec des tests invasifs.
Le comité a recommandé l’ octroi d’ une autorisation de mise sur le marché pour Helicobacter Test INFAI.
Autres informations relatives à Helicobacter Test INFAI:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Helicobacter Test INFAI à INFAI, Institut für biomedizinische Analytik & NMR- Imaging GmbH le 14 août 1997.
L’ autorisation de mise sur le marché a été renouvelée le 14 août 2002 et le 14 août 2007.
L’ EPAR complet relatif à Helicobacter Test INFAI est disponible ici.
09-2007.
©EMEA 2007
2/ 2
Numéro UE
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
Conditionnement Contenu
Taille de l’ emballage
75 mg 13-C 1 Pot, inclu dans un kit comprenant EU/ 1/ 97/ 045/ 001 Helicobacter Test INFAI
75 mg
Poudre pour solution Voie orale buvable
Pot polystyrène
urea
notamment des tubes de prélèvement
75 mg 13-C 1 Pot, inclu dans un kit comprenant EU/ 1/ 97/ 045/ 002 Helicobacter Test INFAI
75 mg
Poudre pour solution Voie orale buvable
45 mg 13-C
1 Pot, inclu dans un kit comprenant
EU/ 1/ 97/ 045/ 003 Helicobacter Test INFAI
pour les enfants agés de 3 à 11 ans
notamment des tubes de prélèvement
75 mg 13-C
50 pots, inclu dans un kit
EU/ 1/ 97/ 045/ 004
Helicobacter Test INFAI 75 mg
Poudre pour solution Voie orale buvable
urea
comprenant notamment des sacs pour les échantillons respiratoires
1/ 1
ANNEXE I
RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT
1 1.
DÉNOMINATION DU MEDICAMENT
Helicobacter Test INFAI, 75 mg poudre pour solution orale
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
75 mg de 13C-urée, sous forme de poudre
3.
FORME PHARMACEUTIQUE
Solution claire et incolore.
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
Helicobacter Test INFAI peut être utilisé pour le diagnostic in vivo d'infection gastroduodénale à Helicobacter pylori chez les:
- adultes
- adolescents susceptibles de souffrir d’ un ulcère peptique.
Ce médicament est à usage diagnostic uniquement.
4.2 Posologie et mode d' administration
Ce médicament doit être administré par un professionnel de santé sous supervision médicale appropriée.
Helicobacter Test INFAI est un test respiratoire à administration unique.
La posologie pour les adultes et les adolescents à partir de l’ age de 12 ans est de un pot de 75 mg.
Pour effectuer le test, le patient doit avaler 200 ml de pur jus d'orange (100% concentré) ou 1 g d'acide citrique dilué dans 200 ml d'eau, comme repas d'épreuve avant le test et de l'eau du robinet (utilisée pour dissoudre la 13C-urée).
Le patient doit être à jeun pendant plus de 6 heures, de préférence pendant la nuit.
Le test dure environ 40 minutes.
Si le test doit être répété, il ne doit pas l'être avant le lendemain.
L'éradication d'Helicobacter pylori pourrait donner des résultats faussement négatifs.
C'est pourquoi le test ne doit être effectué qu’ après une durée minumum de 4 semaines sans traitement antibactérien systémique et qu’ au terme de 2 semaines après la dernière dose d’ agents antisécrétoires acides.
Ces deux traitements pourraient interférer sur la présence d'Helicobacter pylori.
Cela est particulièrement important après le traitement d'éradication d'Helicobacter.
Il est important de suivre convenablement les instructions pour l’ utilisation décrites au paragraphe 6.6 (Instructions pour l’ utilisation et la manipulation, et l’ élimination) sans quoi la validité du résultat sera incertaine.
2 4.3 Contre-indications
(Posologie et mode d'administration).
4.4 Mises en garde spéciales et précautions d' emploi
Un test positif seul ne constitue pas une indication de traitement d'éradication.
Un diagnostique différentiel avec des méthodes endoscopiques invasives pourrait s’ avérer nécessaire en vue de déceler la présence d'autres pathologies telles qu’ un ulcère, une gastrite auto-immune et des tumeurs malignes.
Il n'existe pas de données suffisantes quant à la fiabilité du Helicobacter Test INFAI pour recommander son utilisation chez les patients ayant subi une gastrectomie et chez les patients âgés de moins de 12 ans.
Pour les enfants de plus de 3 ans, le test INFAI Helicobacter pour âges 3 à 11 ans est disponible.
Dans des cas particuliers de gastrite-A (gastrite atrophique), le test respiratoire peut donner des résultats faussement positifs, par conséquent d'autres tests peuvent être requis pour confirmer la présence d'Helicobacter pylori.
En cas de vomissements pendant le déroulement du test nécessitant la répétition de celui -ci, ce dernier devra être effectué à jeun mais pas avant le lendemain, comme précisé paragraphe 4.2 (Posologie et mode d'administration).
4.5 Interactions avec d’ autres médicaments et autres formes d' interaction
Helicobacter Test INFAI pourra être affecté par tous les traitements interférant avec Helicobacter pylori ou l’ activité de l’ uréase.
4.6 Grossesse et allaitement
Rien ne laisse présager d'une quelconque nocivité de ce test durant la grossesse ou l'allaitement.
Il est recommandé de tenir compte de la notice d'information des traitements d'éradication pour leur administration pendant la grossesse ou l'allaitement.
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Helicobacter Test INFAI n'a aucune influence sur l'aptitude à conduire et à utiliser des machines.
4.8 Effets indésirables
Aucun effet connu.
4.9 Surdosage
Aucun surdosage n'est à craindre puisqu’ il n’ est délivré que 75 mg de 13C-urée.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: autres agents diagnostiques, Code ATC:
VO4CX
Aucune activité pharmacologique n'a été décrite pour la quantité de 75 mg de 13C-urée administrée par prise au cours du test respiratoire.
3 Après administration orale, l'urée marquée atteint la muqueuse gastrique.
En présence d'Helicobacter pylori, la 13C-urée est métabolisée par l'uréase de Helicobacter pylori selon la réaction:
2 H2N(13CO)NH2 + 2 H2O
Enzyme uréase
4NH3 + 2 13CO2
Le dioxyde de carbone diffuse au travers des vaisseaux sanguins.
Puis il est transporté sous forme de bicarbonate jusqu'au poumon et éliminé sous forme de 13CO2 avec l'air exhalé.
En présence de l'uréase bactérienne, la proportion des carbones isotopes 13C/ 12C est modifiée de manière significative.
La quantité de 13CO2 dans les échantillons respiratoires est déterminée par spectrométrie de masse (IRMS) et exprimée par la différence absolue (la valeur ∆δ) entre la valeur de 00 minute et celle à 30 minutes.
L'uréase est produite dans l'estomac, uniquement par Helicobacter pylori.
Les autres bactéries productrices d'uréases sont rarement présentes dans la flore gastrique.
Le point limite permettant de distinguer les tests négatifs et les tests positifs à Helicobacter pylori est déterminé par une valeur de ∆δ de 4 ‰, ce qui signifie qu'il y a une infection quand la valeur de ∆δ est supérieure à 4 ‰.
Par rapport aux diagnostics biopsiques d'une infection à Helicobacter pylori, la sensibilité du test respiratoire, lors d'études cliniques sur 457 patients adultes, atteint 96,5% á 97,9% (95 %-CI:
94,05 %-99,72%) et sa spécificité 96,7% à 100% (95 %-CI:
94,17 %-103,63%), tandis que lors d'études cliniques sur 93 adolescents entre 12 et 17 ans, la sensibilité du test respiratoire atteint 97,7% (90 %-CI:
91,3%) et sa spécificité 96,0% (90 %-CI:
89,7%).
En l'absence d'uréase bactérienne, la quantité totale de l'urée administrée, après absorption par le tractus gastro-intestinal, sera métabolisée comme l'urée endogène.
L'ammoniaque qui est libérée, comme décrit ci-dessus, par l'hydrolyse bactérienne est incorporée dans le métabolisme sous forme de NH4+.
5.2 Propriétés pharmacocinétiques
La 13C-urée administrée oralement, est métabolisé en dioxyde de carbone et ammoniaque ou intégré dans le cycle endogène de l'urée.
Toute augmentation du 13CO2 sera mesurée par analyse isotopique.
L'absorption et la distribution du 13CO2 sont plus rapides que l’ action de l'uréase.
Ainsi, le clivage de la 13 C-urée par l'uréase d'Helicobacter pylori est l’ étape limitante du processus complet.
Il n'y a que chez les patients positifs à Helicobacter pylori que l'administration de 75 mg d'urée marquée provoque une augmentation significative du 13CO2 dans l'échantillon respiratoire, dans les 30 premières minutes.
5.3 Données de sécurité préclinique
Il n’ existe pas de préoccupations relativement à l’ utilisation clinique du produit.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Sans objet.
6.2 Incompatibilités
Sans objet.
4 6.3 Durée de conservation
3 ans
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas +25ºC.
6.5 Nature et contenu de l’ emballage extérieur
Le kit test comprend les éléments suivants:
N°
Composant
Quantité
1
bouchon en polyéthylène) contenant
1
2
Tubes de prélèvement étiquetés en plastique ou en verre pour la conservation et le transport des échantillons respiratoires:
temps de prélèvement: valeur 00-minute temps de prélèvement: valeur 30-minutes
2 2
4 5 6
Feuille de documentation patient Notice d'information patient Feuille d'étiquettes et autocollants
1 1 1
6.6 Précautions particulières d’ élimination et manipulation
1.
Le test doit être effectué en présence d'une personne qualifiée.
2.
Les données de chaque patient devront être recueillies à l'aide de la feuille d'information fournie.
Il est recommandé de pratiquer le test chez le patient en position de repos.
3.
Le test débute par le recueil d'échantillons pour déterminer la valeur de l’ état basal (valeur 00- minute). • Prendre la paille et les tubes de prélèvement portant l’ étiquette: “ Temps de prélèvement (valeur 00-minute )“ et les retirer du kit de test. • Retirer le bouchon d'un des tubes de prélèvement, et placer la paille préalablement déballée dans le tube. • Puis souffler doucement dans le tube jusqu’ à ce que la surface intérieure du tube soit embuée. • Tout en continuant à souffler, retirer la paille et refermer immédiatement le tube avec son bouchon.
(Si le tube reste ouvert plus de 30 secondes, le résultat du test peut être faussé.) • Tenir le tube en position verticale et coller l'étiquette code-barre intitulée "valeur 00- minute" autour du tube, de sorte que les lignes du code-barre soient horizontales.
4.
Remplir le second tube de prélèvement (étiquette: “ Temps de prélèvement: valeur 00-minute”) en procédant de la même façon.
5.
Puis boire sans attendre les 200 ml de jus d'orange (100% concentré) ou 1 g d'acide citrique dilué dans 200 ml d'eau.
6.
Ensuite préparer la solution du test de la manière suivante: • Retirer le pot étiqueté "Poudre de 13C-urée" du kit de test, l’ ouvrir et le remplir aux 3/ 4 d'eau du robinet. • Fermer le pot et l'agiter soigneusement jusqu'à dissolution complète de la poudre.
Verser le contenu dans un verre. • Remplir le pot de poudre de 13C-urée à ras bord d'eau du robinet une deuxième et une troisième fois puis verser le contenu dans le verre.
(Le volume total d’ eau du robinet devrait être d’ environ 30 ml).
5 7.
La solution de test ainsi préparée, doit être bue immédiatement par le patient et l'heure de l’ absorption doit être notée.
8.
Trente minutes après avoir pris la solution test (point 7) recueillir les échantillons “ valeur 30- minutes“ dans les 2 tubes de prélèvement se trouvant encore dans le kit de test (étiquette: “ Temps de prélèvement valeur 30-minutes”), comme décrit aux points 3 et 4.
Utiliser, pour ces échantillons, les étiquettes code-barre intitulées "valeur 30-minutes".
9.
Placer l'étiquette code-barre correspondante sur la feuille de documentation patient, puis fermer le paquet à l'aide de l'autocollant.
10.
Les tubes de prélèvement contenant les échantillons doivent être envoyés dans l’ emballage d’ origine à un laboratoire qualifié pour analyse.
Analyse des échantillons respiratoires et spécifications du test destinées aux laboratoires
Les échantillons respiratoires recueillis dans les tubes de prélèvement en verre ou en plastique de 10 ml sont analysés par la proportion isotopique par spectrométrie de masse (IMRS).
L'analyse de la proportion de 13C/ 12C dans le gaz carbonique fait partie du kit pour diagnostique Helicobacter Test INFAI.
L'exactitude du test est intimement liée à la qualité de l’ analyse respiratoire.
Les spécifications des paramètres du spectromètre de masse telles que la linéarité, la stabilité (précision du gaz de référence) et la précision des mesures sont essentielles pour l'exactitude du système.
Il est nécessaire de s’ assurer que l'analyse est effectuée par des laboratoires qualifiés.
La méthode validée pour cette utilisation est la suivante:
• Préparation de l'échantillon pour IRMS
Pour déterminer la proportion 13C/ 12C du gaz carbonique de la respiration par spectrométrie de masse, le gaz carbonique doit être isolé de l'échantillon respiratoire et introduit dans le spectromètre de masse.
Le système de préparation automatique pour les spectromètres de masse isotopiques utilisé pour l'analyse du test respiratoire est basé sur une technique de séparation par chromatographie gazeuse à flux continu.
L'eau est extraite de l'échantillon à l'aide d'un piège à eau Nafion ou par le système de préparation de chromatographie gazeuse qui sépare chaque gaz dans une colonne de chromatographie gazeuse avec l'Hélium comme éluant.
En passant dans la colonne, tous les types de gaz respiratoires sont détectés par un détecteur ionique.
La fraction de gaz carbonique, identifiée par son temps de rétention caractéristique, est introduite dans le spectromètre de masse.
• Analyse par spectrométrie de masse
Pour analyser le gaz carbonique isolé de l'échantillon, sa molécule doit être ionisée, mise en faisceau, accélérée par un champ électrique, déviée par un champ magnétique et finalement détectée.
Ces cinq étapes s'effectuent dans l'analyseur d'un spectromètre de masse qui est constitué de trois parties séparées: la source, le tube et le collecteur.
L'ionisation, la formation du faisceau et la détection se font dans le collecteur.
• Introduction de l' échantillon
Il existe, pour introduire le gaz carbonique dans l'analyseur, plusieurs systèmes d'introduction.
Pour l'analyse du test respiratoire, l'équilibrage individuel du gaz carbonique de l'échantillon à un gaz de référence standard est essentiel.
Cela assure une grande exactitude à ce système, lorsque le calcul du contenu isotopique du gaz carbonique est fait par rapport à un standard indépendant.
Spécifications pour la détermination de la proportion 13C/ 12C •
Le concept du test respiratoire est basé sur l'administration d'urée spécifiquement étiquetée 13C dont le métabolisme est suivi en mesurant le 13CO2 dans les gaz respiratoires expirés.
6 Le spectromètre de masse doit être capable de:
Plusieurs analyses répétées:
Sécurité d'accès:
Ajustement:
Stockage des paramètres opératoires et des résultats avec accès protégé pour éviter des manipulations ultérieures.
Proportion de 13C/ 12C en rapport avec le PDB (Pee Dee Beliminate).
Boucle d'échantillon:
< 200 µl;
Les tests pour vérifier les spécifications sont la linéarité, la stabilité (précision du gaz de référence) et la précision des mesures.
Tous les spectromètres de masse pour analyse de la respiration doivent répondre aux spécifications suivantes:
≤ 0,5 ‰ pour des échantillons respiratoires dont la concentration en Linéarité:
CO2 varie entre 1% et 7%. ≤ 0,2 ‰ sur 10 impulsions consécutives Stabilité: ≤ 0,3 ‰ pour 13C en abondance naturelle en utilisant un tube de Précision de mesure: respiration de 10 ml avec une concentration de 3% de CO2 respiratoire.
Il y a infection à Helicobacter pylori si la différence entre la proportion de 13C/ 12C à l'état basal et celle à 30 minutes est supérieure à 4 ‰.
Les autres méthodes correctement validées peuvent être utilisées par des laboratoires objectivement qualifiés.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
INFAI Institut für biomedizinische Analytik und NMR-Imaging GmbH Universitätsstraße 142 D-44799 Bochum Allemagne
8.
NUMÉRO D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 97/ 045/ 001
9.
DATE DE LA PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
14/ 08/ 1997/ 10/ 10/ 2007
10.
DATE DE MISE À JOUR DU TEXTE
7 1.
Helicobacter Test INFAI, 75 mg poudre pour solution orale
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Un pot contient:
75 mg de 13C-urée, sous forme de poudre
3.
FORME PHARMACEUTIQUE
Solution claire et incolore.
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
Helicobacter Test INFAI peut être utilisé pour le diagnostic in vivo d'infection gastroduodénale à Helicobacter pylori chez les:
- adultes
- adolescents susceptibles de souffrir d’ un ulcère peptique.
Ce médicament est à usage diagnostic uniquement.
4.2 Posologie et mode d' administration
Ce médicament doit être administré par un professionnel de santé sous supervision médicale appropriée.
Helicobacter Test INFAI est un test respiratoire à administration unique.
La posologie pour les patients à partir de l’ age de 12 ans est de un pot de 75 mg.
Pour effectuer le test, le patient doit avaler 200 ml de pur jus d'orange (100% concentré) ou 1 g d'acide citrique dilué dans 200 ml d'eau, comme repas d'épreuve avant le test et de l'eau du robinet (utilisée pour dissoudre la 13C-urée).
Le patient doit être à jeun pendant plus de 6 heures, de préférence pendant la nuit.
Le test dure environ 40 minutes.
Si le test doit être répété, il ne doit pas l'être avant le lendemain.
L'éradication d'Helicobacter pylori pourrait donner des résultats faussement négatifs.
C'est pourquoi le test ne doit être effectué qu’ après une durée minumum de 4 semaines sans traitement antibactérien systémique et qu’ au terme de 2 semaines après la dernière dose d’ agents antisécrétoires acides.
Ces deux traitements pourraient interférer sur la présence d'Helicobacter pylori.
Cela est particulièrement important après le traitement d'éradication d'Helicobacter.
Il est important de suivre convenablement les instructions pour l’ utilisation décrites au paragraphe 6.6 (Instructions pour l’ utilisation et la manipulation, et l’ élimination) sans quoi la validité du résultat sera incertaine.
8 4.3 Contre-indications
(Posologie et mode d'administration).
4.4 Mises en garde spéciales et précautions particulières d' emploi
Un test positif seul ne constitue pas une indication de traitement d'éradication.
Un diagnostique différentiel avec des méthodes endoscopiques invasives pourrait s’ avérer nécessaire en vue de déceler la présence d'autres pathologies telles qu’ un ulcère, une gastrite auto-immune et des tumeurs malignes.
Pour les enfants de plus de 3 ans, le test INFAI Helicobacter pour âges 3 à 11 ans est disponible.
Dans des cas particuliers de gastrite-A (gastrite atrophique), le test respiratoire peut donner des résultats faussement positifs, par conséquent d'autres tests peuvent être requis pour confirmer la présence d'Helicobacter pylori.
En cas de vomissements pendant le déroulement du test nécessitant la répétition de celui -ci, ce dernier devra être effectué à jeun mais pas avant le lendemain, comme précisé paragraphe 4.2 (Posologie et mode d'administration).
4.5 Interactions avec d’ autres médicaments et autres formes d' interaction
Helicobacter Test INFAI pourra être affecté par tous les traitements interférant avec Helicobacter pylori ou l’ activité de l’ uréase.
4.6 Grossesse et allaitement
Rien ne laisse présager d'une quelconque nocivité de ce test durant la grossesse ou l'allaitement.
Il est recommandé de tenir compte de la notice d'information des traitements d'éradication pour leur administration pendant la grossesse ou l'allaitement.
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Helicobacter Test INFAI n'a aucune influence sur l'aptitude à conduire et à utiliser des machines.
4.8 Effets indésirables
Aucun effet connu.
4.9 Surdosage
Aucun surdosage n'est à craindre puisqu’ il n’ est délivré que 75 mg de 13C-urée
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
VO4CX
Aucune activité pharmacologique n'a été décrite pour la quantité de 75 mg de 13C-urée administrée par prise au cours du test respiratoire.
9 Après administration orale, l'urée marquée atteint la muqueuse gastrique.
En présence d'Helicobacter pylori, la 13C-urée est métabolisée par l'uréase de Helicobacter pylori selon la réaction:
2 H2N(13CO)NH2 + 2 H2O
Enzyme uréase
4NH3 + 2 13CO2
Le dioxyde de carbone diffuse au travers des vaisseaux sanguins.
Puis il est transporté sous forme de bicarbonate jusqu'au poumon et éliminé sous forme de 13CO2 avec l'air exhalé.
En présence de l'uréase bactérienne, la proportion des carbones isotopes 13C/ 12C est modifiée de manière significative.
La quantité de 13CO2 dans les échantillons respiratoires est déterminée par spectrométrie infrarouge non dispersive (NDIR) et exprimée par la différence absolue (la valeur ∆δ) entre la valeur de 00 minute et celle à 30 minutes.
L'uréase est produite dans l'estomac, uniquement par Helicobacter pylori.
Les autres bactéries productrices d'uréases sont rarement présentes dans la flore gastrique.
Le point limite permettant de distinguer les tests négatifs et les tests positifs à Helicobacter pylori est déterminé par une valeur de ∆δ de 4 ‰, ce qui signifie qu'il y a une infection quand la valeur de ∆δ est supérieure à 4 ‰.
Par rapport aux diagnostic biopsiques d'une infection à Helicobacter pylori, la sensibilité du test respiratoire, lors d'études cliniques sur 457 patients adults, atteint 96,5% à 97,9% (95%-CI:
94,05%-99,72%) et sa spécificité 96,7% à 100% (95%-CI:
94,17%-103,63%).
En l'absence d'uréase bactérienne, la quantité totale de l'urée administrée, après absorption par le tractus gastro-intestinal, sera métabolisée comme l'urée endogène.
L'ammoniaque qui est libérée, comme décrit ci-dessus, par l'hydrolyse bactérienne est incorporée dans le métabolisme sous forme de NH4+.
5.2 Propriétés pharmacocinétiques
La 13C-urée administrée oralement, est métabolisé en dioxyde de carbone et ammoniaque ou intégré dans le cycle endogène de l'urée.
Toute augmentation du 13CO2 sera mesurée par analyse isotopique.
L'absorption et la distribution du 13CO2 sont plus rapides que l’ action de l'uréase.
Ainsi, le clivage de la 13 C-urée par l'uréase d'Helicobacter pylori est l’ étape limitante du processus complet.
Il n'y a que chez les patients positifs à Helicobacter pylori que l'administration de 75 mg d'urée marquée provoque une augmentation significative du 13CO2 dans l'échantillon respiratoire, dans les 30 premières minutes.
5.3 Données de sécurité précliniques
Il n’ existe pas de préoccupations relativement à l’ utilisation clinique du produit.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Sans objet.
6.2 Incompatibilités
Sans objet.
10 6.3 Durée de conservation
3 ans
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas +25ºC
6.5 Nature et contenu du récipient
Un test contient les composant suivants:
N°
Composant
Quantité
Pot (10 ml, polystyrène avec bouchon en polyéthylène) contenant 75 mg de poudre de 13C-urée pour solution orale.
2
Sacs pour les échantillons respiratoires:
Temps de prélèvement: valeur 00-minute Temps de prélèvement: valeur 30-minutes
1 1
4 5 6
Feuille de documentation patient Notice d'information patient Etiquettes code-barre et autocollant
1 1 1
Un jeu de tests contient 50 composants suivants:
N° 1
Composant Pot (10 ml, polystyrène avec bouchon en polyéthylène) contenant 75 mg de poudre de 13C-urée pour solution orale.
Quantité 50
2
Sacs pour les échantillons respiratoires:
Temps de prélèvement: valeur 00-minute Temps de prélèvement: valeur 30-minutes
50 50
3
Paille courbée pour le recueil des échantillons respiratoires dans les sacs correspondants aux échantillons
50
6.6 Instructions pour l’ utilisation et la manipulation et l’ élimination
1.
Le test doit être effectué en présence d'une personne qualifiée.
2.
Les données de chaque patient devront être recueillies à l'aide de la feuille d'information fournie.
Il est recommandé de pratiquer le test chez le patient en position de repos.
3.
Le test débute par le recueil de l’ échantillon pour déterminer la valeur de l’ état basal (valeur 00-minute).
•
Prendre la paille et le sac pour l’échantillon respiratoire portant l’étiquette: “Temps de prélèvement (valeur 00-minute)“ et les retirer du kit de test.
Retirer le bouchon du sac pour l’échantillon respiratoire, et placer la paille préalablement déballée dans le sac.
Puis souffler doucement dans le tube.
Tout en continuant à souffler, retirer la paille et refermer immédiatement le sac avec son bouchon.
(Si le sac reste ouvert plus de 30 secondes, le résultat du test peut être faussé.)
•
Tenir le sac en position verticale et coller l'étiquette code-barre intitulée "valeur 00- minute" sur le sac.
4.
Puis boire sans attendre les 200 ml de jus d'orange (100% concentré) ou 1 g d'acide citrique dilué dans 200 ml d'eau.
5.
Ensuite préparer la solution du test de la manière suivante:
Retirer le pot étiqueté "Poudre de 13C-urée" du kit de test, l’ouvrir et le remplir aux 3/4 • d'eau du robinet.
• •
Fermer le pot et l'agiter soigneusement jusqu'à dissolution complète de la poudre.
Verser le contenu dans un verre.
Remplir le pot de poudre de 13C-urée à ras bord d'eau du robinet une deuxième et une troisième fois puis verser le contenu dans le verre.
6.
La solution de test ainsi préparée, doit être bue immédiatement par le patient et l'heure de l’absorption doit être notée.
7.
Trente minutes après avoir pris la solution test (point 6) recueillir l’échantillon “valeur 30- minutes dans le sac pour l’échantillon respiratoire se trouvant encore dans le kit de test (étiquette: “Temps de prélèvement valeur 30-minutes”), comme décrit ci-dessus.
Utiliser, pour cet échantillon, l’étiquette code-barre intitulée "valeur 30-minutes".
8.
Placer l'étiquette code-barre correspondante sur la feuille de documentation patient, puis fermer le paquet à l'aide de l'autocollant.
9.
Les sacs pour l’échantillon respiratoire doivent être envoyés dans l’emballage d’origine à un laboratoire qualifié pour analyse.
Analyse des échantillons respiratoires et spécifications du test destinées aux laboratoires
Les échantillons respiratoires, recueilli dans un sac de 100 ml, sont analysés par spectrométrie infrarouge non dispersive (NDIR).
L'analyse de la proportion de 13C/12C dans le gaz carbonique fait partie du kit pour diagnostic Helicobacter Test INFAI.
L'exactitude du test est intimement liée à la qualité de l’analyse respiratoire.
Les spécifications des paramètres de l’analyse respiratoire telles que la linéarité, la stabilité (précision du gaz de référence) et la précision des mesures sont essentielles pour l'exactitude du système.
Il est nécessaire de s’assurer que l'analyse est effectuée par des laboratoires qualifiés.
Il est recommandé d’effectuer l’analyse, dès que possible, après recueil de l’ensemble des échantillons respiratoires, et en aucun cas après 4 semaines.
La méthode validée pour cette utilisation est la suivante:
• Préparation des échantillons pour analyse spectrométrique infrarouge (NDIR)
Le taux de 13C/12C dans le gaz carbonique des échantillons respiratoires est déterminé directement dans le gaz respiratoire expiré.
Le gaz respiratoire contenu dans les tubes est introduit dans le spectromètre NDIR à l'aide d'une pompe à gaz.
La teneur en eau de l'échantillon respiratoire est maintenue à peu près constante par un piège à eau Nafion.
L'air dépourvu de CO2 (gaz de référence) nécessaire à l'étalonnage et à la mesure est produit au moyen d'un absorbeur de CO2 intégré à l'analyseur.
• Analyse spectrométrique infrarouge
Pour analyser le gaz carbonique contenu dans le gaz respiratoire, un rayonnement à large bande émis par une source infrarouge est dirigé tour à tour vers la chambre de mesure et vers une chambre de référence à l'aide d'un hâcheur de faisceau.
Les rayons infrarouges modulés sont ensuite recueillis par les détecteurs.
Il s'agit de détecteurs de transmission à double couche comportant une chambre avant et une chambre arrière remplies chacune d'un des gaz isotopiquement purs à mesurer respectivement (13CO2 et 12CO2).
Dans la chambre de mesure, le rayonnement infrarouge est affaibli par le composant gazeux à mesurer, ce qui perturbe l'équilibre entre le faisceau de mesure et le faisceau de référence.
Une fluctuation de température se produit et entraîne une fluctuation de la pression dans la chambre avant du détecteur infrarouge.
Un condensateur à membrane relié à cette chambre et exposé à un
12 courant continu de haute résistance transforme les fluctuations de pression en courant alternatif, ce qui permet de mesurer la composition isotopique du gaz carbonique présent dans le gaz respiratoire.
• Introduction de l'échantillon
Un système d'introduction semi-automatique injecte le gaz de mesure en quantités déterminées dans le gaz de référence circulant dans le circuit du spectromètre infrarouge.
Ceci permet de mesurer le rapport 13C/12C de toutes les concentrations de CO2 supérieures à 1%.
Spécifications pour la détermination de la proportion 13C/12C •
Le concept du test respiratoire est basé sur l'administration par voie orale d'urée étiquetée 13C dont l'hydrolyse enzymatique est suivie en mesurant par spectrométrie infrarouge non dispersive le 13CO2 dans les gaz respiratoires expirés.
Les spectromètres infrarouges pour gaz respiratoires doivent être capables de:
Minimum de trois analyses répétées sur le même échantillon pendant l'opération Sécurité d'accès:
Stockage des paramètres opératoires et des résultats avec accès protégé pour éviter des manipulations ultérieures
Afin de vérifier les spécifications, des tests de linéarité, de stabilité et de précision des mesures doivent être effectués.
Ajustement du point zéro des détecteurs à l'aide du gaz de référence généré par le spectromètre.
Ajustement du point final des détecteurs à l'aide de gaz d'étalonnage dont la concentration est connue avec précision. ≤ 0.5‰ pour des échantillons respiratoires dont la concentration CO2- Linéarité: varie entre 1% et 7% ≤ 0.3‰ sur 10 impulsions consécutives Stabilité: ≤ 0.5‰ pour 13C en abondance naturelle en utilisant un sac de Précision de mesure: respiration de 100ml avec une concentration de 3% de CO2 respiratoire
Il y a infection à Helicobacter pylori si la différence entre la proportion de 13C/12C à l'état basal et celle vérifiée après 30 minutes est supérieure à 4.0‰.
Les autres méthodes correctement validées peuvent être utilisées par des laboratoires objectivement qualifiés.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
INFAI - Institut für biomedizinische Analytik und NMR-Imaging GmbH Universitätsstraße 142 D-44799 Bochum Allemagne
8.
NUMÉRO AU REGISTRE COMMUNAUTAIRE DES MÉDICAMENTS
EU 1/97/045/002 EU 1797/045/004
13 9.
DATE DE LA PREMIÈRE AUTORISATION / RENOUVELLEMENT DE L'AUTORISATION
02/05/2002 10/10/2007
10.
DATE DE MISE À JOUR DU TEXTE
14 1.
DÉNOMINATION DU MEDICAMENT
Helicobacter Test INFAI pour les enfants agés de 3 à 11 ans, 45 mg, poudre pour solution orale
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
45 mg de 13C-urée, sous forme de poudre Pour les excipients, voir 6.1
3.
FORME PHARMACEUTIQUE
Poudre pour solution orale Solution claire et incolore
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
Helicobacter Test INFAI pour les enfants agés de 3 à 11 ans peut être utilisé pour le diagnostic in vivo dans l’infection de l’hélicobacter pylori gastroduodenale.
- - -
pour évaluer le succès du traitement thérapeutique ou quand un test invasif ne peut pas être effectué ou pour expliquer les résultats du test invasif non clairs
Ce médicament est à usage diagnostic uniquement.
4.2 Posologie et mode d'administration
La posologie pour les patients âgés entre 3 et 11 ans est de un pot de 45 mg.
Ce médicament doit être administré par un professionnel de santé sous supervision médicale appropriée.
Pour effectuer le test, le patient doit avaler 100 ml de pur jus d'orange (100% concentré), comme repas d'épreuve avant le test et de l'eau du robinet (utilisée pour dissoudre la 13C-urée).
Le patient doit être à jeun pendant plus de 6 heures, de préférence pendant la nuit.
Le test dure environ 40 minutes.
Si le test doit être répété, il ne doit pas l'être avant le lendemain.
L'éradication d'Helicobacter pylori pourrait donner des résultats faussement négatifs.
C'est pourquoi le test ne doit être effectué qu’après 4 semaines plus tard, au moins, sans traitement antibactérien systémique et qu’au terme de 2 semaines après la dernière dose d’agents antisécrétoires acides.
Ces deux traitements pourraient interférer sur la présence d'Helicobacter pylori.
Cela est, particulièrement important, après le traitement d'éradication d'Helicobacter.
Il est important de suivre convenablement les instructions pour l’utilisation décrites au paragraphe 6.6, sans quoi la validité du résultat sera incertaine.
15 4.3 Contre-indications
Le test ne doit pas être effectué chez les patients ayant eu ou soupçonnés d'avoir une infection gastrique ou gastrite atrophique qui pourrait interférer avec le test respiratoire à l'urée.
(Posologie et mode d'administration).
Un test positif seul ne constitue pas une indication de traitement d'éradication.
Un diagnostique différentiel avec des méthodes endoscopiques invasives pourrait s’avérer nécessaire en vue de déceler la présence d'autres pathologies telles qui un ulcère, une gastrite auto-immune et des tumeurs malignes.
Il n'existe pas de données suffisantes quant à la fiabilité du Helicobacter Test INFAI pour les enfants agés de 3 à 11 ans pour recommander son utilisation chez les patients ayant subi une gastrectomie.
Dans des cas particuliers de gastrite-A (gastrite atrophique), le test respiratoire peut donner des résultats faussement positifs, par conséquent d'autres tests peuvent être requis pour confirmer la présence d'Helicobacter pylori.
En cas de vomissements pendant le déroulement du test nécessitant la répétition de celui-ci, ce dernier devra être effectué à jeun mais pas avant le lendemain, comme précisé au paragraphe 4.2.
4.5 Interactions avec d’autres médicaments et autres formes d'interaction
Helicobacter Test INFAI pour les enfants agés de 3 à 11 ans pourra être affecté par tous les traitements interférant avec Helicobacter pylori ou l’activité de l’uréase.
4.6 Grossesse et allaitement
Sans objet.
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Sans objet.
4.8 Effets indésirables
Aucun effet connu.
4.9 Surdosage
Aucun surdosage n'est à craindre puisqu’il n’est délivré que 45 mg de 13C-urée
5.
Propriétés pharmacologiques
5.1 Propriétés pharmacodynamiques
VO4CX
Aucune activité pharmacologique n'a été décrite pour la quantité de 45 mg de 13C-urée administrée par prise au cours du test respiratoire.
Après administration orale, l'urée marquée atteint la muqueuse gastrique.
En présence d'Helicobacter pylori, la 13C-urée est métabolisée par l'uréase de Helicobacter pylori selon la réaction:
16 2 H2N(13CO)NH2 + 2 H2O
Enzyme uréase
4NH3 + 2 13CO2
Le dioxyde de carbone diffuse au travers des vaisseaux sanguins.
Puis il est transporté sous forme de bicarbonate jusqu'au poumon et éliminé sous forme de 13CO2 avec l'air exhalé.
En présence de l'uréase bactérienne, la proportion des carbones isotopes 13C/12C est modifiée de manière signifiante.
La quantité de 13CO2 dans les échantillons respiratoires est déterminée par spectrométrie de masse (IRMS) et exprimée par la différence absolue (la valeur ∆δ) entre la valeur de 00 minute et celle à 30 minutes.
L'uréase est produite dans l'estomac, uniquement par Helicobacter pylori.
Les autres bactéries productrices d'uréases sont rarement présentes dans la flore gastrique.
Le point limite permettant de distinguer les tests négatifs et les tests positifs à Helicobacter pylori est déterminé par une valeur de ∆δ de 4 ‰, ce qui signifie qu'il y a une infection quand la valeur de ∆δ est supérieure à 4 ‰.
Par rapport aux diagnostiques biopsiques d'une infection à Helicobacter pylori, la sensibilité du test respiratoire, lors d'une étude clinique sur 168 patients entre 3 et 11 ans, atteint 98,4% (90%-CI: ≥93,9%) et sa spécificité 98,1% (90%-CI: ≥95,1%).
En l'absence d'uréase bactérienne, la quantité totale de l'urée administrée, après absorption par le tractus gastro-intestinal, sera métabolisée comme l'urée endogène.
L'ammoniaque qui est libérée, comme décrit ci-dessus, par l'hydrolyse bactérienne est incorporée dans le métabolisme sous forme de NH4+.
5.2 Propriétés pharmacocinétiques
Le 13C-urée administrée oralement, est métabolisé en dioxyde de carbone et ammoniaque ou intégré dans le cycle endogène de l'urée.
Toute augmentation du 13CO2 sera mesurée par analyse isotopique.
L'absorption et la distribution du 13CO2 sont plus rapides que l’action de l'uréase.
Ainsi, le clivage de la 13 C-urée par l'uréase d'Helicobacter pylori est l’étape limitante du processus complet.
Il n'y a que chez les patients positifs à Helicobacter pylori que l'administration de 45 mg d'urée marquée provoque, une augmentation significative du 13CO2 dans l'échantillon respiratoire, dans les 30 premières minutes.
5.3 Données de sécurité précliniques
Il n’existe pas de préoccupations relativement à l’utilisation clinique du produit.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Sans objet
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
3 ans.
17 6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas +25ºC
6.5 Nature et contenu du récipient
Le kit test comprend les éléments suivants:
N° 1
Composant Pot (10 ml, polystyrène avec bouchon en polyéthylène) contenant 45 mg de poudre de 13C-urée pour solution orale.
Quantité 1
2
Tubes de prélèvement étiquetés en plastique ou en verre pour la conservation et le transport des échantillons respiratoires:
Temps de prélèvement: valeur 00-minutes Temps de prélèvement: valeur 30-minutes
2 2
4 5 6
Feuille de documentation patient Notice d'information patient Feuille d'étiquettes et autocollant
1 1 1
6.6 Instructions pour l’utilisation et la manipulation et l’élimination
1.
Le test doit être effectué en présence d'une personne qualifiée.
2.
Les données de chaque patient devront être recueillies à l'aide de la feuille d'information fournie.
Il est recommandé de pratiquer le test chez le patient en position de repos.
4.
Le test débute par le recueil d'échantillons pour déterminer la valeur de l’état basal (valeur 00- minutes).
•
Prendre la paille et les tubes de prélèvement portant l’étiquette: “Temps de prélèvement (valeur 00-minutes)“ et les retirer du kit de test.
•
Retirer le bouchon d'un des tubes de prélèvem ent, et placer la paille préalablement déballée dans le tube.
•
Puis souffler doucement dans le tube jusqu’à ce que la surface intérieure du tube soit embuée.
•
(Si le tube reste ouvert plus de 30 secondes, le résultat du test peut être faussé.) Tenir le tube en position verticale et coller l'étiquette code-barre intitulée "valeur 00- minutes" autour du tube, de sorte que les lignes du code-barre soient horizontales.
4.
le second tube de prélèvement (étiquette: “Temps de prélèvement: valeur 00-minutes”)
en procédant de la même façon.
5.
Puis boire sans attendre les 100 ml de jus d'orange (100% concentré).
6.
Ensuite préparer la solution du test de la manière suivante:
•
Retirer le pot étiqueté "Poudre de 13C-urée" du kit de test, l’ouvrir et le remplir aux 3/4 d'eau du robinet.
•
Fermer le pot et l'agiter soigneusement jusqu'à dissolution complète de la poudre.
Verser le contenu dans un verre.
•
Remplir le pot de poudre de 13C-urée à ras bord d'eau du robinet une deuxième et une troisième fois puis verser le contenu dans le verre.
7.
La solution de test ainsi préparée, doit être bue immédiatement par le patient et l'heure de l’absorption doit être notée.
8.
Trente minutes après avoir pris la solution test (point 7) recueillir les échantillons “valeur 30- minutes » dans les 2 tubes de prélèvement se trouvant encore dans le kit de test (étiquette: “Temps de prélèvement valeur 30-minutes”), comme décrit aux points 3 et 4.
Utiliser, pour ces échantillons, les étiquettes code-barre intitulées "valeur 30-minutes".
18 9.
Placer l'étiquette code-barre correspondante sur la feuille de documentation patient, puis fermer le paquet à l'aide de l'autocollant.
10.
Les tubes de prélèvement contenant les échantillons doivent être envoyés dans l’emballage d’origine à un laboratoire qualifié pour analyse.
Analyse des échantillons respiratoires et spécifications du test destinées aux laboratoires
L'analyse de la proportion de 13C/12C dans le gaz carbonique fait partie du kit pour diagnostique Helicobacter Test INFAI pour les enfants agés de 3 à 11 ans.
L'exactitude du test est intimement liée à la qualité de l’analyse respiratoire.
Les spécifications des paramètres du spectromètre de masse telles que la linéarité, la stabilité (précision du gaz de référence) et la précision des mesures sont essentielles pour l'exactitude du système.
Il faut être sûr que l'analyse soit effectuée par des laboratoires qualifiés.
La méthode validée pour cette utilisation est la suivante:
• Préparation de l'échantillon pour IRMS
Pour déterminer la proportion 13C/12C du gaz carbonique de la respiration par spectrométrie de masse, le gaz carbonique doit être isolé de l'échantillon respiratoire et introduit dans le spectromètre de masse.
Le système de préparation automatique pour les spectromètres de masse isotopiques utilisé pour l'analyse du test respiratoire est basé sur une technique de séparation par chromatographie gazeuse à flux continu.
L'eau est extraite de l'échantillon à l'aide d'un piège à eau Nafion ou par le système de préparation de chromatographie gazeuse qui sépare chaque gaz dans une colonne de chromatographie gazeuse avec l'Hélium comme éluant.
En passant dans la colonne, tous les types de gaz respiratoires sont détectés par un détecteur ionique.
La fraction de gaz carbonique, identifiée par son temps de rétention caractéristique, est introduite dans le spectromètre de masse.
• Analyse par spectrométrie de masse
Pour analyser le gaz carbonique isolé de l'échantillon, sa molécule doit être ionisée, mise en faisceau, accélérée par un champ électrique, déviée par un champ magnétique et finalement détectée.
Ces cinq étapes s'effectuent dans l'analyseur d'un spectromètre de masse qui est constitué de trois parties séparées: la source, le tube et le collecteur.
L'ionisation, la formation du faisceau et la détection se font dans le collecteur.
• Introduction de l'échantillon
Il existe, pour introduire le gaz carbonique dans l'analyseur, plusieurs systèmes d'introduction.
Pour l'analyse du test respiratoire, l'équilibrage individuel du gaz carbonique de l'échantillon à un gaz de référence standard est essentiel.
Cela assure une grande exactitude à ce système, lorsque le calcul du contenu isotopique du gaz carbonique est fait par rapport à un standard indépendant.
Spécifications pour la détermination de la proportion 13C/12C •
Le concept du test respiratoire est basé sur l'administration d'urée spécifiquement étiquetée 13C dont le métabolisme est suivi en mesurant le 13CO2 dans les gaz respiratoires expirés.
Le spectromètre de masse doit être capable de:
Minimum de 3 analyses répétées sur le même échantillon pendant l'opération.
Sécurité d'accès:
Ajustement:
Stockage des paramètres opératoires et des résultats avec accès protégé pour éviter des manipulations ultérieures.
19
Boucle d'échantillon:
< 200 µl;
Les tests pour vérifier les spécifications sont de la linéarité, la stabilité (précision du gaz de référence) et la précision des mesures.
Tous les spectromètres de masse pour analyse de la respiration doivent répondre aux spécifications suivantes:
≤ 0,5 ‰ pour des échantillons respiratoires dont la CO2-concentration Linéarité: varie entre 1% et 7%. ≤ 0,2 ‰ sur 10 impulsions consécutives Stabilité: ≤ 0,3 ‰ pour 13C en abondance naturelle en utilisant un tube de Précision de mesure: respiration de 10 ml avec une concentration de 3% de CO2 respiratoire.
Il y a infection à Helicobacter pylori si la différence entre la proportion de 13C/12C à l'état basal et celle à 30 minutes est supérieure à 4 ‰.
Les autres méthodes correctement validées peuvent être utilisées par des laboratoires objectivement qualifiés.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
INFAI, Institut für biomedizinische Analytik und NMR-Imaging GmbH Universitätsstraße 142 D-44799 Bochum Allemagne
8.
NUMÉRO D’AUTORISATION DE MISE SUR LE MARCHÉ
EU 1/97/045/003
9.
DATE DE LA PREMIÈRE AUTORISATION / RENOUVELLEMENT DE L'AUTORISATION
10/10/2002 10/10/2007
10.
DATE DE MISE À JOUR DU TEXTE
20 ANNEXE II
A.
TITULAIRE(S) DE L’AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’AUTORISATION DE MISE SUR LE MARCHE
21 A.
TITULAIRE(S) DE L’AUTORISATION DE FABRICATION RESPONSABLE(S) DE LA LIBERATION DES LOTS
Nom et adresse du fabricant responsable de la libération des lots
INFAI, Institut für biomedizinische Analytik & NMR Imgaging GmbH Universitätsstraße 142 D – 44799 Bochum Allemagne
B.
CONDITIONS RELATIVES A L'AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’UTILISATION IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale
• CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
22 ANNEXE III
ÉTIQUETAGE ET NOTICE
23 A.
ÉTIQUETAGE
24 MENTIONS DEVANT FIGURER SUR L’EMBALLAGE EXTÉRIEUR
{NATURE/TYPE} OUTER CONTAINER
1.
DÉNOMINATION DU MÉDICAMENT
Helicobacter Test INFAI 75 mg de poudre de pour solution orale 13 C-urée
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 pot contient75 mg de poudre de 13C-urée
3.
LISTE DES EXCIPIENTS
Aucune
4.
FORME PHARMACEUTIQUE ET CONTENU
Poudre pour solution orale
1 test diagnostique contient:
1 pot contenant 75 mg de 13C-urée poudre pour solution orale 4 tubes de prélèvement 1 paille courbée Notice d’information patient Feuille de documentation patient Feuille d’étiquettes et autocollant
1 test diagnostique contient:
1 pot contient75 mg de 13C-urée poudre pour solution orale 2 sacs respiratoires 1 paille courbée Notice d’information patient Feuille de documentation patient Feuille d’étiquettes et autocollant
1 test diagnostique contient:
50 pots contenant75 mg de 13C-urée poudre pour solution orale 100 sacs respiratoires 50 pailles courbées 50 Notice d’information patient 50 Feuilles de documentation patient 50 Feuille2 d’étiquettes et autocollant
25 5.
MODE ET VOIE(S) D‘ADMINISTRATION
Voie orale
Pour spectrométrie de masse Pour spectroscopie infrarouge
Veuillez s’il vous plaît lire les instructions d’utilisation incluses.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
EXP {MM/AAAA}
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver à une température ne dépassant pas +25ºC.
26 10.
PRÉCAUTIONS PARTICULIÈRES D’ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHÉ
INFAI Institut für biomedizinische Analytik und NMR-Imaging GmbH Universitätsstr.
142 D–44799 Bochum Allemagne
12.
NUMÉRO(S) D’AUTORISATION DE MISE SUR LE MARCHÉ
EU/1/97/045/001 EU1/97/045/002 EU 1797/045/004
13.
NUMÉRO DU LOT
Lot {numéro}
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’UTILISATION
16.
INFORMATIONS EN BRAILLE
Helicobacter Test INFAI 75 mg
27 MENTIONS DEVANT FIGURER SUR L’EMBALLAGE EXTÉRIEUR
{NATURE/TYPE} INTERMEDIATE CARTON, PACK SIZE 50
1.
DÉNOMINATION DU MÉDICAMENT
Helicobacter Test INFAI 75 mg de poudre de pour solution orale 13 C-urée
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 pot contenant75 mg de poudre de 13C-urée
3.
LISTE DES EXCIPIENTS
Aucune
4.
FORME PHARMACEUTIQUE ET CONTENU
50 pots contenant75 mg de 13C-urée poudre pour solution orale
5.
MODE ET VOIE(S) D‘ADMINISTRATION
Voie orale
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
EXP {MM/AAAA}
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver à une température ne dépassant pas +25ºC.
28 10.
PRÉCAUTIONS PARTICULIÈRES D’ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHÉ
INFAI Institut für biomedizinische Analytik und NMR-Imaging GmbH Universitätsstr.
142 D–44799 Bochum Allemagne
12.
NUMÉRO(S) D’AUTORISATION DE MISE SUR LE MARCHÉ
EU 1797/045/004
13.
NUMÉRO DU LOT
Lot {numéro}
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’UTILISATION
16.
INFORMATIONS EN BRAILLE
Helicobacter Test INFAI 75 mg
29 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE DU POT
1.
DÉNOMINATION DU MÉDICAMENT ET VOIE(S) D’ADMINISTRATION
Helicobacter Test INFAI 75 mg de poudre pour solution orale 13 C-urée Voie orale
2.
MODE D’ADMINISTRATION
3.
DATE DE PÉREMPTION
EXP {MM/ AAAA}
4.
NUMÉRO DE LOT
Lot {numéro}
5.
CONTENU EN POIDS, VOLUME OU UNITÉ
1 pot contentant 75 mg de poudre de 13C-urée
6.
AUTRES
Poudre pour solution orale Veuillez s’il vous plaît lire les instructions d’utilisation incluses.
Tenir hors de la portée et de la vue des enfants.
A conserver à une température ne dépassant pas +25ºC.
EU 1/97/045/001 EU/1/97/045/002
INFAI, Institut für biomedizinische Analytik & NMR Imaging GmbH Universitätsstraße 142 D – 44799 Bochum Germany
30 MENTIONS DEVANT FIGURER SUR L’EMBALLAGE EXTÉRIEUR
{NATURE/TYPE} OUTER CONTAINER
1.
DÉNOMINATION DU MÉDICAMENT
Helicobacter Test INFAI 45 mg de poudre pour solution orale 13 C-urée
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 pot contenant 45 mg de 13C-urée
3.
LISTE DES EXCIPIENTS
Aucune
4.
FORME PHARMACEUTIQUE ET CONTENU
Poudre pour solution orale
5.
MODE ET VOIE(S) D‘ADMINISTRATION
Veuillez s’il vous plaît lire les instructions d’utilisation incluses.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
Aucune
31 8.
DATE DE PÉREMPTION
EXP {MM/AAAA}
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver à une température ne dépassant pas +25ºC.
10.
PRÉCAUTIONS PARTICULIÈRES D’ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’IL Y A LIEU
Aucune
11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHÉ
INFAI Institut für biomedizinische Analytik und NMR-Imaging GmbH Universitätsstr.
142 D–44799 Bochum Allemagne
12.
NUMÉRO(S) D’AUTORISATION DE MISE SUR LE MARCHÉ
EU/1/97/045/003
13.
NUMÉRO DU LOT
Lot {numéro}
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’UTILISATION
16.
INFORMATIONS EN BRAILLE
Helicobacter Test INFAI 45 mg
32 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE DU POT
1.
DÉNOMINATION DU MÉDICAMENT ET VOIE(S) D’ADMINISTRATION
Helicobacter Test INFAI 45 mg de poudre pour solution orale 13 C-urée Voie orale
2.
MODE D’ADMINISTRATION
3.
DATE DE PÉREMPTION
EXP {MM/ AAAA}
4.
NUMÉRO DE LOT
Lot {numéro}
5.
CONTENU EN POIDS, VOLUME OU UNITÉ
1 pot contentant 75 mg de poudre de 13C-urée
6.
AUTRES
Poudre pour solution orale Veuillez s’il vous plaît lire les instructions d’utilisation incluses.
Tenir hors de la portée et de la vue des enfants.
A conserver à une température ne dépassant pas +25ºC.
EU 1/97/045/003
INFAI, Institut für biomedizinische Analytik & NMR Imaging GmbH Universitätsstraße 142 D – 44799 Bochum Germany
33 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE DU POT
1.
DÉNOMINATION DU MÉDICAMENT ET VOIE(S) D’ADMINISTRATION
Helicobacter Test INFAI 45 mg de poudre pour solution orale 13 C-urée Voie orale
2.
MODE D’ADMINISTRATION
3.
DATE DE PÉREMPTION
4.
Lot {numéro}
5.
CONTENU EN POIDS, VOLUME OU UNITÉ
INFAI, Institut für biomedizinische Analytik & NMR Imaging GmbH Universitätsstraße 142 D – 44799 Bochum Germany
34 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
FEUILLES D’ETIQUETTES ET AUTOCOLLANTS
1.
DÉNOMINATION DU MÉDICAMENT ET VOIE(S) D’ADMINISTRATION
Helicobacter Test INFAI
2.
NOM DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
INFAI, Institut für biomedizinische Analytik & NMR Imaging GmbH Universitätsstraße 142 D – 44799 Bochum Germany
3.
DATE DE PÉREMPTION
4.
Lot {numéro}
5.
Code -barres pour les valeurs à 30 minutes.
NOTICE
36 NOTICE:
INFORMATION DE L’UTILISATEUR Helicobacter TEST INFAI pour solution orale 13 C-urée
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d'autres questions, si vous avez un doute, demandez plus d’informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’un d’autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez-en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est-ce que Helicobacter Test INFAI et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant de prendre Helicobacter Test INFAI 3.
Comment prendre Helicobacter Test INFAI 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Helicobacter Test INFAI 6.
Informations supplémentaires
1.
QU'EST-CE QUE HELICOBACTER TEST INFAI ET DANS QUEL CAS EST-IL UTILISÉ
Helicobacter Test INFAI est à usage diagnostique uniquement.
Helicobacter Test INFAI est un test respiratoire qui peut être utilisé chez les adolescents de 12 ans et plus et chez les adultes pour déterminer la présence ou non d’une infection de l’estomac causée par Helicobacter pylori.
Pourquoi prendre Helicobacter Test INFAI?
Il se peut que vous souffriez d'une infection gastrique causée par une bactérie appelée Helicobacter pylori.
Votre docteur vous a recommandé de faire un test Helicobacter INFAi pour les raisons suivantes:
Votre médecin souhaite vérifier si vous souffrez d'une infection due à Helicobacter pylori pour établir plus facilement un diagnostic sur votre état de santé.
Un diagnostic d'infection par Helicobacter pylori a déjà été posé et vous avez pris des médicaments destinés à éliminer cette infection.
Comment le test fonctionne-t-il?
Tous les aliments contiennent une substance appelée 13Carbone (1% 13C).
Ce 13Carbone peut être détecté dans l'oxyde de carbone expiré par vos poumons.
La quantité effective de 13Carbone dans le gaz respiratoire dépend du type d'aliments que vous avez consommés.
Vous devrez avaler un « repas test », après quoi des échantillons d'haleine seront prélevés (voir « Instructions supplémentaires »).
Ces échantillons seront analysés afin de mesurer la quantité « normale » de 13Carbone contenue dans l'oxyde de carbone de votre haleine.
Ensuite, vous devrez boire une solution de 13Carbone -urée.
De nouveaux échantillons seront prélevés 30 minutes plus tard et la quantité de 13Carbone des échantillons sera à nouveau mesurée.
Les résultats seront comparés et une augmentation significative
37 de la teneur en 13Carbone du second jeu d'échantillons permettra à votre médecin de conclure à la présence de bactéries Helicobacter pylori.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE HELICOBACTER TEST INFAI
Signalez à votre médecin toute maladie susceptible d'affecter ou d'être affectée par le test.
Il est également important d'informer votre médecin si l'une des circonstances suivantes s'applique à votre cas:
Ne prenez jamais Helicobacter Test INFAI Si vous avez, ou si l’on suspecte que vous avez, une infection gastrique ou une gastrite atropique (forme particulière de gastrite) parce que cela peut interférer avec le test respiratoire à l’urée.
Faites attention avec Helicobacter Test INFAI Même si le résultat du test Helicobacter INFAI est positif, d’autres tests peuvent s’avérer nécessaires avant que le traitement d’une infection par Helicobacter pylori (thérapie d’éradication) puisse commencer.
Différents tests diagnostic, incluant des tests endoscopiques invasifs, peuvent être nécessaires pour contrôler la présence d’autres complications éventuelles, telles qu’un ulcère gastrique, infection de la muqueuse gastrique causée par une réaction auto-immune, ou de tumeurs.
Dans des cas particuliers de gastrite-A (gastrite atrophique), le test respiratoire peut donner des
-
résultats faussement positifs; d’autres tests peuvent alors être demandés pour confirmer la présence d’Helicobacter pylori.
En cas de vomissements pendant le déroulement du test nécessitant la répétition de celui-ci, le
test devra être effectué à jeun mais pas avant le lendemain.
Prise d'autres médicaments Tous les médicaments qui concernent l’activité de Helicobacter pylori ou de l’uréase ont une influence sur le Helicobacter Test INFAI.
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez-en à votre médecin ou à votre pharmacien.
Grossesse et allaitement Demandez conseil < à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Rien ne laisse présager que l’utilisation de ce test durant la grossesse ou l’allaitement pourrait avoir un effet nocif.
Si vous prenez un médicament comme traitement d’éradication, il est recommandé de consulter la notice d’information de ce médicament en ce qui concerne son administration durant la grossesse et l’allaitement.
Conduite de véhicules et utilisation de machines Helicobacter Test INFAI n’a aucun effet ou qu’un effet négligeable sur l’aptitude à conduire des véhicules et à utiliser des machines.
3.
COMMENT PRENDRE HELICOBACTER TEST INFAI
Respectez toujours la posologie indiquée par votre médecin.
En cas de doute, consultez votre médecin ou votre pharmacien.
Vous devez effectuer ce test en présence d’un médecin ou d’une personne qualifiée.
38 Dosage Les informations suivantes sont applicables sauf indication contraire de votre médecin lors de la prescription de Helicobacter Test INFAI.
Veuillez suivre les instructions concernant l’emploi, sans quoi Helicobacter Test INFAI ne peut pas fonctionner correctement.
Combien de fois Helicobacter Test INFAI doit-il être utilisé?
La posologie pour adultes et adolescents entre 12 et 17 ans est de un pot de 75 mg par test.
Comment et quand effectuer Helicobacter Test INFAI?
Le patient doit être à jeun 6 heures avant l’utilisation du test, de préférence toute la nuit précédante.
Le test dure environ 40 minutes.
Le test ne doit être effectué qu’après une durée minimum de 4 semaines sans traitement antibactérien ainsi qu’au terme de 2 semaines après la dernière administration d’agents antisécrétoires.
Ces deux traitements pourraient influencer les résultats de Helicobacter Test INFAI.
Cela s’applique particulièrement au traitement d’éradication d’Helicobacter pylori.
Il est important de suivre précisément le mode d’utilisation, sans quoi la validité du test sera discutable.
Son but est de ralentir l'évacuation du contenu de l'estomac.
Le repas de test n'est pas fourni avec le kit.
Du jus d'orange pur (200 ml) ou une solution d'acide citrique (1 g dilué dans 200 ml) peuvent être utilisés à cet effet.
Si une raison médicale (ou autre) vous contraint de ne prendre aucun de ces tests, signalez-le à votre médecin qui vous proposera une alternative.
Un gobelet et de l'eau du robinet sont également requis pour dissoudre la poudre de 13C-urée.
Si le test doit être répété, ceci ne peut se faire avant le lendemain.
Instruction spéciales pour l’utilisation pour la spectrométrie de masse Ce médicament doit être administré par un professionnel de santé sous supervision médicale appropriée.
Les données vous concernant devront être recueillies sur la feuille de documentation patient jointe.
Il est recommandé que vous soyez en position de repos pour effectuer le test.
1.
Le patient doit être à jeun 6 heures avant l’utilisation du test, de préférence toute la nuit précédante.
Au cas où le test soit effectué plus tard dans l’après-midi, il est recommandé que vous preniez un léger repas, comme par exemple du thé et des toasts.
2.
Le test débute par le recueil d’échantillons pour déterminer la valeur de l’état basal: • Prendre la paille et les 2 tubes de prélèvement avec l’étiquette: « Temps de prélèvement: valeur-00-minute » et les retirer du kit de test. • Retirer le bouchon de l’un des tubes destinés au prélèvement des échantillons, déballer la paille et placer la dans le tube de prélèvement • Puis souffler doucement par la paille dans le tube de prélèvement • Pendant que vous continuez à souffler, retirez la paille et fermez immédiatement le tube de prélèvement • Le tube de prélèvement doit être tenu verticalement et l’étiquette code-barre intitulée « valeur-00-minute » doit être collée sur le tube de sorte que les lignes du code-barre soient horizontales.
3.
Remplir le second tube de prélèvement (étiquette: « Temps de prélèvement: valeur-00-minute ») en procédant de la même façon que décrit plus haut.
Cela n’est pas nécessaire en cas d’analyse spectrométrique infrarouge.
4.
Puis, boire immédiatement le repas d’épreuve avant le test (200 ml de jus d’orange 100% concentré ou 1 g d’acide citrique dilué dans 200 ml d’eau) 5.
Ensuite, la solution du test doit être préparée de la manière suivante: • Retirer le pot étiqueté « Poudre de 13C-urée » du kit de test, l’ouvrir et le remplir aux ¾ d’eau du robinet. • Fermer le pot et l’agiter soigneusement jusqu’à la dissolution complète de la poudre
39
•
Verser le contenu dans un verre, remplir le pot d’eau une deuxième, puis une troisième fois et transférer le contenu dans le verre, afin d’obtenir environ 30 ml de solution test.
6.
Boire immédiatement la solution ainsi préparée.
L’heure de la prise doit être notée.
7.
30 minutes après la prise de la solution test (point 6), les échantillons « valeur-30-minutes » doivent être recueillis dans le 2ème tube de prélèvement se trouvant encore dans la boîte (étiquette: « temps de prélèvement: valeur-30-minutes ») comme décrits aux points 2 et 3.
Les étiquettes code-barre intitulées: « valeur-30-minutes » doivent être utilisées pour les échantillons.
8.
L’étiquette code-barre correspondante doit être placée sur la feuille de documentation patient.
Les 4 tubes de prélèvement avec les échantillons respiratoires devront être placés à nouveau dans la boîte d’origine.
9.
La boîte doit être envoyée à un laboratoire qualifié pour analyse.
Si vous avez pris plus de Helicobacter Test INFAI que vous n’auriez dû Aucun surdosage n’est à craindre puisque ne sont délivrés que 75 mg de 13C-urée.
Si vous oubliez de prendre Helicobacter Test INFAI Sans objet.
4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS
Aucun effet indésirable n’est connu.
Si vous remarquez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER HELICOBACTER TEST INFAI
Tenir hors de la portée et de la vue des enfants.
A conserver à une température ne dépassant pas +25ºC
Ne pas utiliser après la date de péremption figurant sur l'étiquette et la boîte.
Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Helicobacter Test INFAI
La substance active est l’urée 13C.
Un pot contient 75 mg d’urée 1 3C
- Il n’y a pas d’autre ingrédient.
Qu’est-ce que Helicobacter Test INFAI et contenu de l’emballage extérieur Helicobacter Test INFAI et une poudre pour solution orale.
Le kit test pour la spectrométrie de masse comprend les éléments suivants:
N° 1
Composants Pot (10 ml, en polystyrène avec bouchon en polyéthylène)
Quantité 1
40
contenant 75 mg de 13C-urée en poudre pour solution orale.
2
Tubes de prélèvement étiquetés en verre ou en plastique, pour la conservation et le transport des échantillons respiratoires:
Temps de prélèvement: valeur-00-minute Temps de prélèvement: valeur-30-minutes
Paille courbée pour le recueil des échantillons respiratoires dans les éprouvettes correspondantes aux échantillons
1
4 5 6
Feuille de documentation patient Notice d’information patient Feuille d’étiquettes et autocollants
1 1 1
142 D-44799 Bochum Allemagne
41 Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’autorisation de mise sur le marché.
België/Belgique/Belgien INFAI, Institut für biomedizinische Analytik und NMR-Imaging GmbH Universitätsstraße 142 D-44799 Bochum Tél/Tel: +49 234 971130 България INFAI, Institut für biomedizinische Analytik und NMR-Imaging GmbH Universitätsstraße 142 D-44799 Bochum Teл.: +49 234 971130 Česká republika INFAI, Institut für biomedizinische Analytik und NMR-Imaging GmbH Universitätsstraße 142 D-44799 Bochum Tél/Tel: +49 234 971130 Danmark BioCare Nordic ApS Langebjergvaenget 8A DK-4000 Roskilde Tlf: +45 4646 1191
Luxembourg/Luxemburg INFAI, Institut für biomedizinische Analytik und NMR-Imaging GmbH Universitätsstraße 142 D-44799 Bochum Tél/Tel: +49 234 971130 Magyarország INFAI, Institut für biomedizinische Analytik und NMR-Imaging GmbH Universitätsstraße 142 D-44799 Bochum Tel.: +49 234 971130 Malta INFAI, Institut für biomedizinische Analytik und NMR-Imaging GmbH Universitätsstraße 142 D-44799 Bochum Tel: +49 234 971130 Nederland INFAI, Institut für biomedizinische Analytik und NMR-Imaging GmbH Universitätsstraße 142 D-44799 Bochum Tel: +49 234 971130
Deutschland INFAI, Institut für biomedizinische Analytik und NMR-Imaging GmbH Universitätsstraße 142 D-44799 Bochum Tel: +49 234 971130 Eesti INFAI, Institut für biomedizinische Analytik und NMR-Imaging GmbH Universitätsstraße 142 D-44799 Bochum Tel: +49 234 971130 Ελλάδα:
Faran Laboratories s.a.
Αχαϊας και Τροιζηνίας GR-14564 Νέα Κηφισιά Τηλ: +30 210 626 9200
Norge INFAI, Institut für biomedizinische Analytik und NMR-Imaging GmbH Universitätsstraße 142 D-44799 Bochum Tlf: +49 234 971130 Österreich INFAI, Institut für biomedizinische Analytik und NMR-Imaging GmbH Universitätsstraße 142 D-44799 Bochum Tel: +49 234 971130 Polska INFAI, Institut für biomedizinische Analytik und NMR-Imaging GmbH Universitätsstraße 142 D-44799 Bochum Tel.: +49 234 971130
España INFAI, Institut für biomedizinische Analytik und NMR-Imaging GmbH Universitätsstraße 142 D-44799 Bochum Tel: +49 234 971130
Portugal MEDICALAND, LDA.
Av. de Roma n° 30 – 3° Dto.
P-1000 – 266 Lisboa Tel.: +351 21 849 3979
42 France INFAI France SARL Eurocentre Tertiaire 50, avenue d’Alsace F- 68027 Colmar Tél: +33 389 204382 Ireland TECHNOPHARM Ltd.
Pharmapark, Chapelizod IRL-Dublin 20 Tel: +353 1 626 5006
România INFAI, Institut für biomedizinische Analytik und NMR-Imaging GmbH Universitätsstraße 142 D-44799 Bochum Tel: +49 234 971130 Slovenija PLIVA Ljubljana d.o.o.
Pot k sejmišču 35 SI-1231 Ljubljana-Črnuče Tel: +386 1 58 90 390
Ísland INFAI, Institut für biomedizinische Analytik und NMR-Imaging GmbH Universitätsstraße 142 D-44799 Bochum Sími: +49 234 971130
Slovenská republika ALLMEDICAL s.r.o.
Popradská 7 SK-040 01 Košice Tel: +421 57 44 50030
Italia INFAI Italia S.r.l. via Borgogna 2 I-20112 Milano Tel.: +39 0481 790350
Suomi/Finland INFAI, Institut für biomedizinische Analytik und NMR-Imaging GmbH Universitätsstraße 142 D-44799 Bochum Puh/Tel: +49 234 971130
Κύπρος INFAI, Institut für biomedizinische Analytik und NMR-Imaging GmbH Universitätsstraße 142 D-44799 Bochum Τηλ: +49 234 971130 Latvija INFAI, Institut für biomedizinische Analytik und NMR-Imaging GmbH Universitätsstraße 142 D-44799 Bochum Deutschland/Germany Tel: +49 234 971130 Lietuva INFAI, Institut für biomedizinische Analytik und NMR-Imaging GmbH Universitätsstraße 142 D-44799 Bochum Deutschland/Germany Tel: +49 234 971130
Sverige INFAI, Institut für biomedizinische Analytik und NMR-Imaging GmbH Universitätsstraße 142 D-44799 Bochum Tel: +49 234 971130 United Kingdom INFAI UK Ltd.
York Science Park (Innovation Centre) University Road, Heslington York YO10 5DG Tel.: +44 1904 435 228
La dernière date à laquelle cette notice a été approuvée est.
Les informations suivantes sont destinées exclusivement aux professionnels de santé:
Analyse des échantillons et spécifications du test destinées aux laboratoires
Les échantillons respiratoires recueillis dans les tubes de prélèvement en verre ou en plastique de 10 ml sont analysés par l’isotope ratio masse spectrométrie (IRMS).
L’analyse de la proportion de 13C/12C dans le gaz carbonique est partie intégrante du kit pour diagnostic Helicobacter Test INFAI.
L’exactitude du test est intimement liée à la qualité de l’analyse
Les spécifications des paramètres du spectromètre de masse telles que la linéarité, la stabilité (précision du gaz de référence) et la précision des mesures sont essentielles pour l’exactitude du système.
Il est nécessaire de s’assurer que l’analyse soit effectuée par des laboratoires qualifiés.
La méthode validée de mesure est la suivante:
• Préparation de l’échantillon
Pour déterminer la proportion 13C/12C du gaz carbonique de la respiration par spectrométrie de masse, le gaz carbonique doit être isolé de l’échantillon respiratoire et introduit dans le spectromètre de masse.
Le système de préparation automatique pour les spectromètres de masse isotopiques utilisé pour l’analyse du test respiratoire est basé sur une technique de séparation par chromatographie gazeuse à flux continu.
L’eau est extraite de l’échantillon à l’aide d’un piège à eau Nafion ou par le système de préparation de chromatographie gazeuse qui sépare chaque gaz dans une colonne de chromatographie gazeuse avec l’Hélium comme éluent.
En passant dans la colonne, tous les types de gaz respiratoires sont détectés par un détecteur ionique.
La fraction de gaz carbonique, identifié par son temps de rétention caractéristique, est introduite dans le spectromètre de masse.
• Analyse par spectrométrie de masse
Pour analyser le gaz carbonique isolé de l’échantillon, ses molécules doivent être ionisées, mises en faisceau, accélérées par un champ électrique, déviées par un champ magnétique et finalement détectées.
Ces cinq étapes s’effectuent dans l’analyseur d’un spectromètre de masse qui est constitué de trois parties séparées: la source, le tube et le collecteur.
L’ionisation, la formation du faisceau et l’accélération s’effectuent au niveau de la source, la déviation magnétique s’effectue au niveau du tube et la détection au niveau du collecteur.
• Introduction de l’échantillon
Il existe, pour introduire le gaz carbonique dans l’analyseur, plusieurs systèmes d’introduction.
Pour l’analyse du test respiratoire, l’équilibrage individuel du gaz carbonique de l’échantillon à un gaz de référence standard est essentiel.
Cela assure une grande exactitude à ce système, lorsque le calcul du contenu isotopique du gaz carbonique est fait par rapport à un standard indépendant.
Spécifications pour la détermination de la proportion 13C/12C •
Le concept du test respiratoire est basé sur l'administration d’urée spécifiquement étiquetée 13C dont le métabolisme est suivi en mesurant le 13CO2 dans les gaz respiratoires expirés.
• Le spectromètre de masse doit être capable de:
Plusieurs analyses répétées:
Sécurité d'accès:
Ajustement:
Stockage des paramètres opératoires et des résultats avec accès protégé pour éviter des manipulations ultérieures Proportion de 13C/12C en rapport avec le PDB (Pee Dee Beliminate)
Boucle d’échantillon:
< 200 µl
Les tests pour vérifier les spécifications sont la linéarité, la stabilité (précision du gaz de référence) et la précision des mesures.
• Tous les spectromètres de masse pour analyse de la respiration doivent répondre aux spécification suivantes:
44 ≤ 0.5 ‰ pour des échantillons respiratoires dont la concentration en Linéarité:
CO2 varie entre 1% et 7% ≤ 0.2 ‰ sur 10 impulsions consécutives Stabilité: ≤ 0.3 ‰ pour 13C en abondance naturelle en utilisant un tube de Précision de mesure: respiration de 10ml avec une concentration de 3% de CO2 respiratoire
Il y a infection à Helicobacter pylori si la différence entre la proportion de 13C/12C à l'état basal et celle vérifiée après 30 minutes est supérieure à 4.0 ‰.
Les autres méthodes correctement validées peuvent être utilisées par des laboratoires objectivement qualifiés.
45 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
FEUILLE DE DOCUMENTATION PATIENT
1.
DÉNOMINATION DU MÉDICAMENT ET VOIE(S) D’ADMINISTRATION
Helicobacter Test INFAI
2.
NOM DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
INFAI, Institut für biomedizinische Analytik & NMR Imaging GmbH Universitätsstraße 142 D – 44799 Bochum Germany
3.
DATE DE PÉREMPTION
4.
Lot {numéro}
5.
AUTRES
Code-barre Adresse du docteur ou de l’hôpital
INFORMATION DE L’UTILISATEUR Helicobacter TEST INFAI pour solution orale 13 C-urée
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d'autres questions, si vous avez un doute, demandez plus d’informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’un d’autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
Dans cette notice:
1.
Qu'est-ce que Helicobacter Test INFAI et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant de prendre Helicobacter Test INFAI 3.
Comment prendre Helicobacter Test INFAI 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Helicobacter Test INFAI 6.
Informations supplémentaires
1.
QU'EST-CE QUE HELICOBACTER TEST INFAI ET DANS QUEL CAS EST-IL UTILISÉ
Helicobacter Test INFAI est à usage diagnostique uniquement.
Helicobacter Test INFAI est un test respiratoire qui peut être utilisé chez les adolescents de 12 ans et plus et chez les adultes pour déterminer la présence ou non d’une infection de l’estomac causée par Helicobacter pylori.
Pourquoi prendre Helicobacter Test INFAI?
Il se peut que vous souffriez d'une infection gastrique causée par une bactérie appelée Helicobacter pylori.
Votre docteur vous a recommandé de faire un test Helicobacter INFAi pour les raisons suivantes:
Votre médecin souhaite vérifier si vous souffrez d'une infection due à Helicobacter pylori pour établir plus facilement un diagnostic sur votre état de santé.
Un diagnostic d'infection par Helicobacter pylori a déjà été posé et vous avez pris des médicaments destinés à éliminer cette infection.
Comment le test fonctionne-t-il?
Tous les aliments contiennent une substance appelée 13Carbone (1% 13C).
Ce 13Carbone peut être détecté dans l'oxyde de carbone expiré par vos poumons.
La quantité effective de 13Carbone dans le gaz respiratoire dépend du type d'aliments que vous avez consommé.
Vous devrez avaler un « repas test », après quoi des échantillons d'haleine seront prélevés (voir « Instructions supplémentaires »).
Ces échantillons seront analysés afin de mesurer la quantité « normale » de 13Carbone contenue dans l'oxyde de carbone de votre haleine.
Ensuite, vous devrez boire une solution de 13Carbone -urée.
De nouveaux échantillons seront prélevés 30 minutes plus tard et la quantité de 13Carbone des échantillons sera à nouveau mesurée.
Les résultats seront comparés et une augmentation significative de la teneur en 13Carbone du second jeu d'échantillons permettra à votre médecin de conclure à la présence de bactéries Helicobacter pylori.
47 2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE HELICOBACTER TEST INFAI
Signalez à votre médecin toute maladie susceptible d'affecter ou d'être affectée par le test.
Il est également important d'informer votre médecin si l'une des circonstances suivantes s'applique à votre cas:
Ne prenez jamais Helicobacter Test INFAI:
Si vous avez, ou si l’on suspecte que vous avez, une infection gastrique ou une gastrite atropique (forme particulière de gastrite) parce que cela peut interférer avec le test respiratoire à l’urée.
Faites attention:
Même si le résultat du test Helicobacter INFAI est positif, d’autres tests peuvent s’avérer nécessaires avant que le traitement d’une infection par Helicobacter pylori (thérapie d’éradication) puisse commencer.
Différents tests diagnostic, incluant des tests endoscopiques invasifs, peuvent être nécessaires pour contrôler la présence d’autres complications éventuelles, telles qu’un ulcère gastrique, infection de la muqueuse gastrique causée par une réaction auto-immune, ou de tumeurs.
Dans des cas particuliers de gastrite-A (gastrite atrophique), le test respiratoire peut donner des
-
résultats faussement positifs; d’autres tests peuvent alors être demandés pour confirmer la présence d’Helicobacter pylori.
En cas de vomissements pendant le déroulement du test nécessitant la répétition de celui-ci, le
test devra être effectué à jeun mais pas avant le lendemain.
Interactions avec d’autres médicaments et autres formes d’interaction Tous les médicaments qui concernent l’activité de Helicobacter pylori ou de l’uréase ont une influence sur Helicobacter Test INFAI.
Il est à rappeler que cette information peut également s’appliquer aux médicaments utilisés récemment.
Grossesse et allaitement Rien ne laisse présager que l’utilisation de ce test durant la grossesse ou l’allaitement pourrait avoir un effet nocif.
Si vous prenez un médicament comme traitement d’éradication, il est recommandé de consulter la notice d’information de ce médicament en ce qui concerne son administration durant la grossesse et l’allaitement.
Conduite de véhicules et utilisation de machines Helicobacter Test INFAI n’a aucun effet ou qu’un effet négligeable sur l’aptitude à conduire des véhicules et à utiliser des machines.
3.
COMMENT PRENDRE HELICOBACTER TEST INFAI
Vous devez effectuer ce test en présence d’un médecin ou d’une personne qualifiée.
Dosage Les informations suivantes sont applicables sauf indication contraire de votre médecin lors de la prescription de Helicobacter Test INFAI.
Veuillez suivre les instructions concernant l’emploi, sans quoi Helicobacter Test INFAI ne peut pas fonctionner correctement.
Combien de fois Helicobacter Test INFAI doit-il être utilisé?
La posologie pour adultes et adolescents entre 12 et 17 ans est de un pot de 75 mg par test.
Comment et quand effectuer Helicobacter Test INFAI?
Le patient doit être à jeun 6 heures avant l’utilisation du test, de préférence toute la nuit précédante.
Le test dure environ 40 minutes.
Le test ne doit être effectué qu’après une durée minimum de 4 semaines sans traitement antibactérien ainsi qu’au terme de 4 semaines après la dernière administration d’agents 48 antisécrétoires.
Ces deux traitements pourraient influencer les résultats de Helicobacter Test INFAI.
Cela s’applique particulièrement au traitement d’éradication d’Helicobacter pylori.
Il est important de suivre précisément le mode d’utilisation, sans quoi la validité du test sera discutable.
Son but est de ralentir l'évacuation du contenu de l'estomac.
Le repas de test n'est pas fourni avec le kit.
Du jus d'orange pur (200 ml) ou une solution d'acide citrique (1 g dilué dans 200 ml) peuvent être utilisés à cet effet.
Si une raison médicale (ou autre) vous contraint de ne prendre aucun de ces tests, signalez-le à votre médecin qui vous proposera une alternative.
Un gobelet et de l'eau du robinet sont également requis pour dissoudre la poudre de 13C-urée.
Si le test doit être répété, ceci ne peut se faire avant le lendemain.
Instructions spéciales pour l’utilisation Ce médicament doit être administré par un professionnel de santé sous supervision médicale appropriée.
Les données vous concernant devront être recueillies sur la feuille de documentation patient jointe.
Il est recommandé que vous soyez en position de repos pour effectuer le test.
1.
Le patient doit être à jeun 6 heures avant l’utilisation du test, de préférence toute la nuit précédante.
Au cas où le test est effectué plus tard dans l’après-midi, il est recommandé que vous preniez un léger repas, comme par exemple du thé et des toasts.
2.
Le test débute par le recueil d’échantillon pour déterminer la valeur de l’état basal: • Prendre la paille et le sac pour les échantillons respiratoires avec l’étiquette: « Temps de prélèvement: valeur-00-minute » et les retirer du kit de test. • Retirer le bouchon du sac pour l’échantillon respiratoire, déballer la paille et placer la dans le sac pour l’échantillon respiratoire • Puis souffler doucement par la paille dans le sac. • Pendant que vous continuez à souffler, retirez la paille et fermez immédiatement le sac pour l’échantillon respiratoire Le sac doit être tenu verticalement et l’étiquette code-barre intitulée « valeur-00-minute » doit être collée sur le sac de sorte que les lignes du code-barre soient horizontales.
3.
Puis, boire immédiatement le repas d’épreuve avant le test (200 ml de jus d’orange 100% concentré ou 1 g d’acide citrique dilué dans 200 ml d’eau).
4.
Ensuite, la solution du test doit être préparée de la manière suivante: • Retirer le pot étiqueté « Poudre de 13C-urée » du kit de test, l’ouvrir et le remplir aux ¾ d’eau du robinet. • Fermer le pot et l’agiter soigneusement jusqu’à la dissolution complète de la poudre • Verser le contenu dans un verre, remplir le pot d’eau une deuxième, puis une troisième fois et transférer le contenu dans le verre, afin d’obtenir environ 30 ml de solution test.
5.
L’heure de la prise doit être notée.
6.
L’étiquette code-barre intitulée: « valeur-30-minutes » doit être utilisée pour l’échantillon.
7.
L’étiquette code-barre correspondante doit être placée sur la feuille de documentation patient.
Les 2 sacs avec les échantillons respiratoires devront être placés à nouveau dans la boîte d’origine.
Cette boîte devra être fermée à l’aide de l’autocollant restant.
8.
La boîte doit être envoyée à un laboratoire qualifié pour analyse.
Aucun surdosage n’est à craindre puisque ne sont délivrés que 75 mg de 13C-urée.
Sans objet.
49 4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS
Aucun effet indésirable n’est connu.
Si vous remarquez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER HELICOBACTER TEST INFAI
Tenir hors de la portée et de la vue des enfants.
A conserver à une température ne dépassant pas +25ºC
Ne pas utiliser après la date de péremption figurant sur l'étiquette et la boîte.
6.
INFORMATIONS SUPPLEMENTAIRES
La substance active est l’urée 13C.
-
Un pot contient 75 mg d’urée 13C
- Il n’y a pas d’autre ingrédient.
Qu’est-ce que Helicobacter Test INFAI et contenu de l’emballage extérieur Helicobacter Test INFAI et une poudre pour solution orale.
Un test contient les composant suivants:
N°
Composant
Quantité
1
Pot (10 ml, polystyrène avec bouchon en polyéthylène) contenant 75 mg de poudre de 13C-urée pour solution orale.
1
2
Temps de prélèvement: valeur 00-minute Temps de prélèvement: valeur 30-minutes
1 1
3
Paille courbée pour le recueil des échantillons respiratoires dans les sacs correspondants aux échantillons
1
4 5 6
Feuille de documentation patient Notice d'information patient Etiquettes code-barre et autocollant
1 1 1
Un jeu de tests contient 50 composants suivants:
N°
Composant
Quantité
1
Pot (10 ml, polystyrène avec bouchon en polyéthylène) contenant 75 mg de poudre de 13C-urée pour solution orale.
50
2
Temps de prélèvement: valeur 00-minute Temps de prélèvement: valeur 30-minutes
50 50
3
Paille courbée pour le recueil des échantillons respiratoires dans les sacs correspondants aux échantillons
50
4 5 6
Feuille de documentation patient Notice d'information patient Etiquettes code-barre et autocollant
50 50 50
142 D-44799 Bochum Allemagne
51 Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’autorisation de mise sur le marché.
België/Belgique/Belgien INFAI, Institut für biomedizinische Analytik und NMR-Imaging GmbH Universitätsstraße 142 D-44799 Bochum Tél/Tel: +49 234 971130 България INFAI, Institut für biomedizinische Analytik und NMR-Imaging GmbH Universitätsstraße 142 D-44799 Bochum Teл.: +49 234 971130 Česká republika INFAI, Institut für biomedizinische Analytik und NMR-Imaging GmbH Universitätsstraße 142 D-44799 Bochum Tél/Tel: +49 234 971130 Danmark BioCare Nordic ApS Langebjergvaenget 8A DK-4000 Roskilde Tlf: +45 4646 1191
Luxembourg/Luxemburg INFAI, Institut für biomedizinische Analytik und NMR-Imaging GmbH Universitätsstraße 142 D-44799 Bochum Tél/Tel: +49 234 971130 Magyarország INFAI, Institut für biomedizinische Analytik und NMR-Imaging GmbH Universitätsstraße 142 D-44799 Bochum Tel.: +49 234 971130 Malta INFAI, Institut für biomedizinische Analytik und NMR-Imaging GmbH Universitätsstraße 142 D-44799 Bochum Tel: +49 234 971130 Nederland INFAI, Institut für biomedizinische Analytik und NMR-Imaging GmbH Universitätsstraße 142 D-44799 Bochum Tel: +49 234 971130
Deutschland INFAI, Institut für biomedizinische Analytik und NMR-Imaging GmbH Universitätsstraße 142 D-44799 Bochum Tel: +49 234 971130 Eesti INFAI, Institut für biomedizinische Analytik und NMR-Imaging GmbH Universitätsstraße 142 D-44799 Bochum Tel: +49 234 971130 Ελλάδα:
Faran Laboratories s.a.
Αχαϊας και Τροιζηνίας GR-14564 Νέα Κηφισιά Τηλ: +30 210 626 9200
Norge INFAI, Institut für biomedizinische Analytik und NMR-Imaging GmbH Universitätsstraße 142 D-44799 Bochum Tlf: +49 234 971130 Österreich INFAI, Institut für biomedizinische Analytik und NMR-Imaging GmbH Universitätsstraße 142 D-44799 Bochum Tel: +49 234 971130 Polska INFAI, Institut für biomedizinische Analytik und NMR-Imaging GmbH Universitätsstraße 142 D-44799 Bochum Tel.: +49 234 971130
España INFAI, Institut für biomedizinische Analytik und NMR-Imaging GmbH Universitätsstraße 142 D-44799 Bochum Tel: +49 234 971130
Portugal MEDICALAND, LDA.
Av. de Roma n° 30 – 3° Dto.
P-1000 – 266 Lisboa Tel.: +351 21 849 3979
52 France INFAI France SARL Eurocentre Tertiaire 50, avenue d’Alsace F- 68027 Colmar Tél: +33 389 204382 Ireland TECHNOPHARM Ltd.
Pharmapark, Chapelizod IRL-Dublin 20 Tel: +353 1 626 5006
România INFAI, Institut für biomedizinische Analytik und NMR-Imaging GmbH Universitätsstraße 142 D-44799 Bochum Tel: +49 234 971130 Slovenija PLIVA Ljubljana d.o.o.
Pot k sejmišču 35 SI-1231 Ljubljana-Črnuče Tel: +386 1 58 90 390
Ísland INFAI, Institut für biomedizinische Analytik und NMR-Imaging GmbH Universitätsstraße 142 D-44799 Bochum Sími: +49 234 971130
Slovenská republika ALLMEDICAL s.r.o.
Popradská 7 SK-040 01 Košice Tel: +421 57 44 50030
Italia INFAI Italia S.r.l. via Borgogna 2 I-20112 Milano Tel.: +39 0481 790350
Suomi/Finland INFAI, Institut für biomedizinische Analytik und NMR-Imaging GmbH Universitätsstraße 142 D-44799 Bochum Puh/Tel: +49 234 971130
Κύπρος INFAI, Institut für biomedizinische Analytik und NMR-Imaging GmbH Universitätsstraße 142 D-44799 Bochum Τηλ: +49 234 971130 Latvija INFAI, Institut für biomedizinische Analytik und NMR-Imaging GmbH Universitätsstraße 142 D-44799 Bochum Deutschland/Germany Tel: +49 234 971130 Lietuva INFAI, Institut für biomedizinische Analytik und NMR-Imaging GmbH Universitätsstraße 142 D-44799 Bochum Deutschland/Germany Tel: +49 234 971130
Sverige INFAI, Institut für biomedizinische Analytik und NMR-Imaging GmbH Universitätsstraße 142 D-44799 Bochum Tel: +49 234 971130 United Kingdom INFAI UK Ltd.
York Science Park (Innovation Centre) University Road, Heslington York YO10 5DG Tel.: +44 1904 435 228
La dernière date à laquelle cette notice a été approuvée est le 04-03-2004:
Les informations suivantes sont destinées exclusivement aux professionnels de santé:
Analyse des échantillons et spécifications du test destinées aux laboratoires
Les échantillons respiratoires, recueilli dans un sac de 100 ml, sont analysés par spectrométrie infrarouge non dispersive (NDIR).
L’analyse de la proportion de 13C/12C dans le gaz carbonique est partie intégrante du kit pour diagnostic Helicobacter Test INFAI.
L’exactitude du test est intimement liée à la qualité de l’analyse respiratoire.
Les spécifications des paramètres de l’analyse respiratoire telles que la linéarité, la 53 stabilité (précision du gaz de référence) et la précision des mesures sont essentielles pour l’exactitude du système.
Il est nécessaire de s’assurer que l’analyse soit effectuée par des laboratoires qualifiés.
Il est recommandé d’effectuer l’analyse, dès que possible, après recueil de l’ensemble des échantillons respiratoires, et en aucun cas après 4 semaines.
La méthode validée de mesure est la suivante:
• Préparation des échantillons pour la spectrométrie infrarouge
Le taux de 13C/12C dans le gaz carbonique des échantillons respiratoires est déterminé directement dans le gaz respiratoire expiré.
Le gaz respiratoire contenu dans les tubes est introduit dans le spectromètre NDIR à l'aide d'une pompe à gaz.
La teneur en eau de l'échantillon respiratoire est maintenue à peu près constante par un piège à eau Nafion.
L'air dépourvu de CO2 (gaz de référence) nécessaire à l'étalonnage et à la mesure est produit au moyen d'un absorbeur de CO2 intégré à l'analyseur.
• Analyse spectrométrique infrarouge
Pour analyser le gaz carbonique contenu dans le gaz respiratoire, un rayonnement à large bande émis par une source infrarouge est dirigé tour à tour vers la chambre de mesure et vers une chambre de référence à l'aide d'un hacheur de faisceau.
Les rayons infrarouges modulés sont ensuite recueillis par les détecteurs.
Il s'agit de détecteurs de transmission à double couche comportant une chambre avant et une chambre arrière remplies chacune d'un des gaz isotopiquement purs à mesurer respectivement (13CO2 ou 12CO2).
Dans la chambre de mesure, le rayonnement infrarouge est affaibli par le composant gazeux à mesurer, ce qui perturbe l'équilibre entre le faisceau de mesure et le faisceau de référence.
Une fluctuation de température se produit et entraîne une fluctuation de la pression dans la chambre avant du détecteur infrarouge.
Un condensateur à membrane relié à cette chambre et exposé à un courant continu de haute résistance transforme les fluctuations de pression en courant alternatif, ce qui permet de mesurer la composition isotopique du gaz carbonique présent dans le gaz respiratoire.
• Introduction de l'échantillon
Un système d'introduction semi-automatique injecte le gaz de mesure en quantités déterminées dans le gaz de référence circulant dans le circuit du spectromètre infrarouge.
Ceci permet de mesurer la relation 13C/12C de toutes les concentrations de CO2 supérieures à 1%.
Spécifications pour la détermination de la proportion 13C/12C •
Le concept du test respiratoire est basé sur l'administration par voie orale d'urée étiquetée 13C dont l'hydrolyse enzymatique est suivie en mesurant par spectrométrie infrarouge non dispersive le 13CO2 dans les gaz respiratoires expirés.
• Le spectromètre infrarouge pour gaz respiratoires doit être capable de:
Minimum de trois analyses répétées sur le même échantillon pendant l'opération Sécurité d'accès:
Stockage des paramètres opératoires et des résultats avec accès protégé pour éviter des manipulations ultérieures
Afin de vérifier les spécifications, des tests de linéarité, de stabilité et de précision des mesures doivent être effectués.
Ajustement du point zéro des détecteurs à l'aide du gaz de référence généré par le spectromètre.
Ajustement du point final des détecteurs à l'aide de gaz d'étalonnage dont la concentration est connue avec précision.
54 ≤ 0.5‰ pour des échantillons respiratoires dont la concentration en Linéarité:
CO2- varie entre 1% et 7% ≤ 0.3‰ sur 10 impulsions consécutives Stabilité: ≤ 0.5‰ pour 13C en abondance naturelle en utilisant un tube de Précision de mesure: respiration de 100ml avec une concentration de 3% de CO2 respiratoire
Il y a infection à Helicobacter pylori si la différence entre la proportion de 13C/12C à l'état basal et celle vérifiée après 30 minutes est supérieure à 4.0‰.
Les autres méthodes correctement validées peuvent être utilisées à par des laboratoires objectivement qualifiés.
55 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
FEUILLE DE DOCUMENTATION PATIENT
1.
DÉNOMINATION DU MÉDICAMENT ET VOIE(S) D’ADMINISTRATION
Helicobacter Test INFAI
2.
NOM DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
INFAI, Institut für biomedizinische Analytik & NMR Imaging GmbH Universitätsstraße 142 D – 44799 Bochum Germany
3.
DATE DE PÉREMPTION
4.
Lot {numéro}
5.
AUTRES
Code-barre Adresse du docteur ou de l’hôpital
INFORMATION DE L’UTILISATEUR Helicobacter TEST INFAI pour solution orale 13 C-urée
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d'autres questions, si vous avez un doute, demandez plus d’informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’un d’autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
Dans cette notice:
1.
Qu'est-ce que Helicobacter Test INFAI pour les enfants agés de 3 à 11 ans et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant de prendre Helicobacter Test INFAI pour les enfants agés de 3 à 11 ans 3.
Comment prendre Helicobacter Test INFAI pour les enfants agés de 3 à 11 ans 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Helicobacter Test INFAI pour les enfants agés de 3 à 11 ans 6.
Informations supplémentaires
1.
QU'EST-CE QUE HELICOBACTER TEST INFAI POUR LES ENFANTS AGÉS DE 3 À 11 ANS ET DANS QUEL CAS EST-IL UTILISÉ
Helicobacter Test INFAI est à usage diagnostique uniquement.
Pourquoi prendre Helicobacter Test INFAI pour les enfants agés de 3 à 11 ans?
Il se peut que vous souffriez d'une infection gastrique causée par une bactérie appelée Helicobacter pylori.
Votre médecin vous a demandé de vous soumettre à un test Helicobacter Test INFAI pour les enfants agés de 3 à 11 ans qui permet de déterminer très simplement la présence de la bactérie Helicobacter pylori dans votre estomac ou votre intestin pour une des raisons suivantes:
Votre médecin souhaite vérifier si vous souffrez d'une infection due à Helicobacter pylori pour établir plus facilement un diagnostic sur votre état de santé.
Un diagnostic d'infection par Helicobacter pylori a déjà été posé et vous avez pris des médicaments destinés à éliminer cette infection.
Comment le test fonctionne-t-il?
Tous les aliments contiennent une substance appelée 13Carbone (1% 13C).
Ce 13Carbone peut être détecté dans l'oxyde de carbone expiré par vos poumons.
La quantité effective de 13Carbone dans le gaz respiratoire dépend du type d'aliments que vous avez consommés.
Vous devrez avaler un « repas test », après quoi des échantillons d'haleine seront prélevés (voir « Instructions supplémentaires »).
Ces échantillons seront analysés afin de mesurer la quantité « normale » de 13Carbone contenue dans l'oxyde de carbone de votre haleine.
Ensuite, vous devrez boire une solution de 13Carbone -urée.
De nouveaux échantillons seront prélevés 30 minutes plus tard et la quantité de 13Carbone des échantillons sera à nouveau mesurée.
Les résultats seront comparés et une augmentation significative de la teneur en 13Carbone du second jeu d'échantillons permettra à votre médecin de conclure à la présence de bactéries Helicobacter pylori.
57 2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE HELICOBACTER TEST INFAI POUR LES ENFANTS AGÉS DE 3 À 11 ANS
Signalez à votre médecin toute maladie susceptible d'affecter ou d'être affectée par le test.
Il est également important d'informer votre médecin si l'une des circonstances suivantes s'applique à votre cas:
Ne prenez jamais Helicobacter Test INFAI pour les enfants agés de 3 à 11 ans:
Si vous avez, ou si l’on suspecte que vous avez, une infection gastrique ou une gastrite atropique (forme particulière de gastrite) parce que cela peut interférer avec le test respiratoire à l’urée.
Même si le résultat du test Helicobacter INFAI est positif, d’autres tests peuvent s’avérer nécessaires avant que le traitement d’une infection par Helicobacter pylori (thérapie d’éradication) puisse commencer.
Différents tests diagnostic, incluant des tests endoscopiques invasifs, peuvent être nécessaires pour contrôler la présence d’autres complications éventuelles, telles qu’un ulcère gastrique, infection de la muqueuse gastrique causée par une réaction auto-immune, ou de tumeurs.
Dans des cas particuliers de gastrite-A (gastrite atrophique), le test respiratoire peut donner des
En cas de vomissements pendant le déroulement du test nécessitant la répétition de celui-ci, le
test devra être effectuer à jeun mais pas avant le lendemain.
Interactions avec d’autres médicaments et autres formes d’interaction Tous les médicaments qui concernent l’activité de Helicobacter pylori ou de l’uréase ont une influence sur Helicobacter Test INFAI pour les enfants agés de 3 à 11 ans.
Il est à rappeler que cette information peut également s’appliquer aux médicaments utilisés récemment
Grossesse et allaitement Sans objet.
Conduite de véhicules et utilisation de machines Sans objet.
3.
COMMENT PRENDRE HELICOBACTER TEST INFAI POUR LES ENFANTS AGÉS DE 3 À 11 ANS
Vous devez effectuer ce test en présence d’un médecin ou d’une personne qualifiée.
Dosage Les informations suivantes sont applicables sauf indication contraire de votre médecin lors de la description de Helicobacter Test INFAI pour les enfants agés de 3 à 11 ans.
Veuillez suivre les instructions concernant l’emploi, sans quoi Helicobacter Test INFAI pour les enfants agés de 3 à 11 ans peut ne pas fonctionner correctement.
Combien de fois Helicobacter Test INFAI pour les enfants agés de 3 à 11 ans doit-il être utilisé?
La posologie pour les patients agés entre 3 et 11 ans est de un pot de 45 mg par test.
Comment et quand effectuer Helicobacter Test INFAI pour les enfants agés de 3 à 11 ans?
Le patient doit être à jeun 6 heures avant l’application, de préférence toute la nuit précédant l’application du test.
Le test dure environ 40 minutes.
Le test ne doit être effectuer qu’après une durée minimum de 4 semaines sans traitement antibactérien ainsi qu’au terme de 2 semaines après la dernière administration d’agents antisécrétoires.
Ces deux traitements pourraient influencer les résultats de Helicobacter Test INFAI pour les enfants agés de 3 à 11 ans.
Cela s’applique particulièrement au 58 traitement d’éradication d’Helicobacter pylori.
Il est important de suivre précisément le mode d’utilisation, sans quoi la validité du test sera discutable.
Son but est de ralentir l'évacuation du contenu de l'estomac.
Le repas de test n'est pas fourni avec le kit.
Du jus d'orange pur (100 ml) peuve être utilisé à cet effet.
Si une raison médicale (ou autre) vous commande de ne prendre aucun de ces tests, signalez-le à votre médecin qui vous proposera une alternative.
Un gobelet et de l'eau du robinet sont également requis pour dissoudre la poudre de 13C-urée.
Si le test doit être répété, ceci ne peut se faire avant le lendemain.
Instruction spéciales pour l’utilisation Ce médicament doit être administré par un professionnel de santé sous supervision médicale appropriée.Les données vous concernant devront être recueillies sur la feuille de documentation concernant le patient jointe.
Il est recommandé que vous soyez en position de repos pour effectuer le test.
1.
Le patient doit être à jeun 6 heures avant l’application, de préférence toute la nuit précédant l’application du test.
Au cas où le test soit effectué plus tard dans l’après-midi, il est recommandé que vous preniez un léger repas, comme par exemple du thé et du toast.
2.
Le test débute par le recueil d’échantillons pour déterminer la valeur de l’état basal: • Prendre la paille et les 2 tubes de prélèvement avec l’étiquette: « Temps de prélèvement: valeur-00-minute » et les retirer du kit de test. • Retirer le bouchon de l’un des tubes destinés au prélèvement des échantillons, déballer la paille et la placer dans le tube de prélèvement • Puis souffler doucement par la paille dans le tube de prélèvement • Pendant que vous continuez à souffler, retirez la paille et fermez immédiatement le tube de prélèvement • Le tube de prélèvement doit être tenu verticalement et l’étiquette code-barre intitulée « valeur-00-minute » doit être collée sur le tube de sorte que les lignes du code-barre soient horizontales.
3.
Cela n’est pas nécessaire en cas d’analyse spectrométrique infrarouge.
4.
Puis, boire immédiatement le repas d’épreuve avant le test (100 ml de jus d’orange 100% concentré).
5.
Ensuite, la solution du test doit être préparée de la manière suivante: • Retirer le pot étiqueté « Poudre de 13C-urée » du kit de test, l’ouvrir et le remplir aux ¾ d’eau du robinet. • Fermer le pot et l’agiter soigneusement jusqu’à la dissolution complète de la poudre • Verser le contenu dans un verre, remplir le pot d’eau une deuxième, puis une troisième fois et transférer le contenu dans le verre, afin d’obtenir environ 30 ml de solution test.
6.
Boire immédiatement la solution ainsi préparée.
L’heure de la prise doit être notée.
7.
30 minutes après la prise de la solution test (point 6), les échantillons « valeur-30-minutes » doivent être recueillis dans le 2 tube de prélèvement se trouvant encore dans la boîte (étiquette: « temps de prélèvement: valeur-30-minutes ») comme décrits aux points 2 et 3.
Les étiquettes code-barre intitulées: « valeur-30-minutes » doivent être utilisées pour les échantillons.
8.
La boîte doit être envoyée à un laboratoire qualifié pour analyse.
Si vous avez pris plus de Helicobacter Test INFAI pour les enfants agés de 3 à 11 ans que vous n’auriez dû:
Sans objet.
4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS
Aucun effet indésirable n’est connu.
Si vous remarquez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5 COMMENT CONSERVER HELICOBACTER TEST INFAI POUR LES ENFANTS AGÉS DE 3 À 11 ANS
Tenir hors de la portée et de la vue des enfants.
A conserver à une température ne dépassant pas + 25ºC
Ne pas utiliser après la date de péremption figurant sur l'étiquette et la boîte.
6.
INFORMATIONS SUPPLEMENTAIRES
La substance active est l’urée 1 3C.
-
Un pot contient 45 mg d’urée 13C
- Il n’y a pas d’autre ingrédient.
Qu’est-ce que Helicobacter Test INFAI et contenu de l’emballage extérieur Helicobacter Test INFAI et une poudre pour solution orale.
Contenu du Kit Test:
N° 1
Composants Pot (10 ml, in polystyrène avec bouchon en polyéthylène) 1 contenant 45 mg de 13C-urée en poudre pour solution orale.
Quantité
2
Tubes de prélèvement étiquetés en verre ou en plastique, pour la conservation et le transport des échantillons respiratoires:
Temps de prélèvement: valeur-00-minute Temps de prélèvement: valeur-00-minutes
2 2
3
1
4 5 6
Feuille de documentation patient Notice d’information patient Feuille d’étiquettes et autocollant
1 1 1
Titulaire de l'Autorisation de mise sur le marché et fabricant INFAI Institut für biomedizinische Analytik und NMR-Imaging GmbH Universitätsstr.
142 D-44799 Bochum Allemagne
60 Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’autorisation de mise sur le marché.
België/Belgique/Belgien INFAI, Institut für biomedizinische Analytik und NMR-Imaging GmbH Universitätsstraße 142 D-44799 Bochum Tél/Tel: +49 234 971130 България INFAI, Institut für biomedizinische Analytik und NMR-Imaging GmbH Universitätsstraße 142 D-44799 Bochum Teл.: +49 234 971130 Česká republika INFAI, Institut für biomedizinische Analytik und NMR-Imaging GmbH Universitätsstraße 142 D-44799 Bochum Teл.: +49 234 971130 Danmark BioCare Nordic ApS Langebjergvaenget 8A DK-4000 Roskilde Tlf: +45 4646 1191
Luxembourg/Luxemburg INFAI, Institut für biomedizinische Analytik und NMR-Imaging GmbH Universitätsstraße 142 D-44799 Bochum Tél/Tel: +49 234 971130 Magyarország INFAI, Institut für biomedizinische Analytik und NMR-Imaging GmbH Universitätsstraße 142 D-44799 Bochum Tel.: +49 234 971130 Malta INFAI, Institut für biomedizinische Analytik und NMR-Imaging GmbH Universitätsstraße 142 D-44799 Bochum Tel: +49 234 971130 Nederland INFAI, Institut für biomedizinische Analytik und NMR-Imaging GmbH Universitätsstraße 142 D-44799 Bochum Tel: +49 234 971130
Deutschland INFAI, Institut für biomedizinische Analytik und NMR-Imaging GmbH Universitätsstraße 142 D-44799 Bochum Tel: +49 234 971130 Eesti INFAI, Institut für biomedizinische Analytik und NMR-Imaging GmbH Universitätsstraße 142 D-44799 Bochum Tel: +49 234 971130 Ελλάδα:
Faran Laboratories s.a.
Αχαϊας και Τροιζηνίας GR-14564 Νέα Κηφισιά Τηλ: +30 210 626 9200
Norge INFAI, Institut für biomedizinische Analytik und NMR-Imaging GmbH Universitätsstraße 142 D-44799 Bochum Tlf: +49 234 971130 Österreich INFAI, Institut für biomedizinische Analytik und NMR-Imaging GmbH Universitätsstraße 142 D-44799 Bochum Tel: +49 234 971130 Polska INFAI, Institut für biomedizinische Analytik und NMR-Imaging GmbH Universitätsstraße 142 D-44799 Bochum Tel.: +49 234 971130
España INFAI, Institut für biomedizinische Analytik und NMR-Imaging GmbH Universitätsstraße 142 D-44799 Bochum Tel: +49 234 971130
Portugal MEDICALAND, LDA.
Av. de Roma n° 30 – 3° Dto.
P-1000 – 266 Lisboa Tel.: +351 21 849 3979
61 France INFAI France SARL Eurocentre Tertiaire 50, avenue d’Alsace F- 68027 Colmar Tél: +33 389 204382 Ireland TECHNOPHARM Ltd.
Pharmapark, Chapelizod IRL-Dublin 20 Tel: +353 1 626 5006
România INFAI, Institut für biomedizinische Analytik und NMR-Imaging GmbH Universitätsstraße 142 D-44799 Bochum Tel: +49 234 971130 Slovenija PLIVA Ljubljana d.o.o.
Pot k sejmišču 35 SI-1231 Ljubljana-Črnuče Tel: +386 1 58 90 390
Ísland INFAI, Institut für biomedizinische Analytik und NMR-Imaging GmbH Universitätsstraße 142 D-44799 Bochum Sími: +49 234 971130
Slovenská republika A LLMEDICAL s.r.o.
Popradská 7 SK-040 01 Košice Tel: +421 57 44 50030
Italia INFAI Italia S.r.l. via Borgogna 2 I-20112 Milano Tel.: +39 0481 790350
Suomi/Finland INFAI, Institut für biomedizinische Analytik und NMR-Imaging GmbH Universitätsstraße 142 D-44799 Bochum Puh/Tel: +49 234 971130
Κύπρος INFAI, Institut für biomedizinische Analytik und NMR-Imaging GmbH Universitätsstraße 142 D-44799 Bochum Τηλ: +49 234 971130 Latvija INFAI, Institut für biomedizinische Analytik und NMR-Imaging GmbH Universitätsstraße 142 D-44799 Bochum Deutschland/Germany Tel: +49 234 971130 Lietuva INFAI, Institut für biomedizinische Analytik und NMR-Imaging GmbH Universitätsstraße 142 D-44799 Bochum Deutschland/Germany Tel: +49 234 971130
Sverige INFAI, Institut für biomedizinische Analytik und NMR-Imaging GmbH Universitätsstraße 142 D-44799 Bochum Tel: +49 234 971130 United Kingdom INFAI UK Ltd.
York Science Park (Innovation Centre) University Road, Heslington York YO10 5DG Tel.: +44 1904 435 228
04.03.2004
Les informations suivantes sont destinées exclusivement aux professionnels de santé:
Analyse des échantillons et spécifications du test destinées aux laboratoires
Les échantillons respiratoires, recueilli dans un sac de 100 ml, sont analysés par spectrométrie infrarouge non dispersive (NDIR).
L’analyse de la proportion de 13C/12C dans le gaz carbonique est partie intégrante du kit pour diagnostic Helicobacter Test INFAI.
L’exactitude du test est intimement liée à la qualité de l’analyse respiratoire.
Les spécifications des paramètres de l’analyse respiratoire telles que la linéarité, la 62 stabilité (précision du gaz de référence) et la précision des mesures sont essentielles pour l’exactitude du système.
Il est nécessaire de s’assurer que l’analyse soit effectuée par des laboratoires qualifiés.
La méthode validée de mesure est la suivante:
• Préparation des échantillons pour la spectrométrie infrarouge
Le taux de 13C/12C dans le gaz carbonique des échantillons respiratoires est déterminé directement dans le gaz respiratoire expiré.
Le gaz respiratoire contenu dans les tubes est introduit dans le spectromètre NDIR à l'aide d'une pompe à gaz.
La teneur en eau de l'échantillon respiratoire est maintenue à peu près constante par un piège à eau Nafion.
L'air dépourvu de CO2 (gaz de référence) nécessaire à l'étalonnage et à la mesure est produit au moyen d'un absorbeur de CO2 intégré à l'analyseur.
• Analyse spectrométrique infrarouge
Pour analyser le gaz carbonique contenu dans le gaz respiratoire, un rayonnement à large bande émis par une source infrarouge est dirigé tour à tour vers la chambre de mesure et vers une chambre de référence à l'aide d'un hacheur de faisceau.
Les rayons infrarouges modulés sont ensuite recueillis par les détecteurs.
Une fluctuation de température se produit et entraîne une fluctuation de la pression dans la chambre avant du détecteur infrarouge.
Un condensateur à membrane relié à cette chambre et exposé à un courant continu de haute résistance transforme les fluctuations de pression en courant alternatif, ce qui permet de mesurer la composition isotopique du gaz carbonique présent dans le gaz respiratoire.
• Introduction de l'échantillon
Un système d'introduction semi-automatique injecte le gaz de mesure en quantités déterminées dans le gaz de référence circulant dans le circuit du spectromètre infrarouge.
Ceci permet de mesurer la relation 13C/12C de toutes les concentrations de CO2 supérieures à 1%.
Spécifications pour la détermination de la proportion 13C/12C •
Le concept du test respiratoire est basé sur l'administration par voie orale d'urée étiquetée 13C dont l'hydrolyse enzymatique est suivie en mesurant par spectrométrie infrarouge non dispersive le 13CO2 dans les gaz respiratoires expirés.
Le spectromètre infrarouge pour gaz respiratoires doit être capable de:
Plusieurs analyses répétées:
Minimum de trois analyses répétées sur le même échantillon pendant l'opération Sécurité d'accès:
Stockage des paramètres opératoires et des résultats avec accès protégé pour éviter des manipulations ultérieures
Afin de vérifier les spécifications, des tests de linéarité, de stabilité et de précision des mesures doivent être effectués.
Ajustement du point final des détecteurs à l'aide de gaz d'étalonnage dont la concentration est connue avec précision.
63 ≤ 0.5‰ pour des échantillons respiratoires dont la concentration en Linéarité:
CO2- varie entre 1% et 7% ≤ 0.3‰ sur 10 impulsions consécutives Stabilité: ≤ 0.5‰ pour 13C en abondance naturelle en utilisant un tube de Précision de mesure: respiration de 100ml avec une concentration de 3% de CO2 respiratoire
Il y a infection à Helicobacter pylori si la différence entre la proportion de 13C/12C à l'état basal et celle vérifiée après 30 minutes est supérieure à 4.0‰.
Les autres méthodes correctement validées peuvent être utilisées à par des laboratoires objectivement qualifiés.
64 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
FEUILLE DE DOCUMENTATION PATIENT
1.
DÉNOMINATION DU MÉDICAMENT ET VOIE(S) D’ADMINISTRATION
Helicobacter Test INFAI
2.
NOM DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
INFAI, Institut für biomedizinische Analytik & NMR Imaging GmbH Universitätsstraße 142 D – 44799 Bochum Germany
3.
DATE DE PÉREMPTION
4.
Lot {numéro}
5.
AUTRES
Code-barre Adresse du docteur ou de l’hôpital
65
European Medicines Agency
EMEA/ H/ C/ 275
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
HELIXATE NEXGEN
Résumé EPAR à l'intention du public
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre condition ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Helixate NexGen?
Helixate NexGen se présente sous la forme d’ une poudre et d’ un solvant à mélanger afin de préparer une solution injectable.
Helixate NexGen contient la substance active octocog alfa (facteur VIII de coagulation recombinant).
Dans quel cas Helixate NexGen est -il utilisé?
Helixate NexGen est utilisé pour le traitement et la prévention des saignements chez les patients souffrant d’ hémophilie A (un trouble hémorragique héréditaire dû à une déficience en facteur VIII).
Helixate NexGen est destiné à un usage à court ou long terme.
Le médicament n'est délivré que sur ordonnance.
Comment Helixate NexGen est -il utilisé?
Le traitement par Helixate NexGen doit être prescrit par un médecin ayant l’ expérience du traitement de l’ hémophilie.
Helixate NexGen est administré par injection intraveineuse (dans une veine) durant quelques minutes, à un rythme de 2 ml par minute au maximum.
La dose et la fréquence sont déterminées selon que Helixate NexGen est utilisé pour le traitement d’ hémorragies (saignements) ou pour la prévention de celles -ci au cours d’ interventions chirurgicales.
La dose est ainsi adaptée selon la gravité de l’ hémorragie ou du type d’ intervention chirurgicale.
Helixate NexGen peut également être administré par perfusion continue (goutte-à-goutte dans une veine) pendant au moins 7 jours chez des patients subissant une importante intervention chirurgicale.
Pour une information détaillée complète sur la manière de déterminer les doses, veuillez vous reporter à la notice.
Comment Helixate NexGen agit -il?
La substance active de Helixate NexGen, l’ octocog alfa, est une protéine qui est un facteur de coagulation du sang.
Dans le corps, le facteur VIII est l’ une des substances (facteurs) impliquées dans le processus de coagulation du sang.
Les patients souffrant d’ hémophilie A présentent une déficience en facteur VIII, ce qui génère des troubles de la coagulation du sang, notamment des saignements au niveau des articulations, des muscles ou des organes internes.
Helixate NexGen est utilisé pour remplacer le facteur VIII manquant.
Il corrige la déficience en facteur VIII et permet un contrôle temporaire des troubles hémorragiques.
L’ octocog alfa n’ est pas extrait du plasma humain, mais produit par une méthode appelée « technologie de l'ADN recombinant »: il est fabriqué par une cellule ayant reçu un gène (ADN) qui la rend apte à produire le facteur VIII de coagulation humain.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu. http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Quelles études ont été menées avec Helixate NexGen?
Helixate NexGen est similaire au médicament KOGENATE, mais est préparé différemment, de sorte qu’ il n’ y a pas de protéines d’ origine humaine dans le médicament.
Pour cette raison, les études réalisées sur Helixate NexGen ont été comparées à KOGENATE afin d’ en montrer l'équivalence.
Helixate NexGen administré sous forme d’ injection intraveineuse a été étudié chez 66 patients qui avaient été précédemment traités par le facteur VIII de coagulation recombinant et 61 enfants qui n'avaient pas subi ce traitement.
Le critère principal d'efficacité dans les études était le nombre de traitements requis pour arrêter chaque nouveau saignement.
Helixate NexGen a également été étudié comme perfusion continue auprès de 15 patients souffrant d’ hémophilie A subissant une intervention chirurgicale importante.
La mesure principale d’ efficacité a été l’ évaluation du médecin sur l’ arrêt effectif du saignement.
Quel est le bénéfice démontré par Helixate NexGen au cours des études?
Chez les patients précédemment traités, dans l’ ensemble, 95% des hémorragies ont répondu à une ou deux injections intraveineuses de Helixate NexGen.
Chez les patients non traités précédemment, environ 90% des épisodes hémorragiques ont répondu au traitement par une ou deux injections intraveineuses.
Lorsque Helixate Nexgen était administré par perfusion continue, l’ arrêt du saignement a été évalué comme « excellent » pour l’ ensemble des 15 patients.
Quel est le risque associé à l'utilisation de Helixate NexGen?
Les patients souffrant d’ hémophilie A sont susceptibles de développer des anticorps neutralisants (inhibiteurs) du facteur VIII.
Un anticorps est une protéine produite par le corps en réaction à des agents inconnus, il fait partie du système de défense naturelle du corps.
Dans les essais cliniques avec Helixate Nexgen, ceci s’ est produit chez 14% des patients qui n’ avaient reçu aucun traitement précédemment et chez 17% des enfants qui avaient subi antérieurement un traitement de plus de 100 jours.
Si les anticorps se développent, Helixate Nexgen ne fonctionne pas de manière efficace.
Une hypersensibilité (réactions allergiques) a parfois été observée chez des patients traités avec des produits contenant un facteur VIII.
D'autres effets indésirables ont été observés dans de rares cas, comme la dysgeusie (troubles du goût), les nausées, des réactions au lieu d'injection, la pyrexie (fièvre), des réactions allergiques ou anaphylactiques (allergie aiguë), une tension sanguine anormale, des vertiges, le prurit (démangeaisons) et des éruptions cutanées.
Helixate NexGen ne doit pas être utilisé chez les patients susceptibles de présenter une hypersensibilité (allergie) au facteur VIII de coagulation recombinant, aux protéines de souris ou de hamster ou à l’ un des autres composants.
Pourquoi Helixate NexGen a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que les bénéfices de Helixate NexGen sont supérieurs à ses risques dans le traitement et la prévention des saignements chez les patients souffrant d’ hémophilie A (déficience congénitale en facteur VIII).
Le comité a recommandé qu’ une autorisation de mise sur le marché soit octroyée pour Helixate NexGen.
Autres informations relatives à Helixate NexGen:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Helixate NexGen le 4 août 2000.
L’ autorisation de mise sur le marché a été renouvelée le 4 août 2005.
Le titulaire de l’ autorisation de mise sur le marché est Bayer HealthCare AG.
L’ EPAR complet relatif à Helixate NexGen est disponible ici.
10-2007.
©EMEA 2007
2/ 2
Numéro UE
Nom
Dosage
Forme pharmaceutique
Voie d’ administration
Conditionnement
Contenu (Concentration)
Taille de l’ emballage
EU/ 1/ 00/ 144/ 001
Helixate NexGen
250 UI
poudre et solvant pour solution injectable
voie intraveineuse
poudre: flacon (verre); poudre:
250 UI; solvant:
2,5 solvant: flacon (verre) ml (100 UI/ ml)
1 flacon + 1 flacon + 1 nécessaire de dispositifs d' administration*
EU/ 1/ 00/ 144/ 002
Helixate NexGen
500 UI
poudre et solvant pour solution injectable
voie intraveineuse
poudre: flacon (verre); poudre:
500 UI; solvant:
2,5 1 flacon + solvant: flacon (verre) ml (200 UI/ ml) 1 flacon + 1 nécessaire de dispositifs d' administration*
EU/ 1/ 00/ 144/ 003
Helixate NexGen
1000 UI
poudre et solvant pour solution injectable
voie intraveineuse
poudre: flacon (verre); poudre:
1000 UI; solvant:
2,5 1 flacon + solvant: flacon (verre) ml (400 UI/ ml) 1 flacon + 1 nécessaire de dispositifs d' administration*
EU/ 1/ 00/ 144/ 004
Helixate NexGen
2000 UI
poudre et solvant pour solution injectable
voie intraveineuse
poudre: flacon (verre); poudre:
2000 UI; solvant:
5,0 1 flacon + solvant: flacon (verre) ml (400 UI/ ml) 1 flacon + 1 nécessaire de dispositifs d' administration*
* - 1 dispositif de transfert avec filtre 20/ 20
- 1 nécessaire de ponction veineuse
- 1 seringue à usage unique de 5 ml
- 2 tampons stériles alcoolisés à usage unique
1/ 1
ANNEXE I
RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT
1 1.
DÉNOMINATION DU MÉDICAMENT
Helixate NexGen 250 UI poudre et solvant pour solution injectable.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Facteur VIII recombinant de coagulation, 250 UI/ flacon DCI: octocog alfa Le facteur VIII recombinant de coagulation est produit par des cellules de rein de hamster nouveau-né génétiquement modifiées contenant le gène du facteur VIII humain.
Solvant: eau pour préparations injectables
Le produit reconstitué avec 2,5 ml d’ eau pour préparations injectables contient approximativement 100 UI d’ octocog alfa/ ml.
L’ activité (UI) est déterminée par la méthode en une étape contre le standard FDA Mega, lui-même calibré contre le standard OMS en UI.
L’ activité spécifique est environ de 4000 UI/ mg de protéines.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Poudre et solvant pour solution injectable.
La poudre est fournie dans un flacon sous la forme d’ une poudre sèche ou un agglomérat, blanc à légèrement jaune.
Le solvant est de l’ eau pour préparation injectable présentée dans un flacon.
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
Traitement et prophylaxie des épisodes hémorragiques chez les patients présentant une hémophilie A (déficit congénital en facteur VIII).
Cette préparation ne contient pas de facteur von Willebrand et ne doit donc pas être utilisée dans le traitement de la maladie de Willebrand.
4.2 Posologie et mode d’ administration
Le traitement doit être initié sous la surveillance d’ un médecin expérimenté dans le traitement de l’ hémophilie.
Posologie Le nombre d’ unités de facteur VIII administré est exprimé en Unités Internationales (UI) par rapport au standard actuel de l’ OMS pour les concentrés de facteurs VIII.
L’ activité en facteur VIII dans le plasma est exprimée soit en pourcentage (par rapport au plasma humain normal), soit en Unités Internationales (par rapport à un Standard International pour le facteur VIII plasmatique).
Une Unité Internationale (UI) de facteur VIII correspond à la quantité de facteur VIII présente dans un ml de plasma humain normal.
2 Le calcul de la dose nécessaire en facteur VIII se base sur le résultat empirique qu’ 1 Unité Internationale (UI) de facteur VIII par kg de poids corporel augmente l’ activité en facteur VIII plasmatique de 1,5% à 2,5%.
La dose nécessaire est déterminée en utilisant les formules suivantes:
I.
Nb d'UI nécessaires = poids corporel (kg) x augmentation souhaitée du taux de facteur VIII (% de la normale) x 0,5
II.
Augmentation attendue du taux de facteur VIII (% de la normale) = 2 x nb d'UI administrées poids corporel (kg)
Les doses et la durée du traitement substitutif doivent être adaptées en fonction des besoins du patient (poids, sévérité des troubles de l'hémostase, site et importance de l'hémorragie, titre en éventuel inhibiteur et taux de facteur VIII souhaité).
Le tableau suivant donne à titre indicatif des valeurs minimales du taux plasmatique de facteur VIII à obtenir.
Dans les différentes situations hémorragiques décrites, l'activité en facteur VIII ne doit pas chuter en-dessous du taux indiqué (en% de la normale) pendant la durée mentionnée.
3
Importance de l’ hémorragie / type d’ acte chirurgical Hémorragie
Taux plasmatique nécessaire de facteur VIII (%) (UI/ dl)
Fréquence des injections (heures) et durée du traitement (jours).
Hémarthrose précoce,
20 à 40
Au moins 1 jour, jusqu’ à la fin de l’ épisode hémorragique indiquée
Hémarthrose et hémorragie musculaire plus étendue ou hématome
30 à 60
Répéter la perfusion toutes les 12 à 24 heures pendant 3-4 jours ou plus jusqu’ à disparition de la douleur et de l’ invalidité.
Episodes hémorragiques mettant en jeu le pronostic vital tels que hémorragie intracrânienne, hémorragie du pharynx, hémorragie abdominale sévère Chirurgie
60 à 100
Répéter la perfusion toutes les 8 à 24 heures jusqu’ à la disparition de la menace vitale.
Mineure dont extraction dentaire
30 à 60
Toutes les 24 heures, au moins 1 jour, jusqu’ à l’ obtention d’ une cicatrisation.
Majeure
80 à 100
a) En bolus Répéter la perfusion toutes les 8
(pré et post opératoire)
à 24 heures jusqu’ à obtention d’ une cicatrisation suffisante de la plaie puis poursuivre le traitement pendant au moins 7 jours supplémentaires pour maintenir l’ activité en facteur VIII entre 30% et 60%. b) En perfusion continue Augmenter l’ activité du facteur VIII avant chirurgie par un bolus initial immédiatement suivi d’ une perfusion continue (en UI/ Kg/ h) en fonction de la clairance du patient et des taux de facteur VIII à atteindre pendant au moins 7 jours.
La dose et la fréquence d'administration doivent toujours être adaptées à chaque cas individuel en fonction de l'efficacité clinique constatée.
Dans certaines circonstances, des doses plus importantes que celles calculées peuvent être nécessaires, surtout lors de la première administration.
Au cours du traitement, une mesure appropriée des taux de facteur VIII est recommandée afin d’ évaluer la dose à administrer et la fréquence à laquelle répéter les perfusions.
Dans le cas particulier d’ intervention chirurgicale majeure, un suivi précis du traitement substitutif par l’ intermédiaire d’ une analyse de la coagulation (activité plasmatique de facteur VIII) est indispensable.
Les réponses individuelles des patients au facteur VIII peuvent varier, entraînant différents taux de récupération in vivo et différentes demi-vie.
4 Une étude clinique menée chez des patients adultes atteints d’ hémophilie A ayant subi une intervention chirurgicale lourde a montré que Helixate NexGen peut être utilisé en perfusion continue en chirurgie (en pré-, per- et postopératoire).
Dans cette étude, l’ héparine a été utilisée pour prévenir la survenue de thrombophlébites au site de perfusion comme lors de toute perfusion intraveineuse à long terme.
Pour le calcul de la vitesse de perfusion initiale, la clairance peut être calculée en traçant une courbe de décroissance avant chirurgie ou en se basant sur une valeur moyenne de la population (3,0- 3,5 ml/ h/ Kg) puis en effectuant un ajustement en conséquence.
La stabilité de la perfusion continue, clinique et in vitro a été démontrée à l’ aide de pompes ambulatoires munies d’ un réservoir en PVC.
Helixate NexGen contient un faible taux de polysorbate- 80, excipient connu pour augmenter le taux d’ extraction du di-(2-ethylhexyl)phthalate (DEHP) à partir des matériaux en chlorure de polyvinyle (PVC).
Cet élément devra être pris en compte lors d’ une administration en perfusion continue.
Pour le traitement prophylactique des hémorragies chez des patients hémophiles A sévères, des posologies allant de 20 à 60 UI d'Helixate NexGen par kg de poids corporel, doivent être administrées tous les 2 à 3 jours.
Dans certains cas, surtout chez le sujet jeune, des intervalles plus rapprochés entre les doses ou des doses plus élevées peuvent être nécessaires.
Les données ont été obtenues chez 61 enfants âgés de moins de 6 ans.
Cas des patients avec inhibiteurs
Les patients doivent être suivis à la recherche du développement d’ inhibiteur du facteur VIII.
Si le taux d’ activité facteur VIII plasmatique n’ est pas atteint, ou si les hémorragies ne sont pas contrôlées par des doses appropriées, la présence d’ un inhibiteur du facteur VIII doit être recherchée à l’ aide des tests biologiques.
Si un inhibiteur est présent à un titre inférieur à 10 Unités Bethesda (UB) par ml, l’ administration d’ une dose supplémentaire de facteur VIII recombinant peut neutraliser l’ inhibiteur et permettre de continuer à obtenir une réponse clinique au traitement par Helixate NexGen.
Toutefois, en présence d’ un inhibiteur les doses nécessaires sont variables et doivent être ajustées en fonction de la réponse clinique du patient et du dosage de l’ activité plasmatique du facteur VIII.
Chez les patients dont le titre de l’ inhibiteur est supérieur à 10 UB ou ayant une forte réponse anamnestique, l'emploi d'un concentré de complexe prothrombique activé ou d’ un facteur VII activé recombinant (rFVIIa) doit être envisagé.
De tels traitements doivent être conduits par des médecins ayant l’ habitude de traiter les patients atteints d'hémophilie A.
Mode d’ administration Dissoudre la préparation comme indiqué à la rubrique 6.6.
Helixate NexGen doit être injecté par voie intraveineuse sur plusieurs minutes.
2 ml/ min).
Helixate NexGen peut être administré en perfusion continue.
La vitesse de perfusion devra être calculée en fonction de la clairance et du taux de facteur VIII à atteindre.
Exemple: pour un patient de 75 kg dont la clairance est de 3 ml/ h/ kg, la vitesse de perfusion initiale serait de 3 UI/ h/ kg pour obtenir un taux de FVIII de 100%.
Pour calculer en ml/ heure, il convient de multiplier la vitesse de perfusion en UI/ h/ kg, par le rapport [kg de poids corporel/ concentration de la solution (UI/ ml)].
5 Clairance:
3 ml/ h/ kg
Taux de Facteur VIII plasmatique à atteindre
Vitesse de perfusion UI/ h/ kg
100% (1 UI/ ml) 60% (0,6 UI / ml) 40% (0,4 UI / ml)
3,0 1,8 1,2
2,25 1,125 0,56 1,35 0,68 0,34 0,9 0,45 0,225
Des vitesses de perfusion plus élevées peuvent s’ avérer nécessaires dans les cas où la clairance est accélérée lors d’ hémorragies importantes ou de lésions tissulaires étendues lors d’ interventions chirurgicales.
Clairance = vitesse de perfusion/ taux réel de FVIII.
4.3 Contre-indications
Hypersensibilité connue à la substance active, aux protéines de souris ou de hamster ou à l’ un des excipients.
4.4 Mises en garde et précautions particulières d’ emploi
Comme pour tout produit d’ origine protéique administré par voie intraveineuse, des réactions allergiques de type hypersensibilité sont possibles.
Les patients doivent être informés que l’ apparition éventuelle d’ une oppression thoracique, de sensations vertigineuses, d’ une hypotension légère et de nausées pendant la perfusion peuvent constituer les signes précoces de réactions d’ hypersensibilité et anaphylactiques.
Un traitement symptomatique et le traitement de l’ hypersensibilité devront être instaurés.
En cas de survenue de réactions allergiques ou anaphylactiques l'injection ou la perfusion doit être immédiatement arrêtée et les patients doivent contacter leur médecin.
En cas de choc, le traitement relatif à l’ état de choc devra être instauré.
La formation d'anticorps neutralisant (inhibiteurs) du facteur VIII est une complication connue du traitement des patients atteints d'hémophilie A.
Ces inhibiteurs sont toujours des immunoglobulines G dirigées contre l’ activité pro-coagulante du facteur VIII et sont quantifiés en Unités Bethesda modifiées (UB) par ml de plasma.
Le risque de développer des inhibiteurs est corrélé entre autre, à l’ exposition au facteur VIII et aux facteurs génétiques; ce risque est le plus élevé au cours des 20 premiers jours d’ exposition à l’ antigène.
Plus rarement, les inhibiteurs peuvent apparaître après les 100 premiers jours d’ exposition.
Des cas de réapparition d'inhibiteurs (faible titre) ont été observés après changement d'un facteur VIII recombinant par un autre chez des patients préalablement traités présentant plus de 100 jours d'exposition et des antécédents d'inhibiteurs.
Les patients traités par du facteur VIII recombinant doivent être surveillés attentivement cliniquement, et à l’ aide de tests biologiques appropriés, afin de dépister le développement d’ inhibiteurs.
Voir aussi rubrique 4.8 Effets Indésirables.
Dans une étude clinique portant sur l’ utilisation de perfusion continue en chirurgie, l’ héparine a été utilisée pour prévenir la survenue de thrombophlébite au site de perfusion comme lors de toute perfusion intraveineuse à long terme.
Dans l’ intérêt des patients, il est recommandé, lorque cela est possible, qu’ à chaque administration d'Helixate NexGen, le nom et le numéro de lot du produit soit enregistré.
Ce médicament contient moins de 1 mmol de sodium (23 mg) par flacon, soit essentiellement du « sodium libre ».
6 4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Aucune interaction d'Helixate NexGen avec d’ autres médicaments n’ est connue.
4.6 Grossesse et allaitement
Helixate NexGen n’ a pas fait l’ objet d’ études de reproduction chez l’ animal.
En raison de la rareté de l’ hémophilie A chez les femmes, il n’ y a pas de données sur l’ utilisation d'Helixate NexGen chez les femmes enceintes ou au cours de l’ allaitement.
Par conséquent, Helixate NexGen ne doit être utilisé au cours de la grossesse ou de l’ allaitement que si l’ indication est incontestable.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Helixate NexGen n’ a aucun effet sur l’ aptitude à conduire des véhicules et à utiliser des machines.
4.8 Effets indésirables
Après administration d'Helixate NexGen, il a été observé quelques rares cas d'effets indésirables mineurs à modérés comme présenté dans tableau suivant:
Classes de systèmes d’ organes Affections hématoloqiques et du système lymphatique
Terme préféré dans la terminologie MedDRA Inhibition du facteur VIII
Troubles généraux et anomalies au site d’ administration Affections du sytème immunitaire Investigations Affection du système nerveux Affections de la peau et du tissue sous-cutané
Réaction au site d’ injection Pyrexie Réaction allergique/ anaphylactique Anomalie de la pression artérielle Vertiges Prurit Rash
La formation d'anticorps neutralisant le facteur VIII (inhibiteurs) est une complication connue du traitement des patients atteints d'hémophilie A.
Au cours des études menées avec les préparations de facteur VIII recombinant, le développement d'inhibiteurs a été principalement observé chez les patients non préalablement traités.
Il convient donc de surveiller attentivement les patients, cliniquement et à l’ aide de tests biologiques appropriés, afin de dépister le développement d’ inhibiteurs.
Au cours des études cliniques, Helixate NexGen a été utilisé dans le traitement des épisodes hémorragiques chez 37 patients non préalablement traités (PUPs) et 23 patients traités à minima (MTPs, définis comme ayant au maximum 4 jours d’ exposition).
3 à 18 jours).
Le nombre de jours moyen d’ exposition dans les études cliniques était de 114 (extrême 4-478).
Quatre sur cinq patients n’ ayant pas atteints 20 jours d’ exposition en fin d’ étude ont finalement dépassé les 20 jours d’ exposition au cours du suivi après l’ étude, et l’ un d’ entre eux a développé un faible titre d’ inhibiteur.
Le cinquième patient a été perdu de vue.
7 Dans les études cliniques portant sur 73 patients préalablement traités (PTP, définis comme ayant plus de 100 jours d’ exposition) et suivis pendant 4 ans, aucun inhibiteur de novo n’ a été observé.
Dans les études post-AMM à grande échelle portant sur Helixate NexGen, ayant inclus plus de 1000 patients, les résultats suivants ont été observés: moins de 0,2% des PTPs ont développé des inhibiteurs de novo.
Dans une sous-population définie comme ayant moins de 20 jours d’ exposition à l’ entrée de l’ étude, moins de 11% ont développé des inbiteurs de novo.
Au cours des études, aucun patient n'a développé de taux cliniquement significatifs d'anticorps dirigés contre des protéines de souris ou de hamster présentes à l'état de traces dans la préparation.
Toutefois, la possibilité de réactions allergiques aux constituants, tels que les traces de protéines de souris et de hamster dans la préparation, existe chez certains patients prédisposés (voir rubriques 4.3 et 4.4).
4.9 Surdosage
Aucun signe de surdosage avec le facteur VIII recombinant de coagulation n’ a été rapporté.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: facteur VIII de coagulation sanguine, code ATC B02BD02
Le facteur VIII et le facteur von Willebrand (FvW) constituent un complexe de deux molécules aux fonctions physiologiques différentes.
Perfusé chez un patient hémophile, le facteur VIII se lie au FvW dans la circulation sanguine.
Le facteur VIII activé agit comme un cofacteur du facteur IX activé, accélérant la conversion du facteur X en facteur X activé.
Le facteur X activé convertit la prothrombine en thrombine.
Puis la thrombine convertit le fibrinogène en fibrine ce qui aboutit à la formation d’ un caillot.
L’ hémophilie A est une maladie héréditaire de la coagulation liée au sexe due à un déficit du taux en facteur VIII:
C qui provoque de multiples hémorragies au niveau des articulations, des muscles ou des organes internes, soit spontanément, soit à la suite d’ un accident ou d’ un traumatisme chirurgical.
Grâce à la thérapie substitutive, les taux en FVIII plasmatique sont augmentés, permettant ainsi une correction temporaire du facteur déficitaire et de la tendance hémorragique.
Le temps de céphaline activée (TCA) est un moyen classique de mesure de l'activité biologique du facteur VIII in vitro.
Le niveau et le temps de normalisation du TCA observés après administration d'Helixate NexGen sont comparables aux valeurs obtenues avec le facteur VIII d’ origine plasmatique.
5.2 Propriétés pharmacocinétiques
L'analyse de la récupération in vivo chez les patients préalablement traités a montré pour Helixate NexGen une augmentation moyenne du taux de facteur VIII plasmatique de 2% par UI/ kg de poids corporel.
Ce résultat est similaire aux valeurs rapportées pour le facteur VIII humain plasmatique.
Après administration d'Helixate NexGen, la décroissance du pic d’ activité en facteur VIII est de type exponentiel biphasique, avec une demi-vie terminale moyenne d’ environ 15 heures.
Cette dernière est similaire à celle du facteur VIII plasmatique dont la demi-vie terminale moyenne est d’ environ 13 heures.
Les autres paramètres pharmacocinétiques d'Helixate NexGen par bolus sont: le temps de résidence moyen [MRT (0-48)] d’ environ 22 heures et clairance d’ environ 160 ml/ h.
La clairance moyenne en conditions basales chez 14 patients adultes subissant des interventions chirurgicales lourdes avec perfusions continues est de 188 ml/ h ce qui correspond à 3,0 ml/ h/ kg (fourchette 1,6-4, 6 ml/ h/ kg).
8 5.3 Données de sécurité préclinique
Même à des doses plusieurs fois supérieures à la dose clinique recommandée (déterminée en fonction du poids), le Helixate NexGen n'a provoqué aucun effet toxique aigu ou subaigu chez l'animal de laboratoire (souris, rat, lapin et chien).
En raison de la réponse immunitaire que suscitent les protéines hétérologues chez toutes les espèces animales de mammifères, des études spécifiques basées sur des administrations répétées (études de reproduction, toxicité chronique, pouvoir carcinogène) n’ ont pas été réalisées avec l’ octocog alfa.
Aucune étude du potentiel mutagène d'Helixate NexGen n’ a été effectuée car aucun potentiel mutagène n'avait été décelé in vitro ou in vivo avec le produit prédécesseur d'Helixate NexGen.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Poudre Glycine Chlorure de sodium Chlorure de calcium Histidine Polysorbate 80 Saccharose
Solvant Eau pour préparations injectables
6.2 Incompatibilités
Ce médicament ne doit pas être mélangé avec d’ autres médicaments ou solvants.
Seul le nécessaire d’ administration associé au produit doit être utilisé car des échecs au traitement ont été observés suite à l’ adsorption du facteur VIII humain de coagulation sur la surface interne de certains systèmes de perfusion.
6.3 Durée de conservation
30 mois.
Après reconstitution, le produit devra être utilisé extemporanément.
Néanmoins, la stabilité chimique et physique de la solution reconstituée a été démontrée pendant 48 heures à 30°C.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Conserver les flacons dans l’ emballage extérieur à l’ abri de la lumière.
Le produit avant ouverture peut être conservé à température ambiante (jusqu’ à 25°C) pour une période limitée à 3 mois.
Dans ce cas, le produit se périme à la fin de la période de 3 mois, et la nouvelle date de péremption doit être inscrite sur la face supérieur de l’ emballage.
Ne pas réfrigérer après reconstitution.
Pour usage unique seulement.
Toute solution non utilisée doit être jetée.
Pour les conditions de conservation du médicament reconstitué, voir rubrique 6.3.
9 6.5 Nature et contenu de l’ emballage extérieur
Chaque boîte d'Helixate NexGen contient: • un flacon de poudre (flacon de 10 ml en verre clair de type 1 avec bouchon caoutchouc bromobutyl gris sans latex et scellage aluminium) • un flacon de solvant (flacon de 10 ml en verre clair de type 2 avec bouchon caoutchouc chlorobutyl sans latex et scellage aluminium) • une boîte supplémentaire comprenant:
- 1 dispositif de transfert avec filtre 20/ 20
- 1 nécessaire de ponction veineuse
- 1 seringue à usage unique de 5 ml
- 2 tampons stériles alcoolisés à usage unique
6.6 Précautions particulières d’ élimination et manipulation
Les instructions détaillées pour la préparation et l’ administration sont présentées dans la notice d'Helixate NexGen.
La poudre d'Helixate NexGen doit uniquement être reconstituée avec le solvant associé (2,5 ml d’ eau pour préparations injectables) en utilisant le dispositif de transfert stérile avec filtre Mix2vial.
La reconstitution devra être effectuée conformément aux règles de bonnes pratiques, en particulier en se conformant aux règles d’ asepsie.
Mélanger doucement le flacon jusqu’ à ce que toute la poudre soit dissoute.
Après reconstitution la solution est claire.
Ne pas utiliser Helixate NexGen si vous observez des particules visibles ou un trouble.
Après reconstitution, la solution est aspirée au travers du dispositif de transfert avec filtre Mix2vial dans la seringue stérile à usage unique (tous les deux fournis).
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigeur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Bayer HealthCare AG D-51368 Leverkusen Allemagne
8.
NUMÉRO D'AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 00/ 144/ 001
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
04 août 2000 Date du dernier renouvellement:
04 août 2005
10.
DATE DE MISE À JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence Européenne du médicament (EMEA) http: / /www. emea. europa. eu.
10 1.
DÉNOMINATION DU MÉDICAMENT
Helixate NexGen 500 UI poudre et solvant pour solution injectable.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Facteur VIII recombinant de coagulation, 500 UI/ flacon DCI: octocog alfa Le facteur VIII recombinant de coagulation est produit par des cellules de rein de hamster nouveau-né génétiquement modifiées contenant le gène du facteur VIII humain.
Solvant: eau pour préparations injectables
Le produit reconstitué avec 2,5 ml d’ eau pour préparations injectables contient approximativement 200 UI d’ octocog alfa/ ml.
L’ activité (UI) est déterminée par la méthode en une étape contre le standard FDA Mega, lui-même calibré contre le standard OMS en UI.
L’ activité spécifique est environ de 4000 UI/ mg de protéines.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Poudre et solvant pour solution injectable.
La poudre est fournie dans un flacon sous la forme d’ une poudre sèche ou un agglomérat, blanc à légèrement jaune.
Le solvant est de l’ eau pour préparation injectable présentée dans un flacon.
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
Traitement et prophylaxie des épisodes hémorragiques chez les patients présentant une hémophilie A (déficit congénital en facteur VIII).
Cette préparation ne contient pas de facteur von Willebrand et ne doit donc pas être utilisée dans le traitement de la maladie de Willebrand.
4.2 Posologie et mode d’ administration
Le traitement doit être initié sous la surveillance d’ un médecin expérimenté dans le traitement de l’ hémophilie.
Posologie Le nombre d’ unités de facteur VIII administré est exprimé en Unités Internationales (UI) par rapport au standard actuel de l’ OMS pour les concentrés de facteurs VIII.
L’ activité en facteur VIII dans le plasma est exprimée soit en pourcentage (par rapport au plasma humain normal), soit en Unités Internationales (par rapport à un Standard International pour le facteur VIII plasmatique).
Une Unité Internationale (UI) de facteur VIII correspond à la quantité de facteur VIII présente dans un ml de plasma humain normal.
11 Le calcul de la dose nécessaire en facteur VIII se base sur le résultat empirique qu’ 1 Unité Internationale (UI) de facteur VIII par kg de poids corporel augmente l’ activité en facteur VIII plasmatique de 1,5% à 2,5%.
La dose nécessaire est déterminée en utilisant les formules suivantes:
I.
Nb d'UI nécessaires = poids corporel (kg) x augmentation souhaitée du taux de facteur VIII (% de la normale) x 0,5
II.
Augmentation attendue du taux de facteur VIII (% de la normale) = 2 x nb d'UI administrées poids corporel (kg)
Les doses et la durée du traitement substitutif doivent être adaptées en fonction des besoins du patient (poids, sévérité des troubles de l'hémostase, site et importance de l'hémorragie, titre en éventuel inhibiteur et taux de facteur VIII souhaité).
Le tableau suivant donne à titre indicatif des valeurs minimales du taux plasmatique de facteur VIII à obtenir.
Dans les différentes situations hémorragiques décrites, l'activité en facteur VIII ne doit pas chuter en-dessous du taux indiqué (en% de la normale) pendant la durée mentionnée.
12
Importance de l’ hémorragie / type d’ acte chirurgical Hémorragie
Taux plasmatique nécessaire de facteur VIII (%) (UI/ dl)
Fréquence des injections (heures) et durée du traitement (jours).
Hémarthrose précoce,
20 à 40
Au moins 1 jour, jusqu’ à la fin de l’ épisode hémorragique indiquée
Hémarthrose et hémorragie musculaire plus étendue ou hématome
30 à 60
Répéter la perfusion toutes les 12 à 24 heures pendant 3-4 jours ou plus jusqu’ à disparition de la douleur et de l’ invalidité.
Episodes hémorragiques mettant en jeu le pronostic vital tels que hémorragie intracrânienne, hémorragie du pharynx, hémorragie abdominale sévère Chirurgie
60 à 100
Répéter la perfusion toutes les 8 à 24 heures jusqu’ à la disparition de la menace vitale.
Mineure dont extraction dentaire
30 à 60
Toutes les 24 heures, au moins 1 jour, jusqu’ à l’ obtention d’ une cicatrisation.
Majeure
80 à 100
a) En bolus Répéter la perfusion toutes les 8
(pré et post opératoire)
à 24 heures jusqu’ à obtention d’ une cicatrisation suffisante de la plaie puis poursuivre le traitement pendant au moins 7 jours supplémentaires pour maintenir l’ activité en facteur VIII entre 30% et 60%. b) En perfusion continue Augmenter l’ activité du facteur VIII avant chirurgie par un bolus initial immédiatement suivi d’ une perfusion continue (en UI/ Kg/ h) en fonction de la clairance du patient et des taux de facteur VIII à atteindre pendant au moins 7 jours.
La dose et la fréquence d'administration doivent toujours être adaptées à chaque cas individuel en fonction de l'efficacité clinique constatée.
Dans certaines circonstances, des doses plus importantes que celles calculées peuvent être nécessaires, surtout lors de la première administration.
Au cours du traitement, une mesure appropriée des taux de facteur VIII est recommandée afin d’ évaluer la dose à administrer et la fréquence à laquelle répéter les perfusions.
Dans le cas particulier d’ intervention chirurgicale majeure, un suivi précis du traitement substitutif par l’ intermédiaire d’ une analyse de la coagulation (activité plasmatique de facteur VIII) est indispensable.
Les réponses individuelles des patients au facteur VIII peuvent varier, entraînant différents taux de récupération in vivo et différentes demi-vie.
13 Une étude clinique menée chez des patients adultes atteints d’ hémophilie A ayant subi une intervention chirurgicale lourde a montré que Helixate NexGen peut être utilisé en perfusion continue en chirurgie (en pré-, per- et postopératoire).
Dans cette étude, l’ héparine a été utilisée pour prévenir la survenue de thrombophlébites au site de perfusion comme lors de toute perfusion intraveineuse à long terme.
Pour le calcul de la vitesse de perfusion initiale, la clairance peut être calculée en traçant une courbe de décroissance avant chirurgie ou en se basant sur une valeur moyenne de la population (3,0- 3,5 ml/ h/ Kg) puis en effectuant un ajustement en conséquence.
La stabilité de la perfusion continue, clinique et in vitro a été démontrée à l’ aide de pompes ambulatoires munies d’ un réservoir en PVC.
Helixate NexGen contient un faible taux de polysorbate- 80, excipient connu pour augmenter le taux d’ extraction du di-(2-ethylhexyl)phthalate (DEHP) à partir des matériaux en chlorure de polyvinyle (PVC).
Cet élément devra être pris en compte lors d’ une administration en perfusion continue.
Pour le traitement prophylactique des hémorragies chez des patients hémophiles A sévères, des posologies allant de 20 à 60 UI d'Helixate NexGen par kg de poids corporel, doivent être administrées tous les 2 à 3 jours.
Dans certains cas, surtout chez le sujet jeune, des intervalles plus rapprochés entre les doses ou des doses plus élevées peuvent être nécessaires.
Les données ont été obtenues chez 61 enfants âgés de moins de 6 ans.
Cas des patients avec inhibiteurs
Les patients doivent être suivis à la recherche du développement d’ inhibiteur du facteur VIII.
Si le taux d’ activité facteur VIII plasmatique n’ est pas atteint, ou si les hémorragies ne sont pas contrôlées par des doses appropriées, la présence d’ un inhibiteur du facteur VIII doit être recherchée à l’ aide des tests biologiques.
Si un inhibiteur est présent à un titre inférieur à 10 Unités Bethesda (UB) par ml, l’ administration d’ une dose supplémentaire de facteur VIII recombinant peut neutraliser l’ inhibiteur et permettre de continuer à obtenir une réponse clinique au traitement par Helixate NexGen.
Toutefois, en présence d’ un inhibiteur les doses nécessaires sont variables et doivent être ajustées en fonction de la réponse clinique du patient et du dosage de l’ activité plasmatique du facteur VIII.
Chez les patients dont le titre de l’ inhibiteur est supérieur à 10 UB ou ayant une forte réponse anamnestique, l'emploi d'un concentré de complexe prothrombique activé ou d’ un facteur VII activé recombinant (rFVIIa) doit être envisagé.
De tels traitements doivent être conduits par des médecins ayant l’ habitude de traiter les patients atteints d'hémophilie A.
Mode d’ administration Dissoudre la préparation comme indiqué à la rubrique 6.6.
Helixate NexGen doit être injecté par voie intraveineuse sur plusieurs minutes.
2 ml/ min).
Helixate NexGen peut être administré en perfusion continue.
La vitesse de perfusion devra être calculée en fonction de la clairance et du taux de facteur VIII à atteindre.
Exemple: pour un patient de 75 kg dont la clairance est de 3 ml/ h/ kg, la vitesse de perfusion initiale serait de 3 UI/ h/ kg pour obtenir un taux de FVIII de 100%.
Pour calculer en ml/ heure, il convient de multiplier la vitesse de perfusion en UI/ h/ kg, par le rapport [kg de poids corporel/ concentration de la solution (UI/ ml)].
14 Clairance:
3 ml/ h/ kg
Taux de Facteur VIII plasmatique à atteindre
Vitesse de perfusion UI/ h/ kg
100% (1 UI/ ml) 60% (0,6 UI / ml) 40% (0,4 UI / ml)
3,0 1,8 1,2
2,25 1,125 0,56 1,35 0,68 0,34 0,9 0,45 0,225
Des vitesses de perfusion plus élevées peuvent s’ avérer nécessaires dans les cas où la clairance est accélérée lors d’ hémorragies importantes ou de lésions tissulaires étendues lors d’ interventions chirurgicales.
Clairance = vitesse de perfusion/ taux réel de FVIII.
4.3 Contre-indications
Hypersensibilité connue à la substance active, aux protéines de souris ou de hamster ou à l’ un des excipients.
4.4 Mises en garde et précautions particulières d’ emploi
Comme pour tout produit d’ origine protéique administré par voie intraveineuse, des réactions allergiques de type hypersensibilité sont possibles.
Les patients doivent être informés que l’ apparition éventuelle d’ une oppression thoracique, de sensations vertigineuses, d’ une hypotension légère et de nausées pendant la perfusion peuvent constituer les signes précoces de réactions d’ hypersensibilité et anaphylactiques.
Un traitement symptomatique et le traitement de l’ hypersensibilité devront être instaurés.
En cas de survenue de réactions allergiques ou anaphylactiques l'injection ou la perfusion doit être immédiatement arrêtée et les patients doivent contacter leur médecin.
En cas de choc, le traitement relatif à l’ état de choc devra être instauré.
La formation d'anticorps neutralisant (inhibiteurs) du facteur VIII est une complication connue du traitement des patients atteints d'hémophilie A.
Ces inhibiteurs sont toujours des immunoglobulines G dirigées contre l’ activité pro-coagulante du facteur VIII et sont quantifiés en Unités Bethesda modifiées (UB) par ml de plasma.
Le risque de développer des inhibiteurs est corrélé entre autre, à l’ exposition au facteur VIII et aux facteurs génétiques; ce risque est le plus élevé au cours des 20 premiers jours d’ exposition à l’ antigène.
Plus rarement, les inhibiteurs peuvent apparaître après les 100 premiers jours d’ exposition.
Des cas de réapparition d'inhibiteurs (faible titre) ont été observés après changement d'un facteur VIII recombinant par un autre chez des patients préalablement traités présentant plus de 100 jours d'exposition et des antécédents d'inhibiteurs.
Les patients traités par du facteur VIII recombinant doivent être surveillés attentivement cliniquement, et à l’ aide de tests biologiques appropriés, afin de dépister le développement d’ inhibiteurs.
Voir aussi rubrique 4.8 Effets Indésirables.
Dans une étude clinique portant sur l’ utilisation de perfusion continue en chirurgie, l’ héparine a été utilisée pour prévenir la survenue de thrombophlébite au site de perfusion comme lors de toute perfusion intraveineuse à long terme.
Dans l’ intérêt des patients, il est recommandé, lorque cela est possible, qu’ à chaque administration d'Helixate NexGen, le nom et le numéro de lot du produit soit enregistré.
Ce médicament contient moins de 1 mmol de sodium (23 mg) par flacon, soit essentiellement du « sodium libre ».
15 4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Aucune interaction d'Helixate NexGen avec d’ autres médicaments n’ est connue.
4.6 Grossesse et allaitement
Helixate NexGen n’ a pas fait l’ objet d’ études de reproduction chez l’ animal.
En raison de la rareté de l’ hémophilie A chez les femmes, il n’ y a pas de données sur l’ utilisation d'Helixate NexGen chez les femmes enceintes ou au cours de l’ allaitement.
Par conséquent, Helixate NexGen ne doit être utilisé au cours de la grossesse ou de l’ allaitement que si l’ indication est incontestable.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Helixate NexGen n’ a aucun effet sur l’ aptitude à conduire des véhicules et à utiliser des machines.
4.8 Effets indésirables
Après administration d'Helixate NexGen, il a été observé quelques rares cas d'effets indésirables mineurs à modérés comme présenté dans tableau suivant:
Classes de systèmes d’ organes Affections hématoloqiques et du système lymphatique
Terme préféré dans la terminologie MedDRA Inhibition du facteur VIII
Troubles généraux et anomalies au site d’ administration Affections du sytème immunitaire Investigations Affection du système nerveux Affections de la peau et du tissue sous-cutané
Réaction au site d’ injection Pyrexie Réaction allergique/ anaphylactique Anomalie de la pression artérielle Vertiges Prurit Rash
La formation d'anticorps neutralisant le facteur VIII (inhibiteurs) est une complication connue du traitement des patients atteints d'hémophilie A.
Au cours des études menées avec les préparations de facteur VIII recombinant, le développement d'inhibiteurs a été principalement observé chez les patients non préalablement traités.
Il convient donc de surveiller attentivement les patients, cliniquement et à l’ aide de tests biologiques appropriés, afin de dépister le développement d’ inhibiteurs.
Au cours des études cliniques, Helixate NexGen a été utilisé dans le traitement des épisodes hémorragiques chez 37 patients non préalablement traités (PUPs) et 23 patients traités à minima (MTPs, définis comme ayant au maximum 4 jours d’ exposition).
3 à 18 jours).
Le nombre de jours moyen d’ exposition dans les études cliniques était de 114 (extrême 4-478).
Quatre sur cinq patients n’ ayant pas atteints 20 jours d’ exposition en fin d’ étude ont finalement dépassé les 20 jours d’ exposition au cours du suivi après l’ étude, et l’ un d’ entre eux a développé un faible titre d’ inhibiteur.
Le cinquième patient a été perdu de vue.
16 Dans les études cliniques portant sur 73 patients préalablement traités (PTP, définis comme ayant plus de 100 jours d’ exposition) et suivis pendant 4 ans, aucun inhibiteur de novo n’ a été observé.
Dans les études post-AMM à grande échelle portant sur Helixate NexGen, ayant inclus plus de 1000 patients, les résultats suivants ont été observés: moins de 0,2% des PTPs ont développé des inhibiteurs de novo.
Dans une sous-population définie comme ayant moins de 20 jours d’ exposition à l’ entrée de l’ étude, moins de 11% ont développé des inbiteurs de novo.
Au cours des études, aucun patient n'a développé de taux cliniquement significatifs d'anticorps dirigés contre des protéines de souris ou de hamster présentes à l'état de traces dans la préparation.
Toutefois, la possibilité de réactions allergiques aux constituants, tels que les traces de protéines de souris et de hamster dans la préparation, existe chez certains patients prédisposés (voir rubriques 4.3 et 4.4).
4.9 Surdosage
Aucun signe de surdosage avec le facteur VIII recombinant de coagulation n’ a été rapporté.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: facteur VIII de coagulation sanguine, code ATC B02BD02
Le facteur VIII et le facteur von Willebrand (FvW) constituent un complexe de deux molécules aux fonctions physiologiques différentes.
Perfusé chez un patient hémophile, le facteur VIII se lie au FvW dans la circulation sanguine.
Le facteur VIII activé agit comme un cofacteur du facteur IX activé, accélérant la conversion du facteur X en facteur X activé.
Le facteur X activé convertit la prothrombine en thrombine.
Puis la thrombine convertit le fibrinogène en fibrine ce qui aboutit à la formation d’ un caillot.
L’ hémophilie A est une maladie héréditaire de la coagulation liée au sexe due à un déficit du taux en facteur VIII:
C qui provoque de multiples hémorragies au niveau des articulations, des muscles ou des organes internes, soit spontanément, soit à la suite d’ un accident ou d’ un traumatisme chirurgical.
Grâce à la thérapie substitutive, les taux en FVIII plasmatique sont augmentés, permettant ainsi une correction temporaire du facteur déficitaire et de la tendance hémorragique.
Le temps de céphaline activée (TCA) est un moyen classique de mesure de l'activité biologique du facteur VIII in vitro.
Le niveau et le temps de normalisation du TCA observés après administration d'Helixate NexGen sont comparables aux valeurs obtenues avec le facteur VIII d’ origine plasmatique.
5.2 Propriétés pharmacocinétiques
L'analyse de la récupération in vivo chez les patients préalablement traités a montré pour Helixate NexGen une augmentation moyenne du taux de facteur VIII plasmatique de 2% par UI/ kg de poids corporel.
Ce résultat est similaire aux valeurs rapportées pour le facteur VIII humain plasmatique.
Après administration d'Helixate NexGen, la décroissance du pic d’ activité en facteur VIII est de type exponentiel biphasique, avec une demi-vie terminale moyenne d’ environ 15 heures.
Cette dernière est similaire à celle du facteur VIII plasmatique dont la demi-vie terminale moyenne est d’ environ 13 heures.
Les autres paramètres pharmacocinétiques d'Helixate NexGen par bolus sont: le temps de résidence moyen [MRT (0-48)] d’ environ 22 heures et clairance d’ environ 160 ml/ h.
La clairance moyenne en conditions basales chez 14 patients adultes subissant des interventions chirurgicales lourdes avec perfusions continues est de 188 ml/ h ce qui correspond à 3,0 ml/ h/ kg (fourchette 1,6-4, 6 ml/ h/ kg).
17 5.3 Données de sécurité préclinique
Même à des doses plusieurs fois supérieures à la dose clinique recommandée (déterminée en fonction du poids), le Helixate NexGen n'a provoqué aucun effet toxique aigu ou subaigu chez l'animal de laboratoire (souris, rat, lapin et chien).
En raison de la réponse immunitaire que suscitent les protéines hétérologues chez toutes les espèces animales de mammifères, des études spécifiques basées sur des administrations répétées (études de reproduction, toxicité chronique, pouvoir carcinogène) n’ ont pas été réalisées avec l’ octocog alfa.
Aucune étude du potentiel mutagène d'Helixate NexGen n’ a été effectuée car aucun potentiel mutagène n'avait été décelé in vitro ou in vivo avec le produit prédécesseur d'Helixate NexGen.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Poudre Glycine Chlorure de sodium Chlorure de calcium Histidine Polysorbate 80 Saccharose
Solvant Eau pour préparations injectables
6.2 Incompatibilités
Ce médicament ne doit pas être mélangé avec d’ autres médicaments ou solvants.
Seul le nécessaire d’ administration associé au produit doit être utilisé car des échecs au traitement ont été observés suite à l’ adsorption du facteur VIII humain de coagulation sur la surface interne de certains systèmes de perfusion.
6.3 Durée de conservation
30 mois.
Après reconstitution, le produit devra être utilisé extemporanément.
Néanmoins, la stabilité chimique et physique de la solution reconstituée a été démontrée pendant 48 heures à 30°C.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Conserver les flacons dans l’ emballage extérieur à l’ abri de la lumière.
Le produit avant ouverture peut être conservé à température ambiante (jusqu’ à 25°C) pour une période limitée à 3 mois.
Dans ce cas, le produit se périme à la fin de la période de 3 mois, et la nouvelle date de péremption doit être inscrite sur la face supérieur de l’ emballage.
Ne pas réfrigérer après reconstitution.
Pour usage unique seulement.
Toute solution non utilisée doit être jetée.
Pour les conditions de conservation du médicament reconstitué, voir rubrique 6.3.
18 6.5 Nature et contenu de l’ emballage extérieur
Chaque boîte d'Helixate NexGen contient: • un flacon de poudre (flacon de 10 ml en verre clair de type 1 avec bouchon caoutchouc bromobutyl gris sans latex et scellage aluminium) • un flacon de solvant (flacon de 10 ml en verre clair de type 2 avec bouchon caoutchouc chlorobutyl sans latex et scellage aluminium) • une boîte supplémentaire comprenant:
- 1 dispositif de transfert avec filtre 20/ 20
- 1 nécessaire de ponction veineuse
- 1 seringue à usage unique de 5 ml
- 2 tampons stériles alcoolisés à usage unique
6.6 Précautions particulières d’ élimination et manipulation
Les instructions détaillées pour la préparation et l’ administration sont présentées dans la notice d'Helixate NexGen.
La poudre d'Helixate NexGen doit uniquement être reconstituée avec le solvant associé (2,5 ml d’ eau pour préparations injectables) en utilisant le dispositif de transfert stérile avec filtre Mix2vial.
La reconstitution devra être effectuée conformément aux règles de bonnes pratiques, en particulier en se conformant aux règles d’ asepsie.
Mélanger doucement le flacon jusqu’ à ce que toute la poudre soit dissoute.
Après reconstitution la solution est claire.
Ne pas utiliser Helixate NexGen si vous observez des particules visibles ou un trouble.
Après reconstitution, la solution est aspirée au travers du dispositif de transfert avec filtre Mix2vial dans la seringue stérile à usage unique (tous les deux fournis).
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigeur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Bayer HealthCare AG D-51368 Leverkusen Allemagne
8.
NUMÉRO D'AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 00/ 144/ 002
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
04 août 2000 Date du dernier renouvellement:
04 août 2005
10.
DATE DE MISE À JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence Européenne du médicament (EMEA) http: / /www. emea. europa. eu.
19 1.
DÉNOMINATION DU MÉDICAMENT
Helixate NexGen 1000 UI poudre et solvant pour solution injectable.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Facteur VIII recombinant de coagulation, 1000 UI/ flacon DCI: octocog alfa Le facteur VIII recombinant de coagulation est produit par des cellules de rein de hamster nouveau-né génétiquement modifiées contenant le gène du facteur VIII humain.
Solvant: eau pour préparations injectables
Le produit reconstitué avec 2,5 ml d’ eau pour préparations injectables contient approximativement 400 UI d’ octocog alfa/ ml.
L’ activité (UI) est déterminée par la méthode en une étape contre le standard FDA Mega, lui-même calibré contre le standard OMS en UI.
L’ activité spécifique est environ de 4000 UI/ mg de protéines.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Poudre et solvant pour solution injectable.
La poudre est fournie dans un flacon sous la forme d’ une poudre sèche ou un agglomérat, blanc à légèrement jaune.
Le solvant est de l’ eau pour préparation injectable présentée dans un flacon.
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
Traitement et prophylaxie des épisodes hémorragiques chez les patients présentant une hémophilie A (déficit congénital en facteur VIII).
Cette préparation ne contient pas de facteur von Willebrand et ne doit donc pas être utilisée dans le traitement de la maladie de Willebrand.
4.2 Posologie et mode d’ administration
Le traitement doit être initié sous la surveillance d’ un médecin expérimenté dans le traitement de l’ hémophilie.
Posologie Le nombre d’ unités de facteur VIII administré est exprimé en Unités Internationales (UI) par rapport au standard actuel de l’ OMS pour les concentrés de facteurs VIII.
L’ activité en facteur VIII dans le plasma est exprimée soit en pourcentage (par rapport au plasma humain normal), soit en Unités Internationales (par rapport à un Standard International pour le facteur VIII plasmatique).
Une Unité Internationale (UI) de facteur VIII correspond à la quantité de facteur VIII présente dans un ml de plasma humain normal.
20 Le calcul de la dose nécessaire en facteur VIII se base sur le résultat empirique qu’ 1 Unité Internationale (UI) de facteur VIII par kg de poids corporel augmente l’ activité en facteur VIII plasmatique de 1,5% à 2,5%.
La dose nécessaire est déterminée en utilisant les formules suivantes:
I.
Nb d'UI nécessaires = poids corporel (kg) x augmentation souhaitée du taux de facteur VIII (% de la normale) x 0,5
II.
Augmentation attendue du taux de facteur VIII (% de la normale) = 2 x nb d'UI administrées poids corporel (kg)
Les doses et la durée du traitement substitutif doivent être adaptées en fonction des besoins du patient (poids, sévérité des troubles de l'hémostase, site et importance de l'hémorragie, titre en éventuel inhibiteur et taux de facteur VIII souhaité).
Le tableau suivant donne à titre indicatif des valeurs minimales du taux plasmatique de facteur VIII à obtenir.
Dans les différentes situations hémorragiques décrites, l'activité en facteur VIII ne doit pas chuter en-dessous du taux indiqué (en% de la normale) pendant la durée mentionnée.
21
Importance de l’ hémorragie / type d’ acte chirurgical Hémorragie
Taux plasmatique nécessaire de facteur VIII (%) (UI/ dl)
Fréquence des injections (heures) et durée du traitement (jours).
Hémarthrose précoce,
20 à 40
Au moins 1 jour, jusqu’ à la fin de l’ épisode hémorragique indiquée
Hémarthrose et hémorragie musculaire plus étendue ou hématome
30 à 60
Répéter la perfusion toutes les 12 à 24 heures pendant 3-4 jours ou plus jusqu’ à disparition de la douleur et de l’ invalidité.
Episodes hémorragiques mettant en jeu le pronostic vital tels que hémorragie intracrânienne, hémorragie du pharynx, hémorragie abdominale sévère Chirurgie
60 à 100
Répéter la perfusion toutes les 8 à 24 heures jusqu’ à la disparition de la menace vitale.
Mineure dont extraction dentaire
30 à 60
Toutes les 24 heures, au moins 1 jour, jusqu’ à l’ obtention d’ une cicatrisation.
Majeure
80 à 100
a) En bolus Répéter la perfusion toutes les 8
(pré et post opératoire)
à 24 heures jusqu’ à obtention d’ une cicatrisation suffisante de la plaie puis poursuivre le traitement pendant au moins 7 jours supplémentaires pour maintenir l’ activité en facteur VIII entre 30% et 60%. b) En perfusion continue Augmenter l’ activité du facteur VIII avant chirurgie par un bolus initial immédiatement suivi d’ une perfusion continue (en UI/ Kg/ h) en fonction de la clairance du patient et des taux de facteur VIII à atteindre pendant au moins 7 jours.
La dose et la fréquence d'administration doivent toujours être adaptées à chaque cas individuel en fonction de l'efficacité clinique constatée.
Dans certaines circonstances, des doses plus importantes que celles calculées peuvent être nécessaires, surtout lors de la première administration.
Au cours du traitement, une mesure appropriée des taux de facteur VIII est recommandée afin d’ évaluer la dose à administrer et la fréquence à laquelle répéter les perfusions.
Dans le cas particulier d’ intervention chirurgicale majeure, un suivi précis du traitement substitutif par l’ intermédiaire d’ une analyse de la coagulation (activité plasmatique de facteur VIII) est indispensable.
Les réponses individuelles des patients au facteur VIII peuvent varier, entraînant différents taux de récupération in vivo et différentes demi-vie.
22 Une étude clinique menée chez des patients adultes atteints d’ hémophilie A ayant subi une intervention chirurgicale lourde a montré que Helixate NexGen peut être utilisé en perfusion continue en chirurgie (en pré-, per- et postopératoire).
Dans cette étude, l’ héparine a été utilisée pour prévenir la survenue de thrombophlébites au site de perfusion comme lors de toute perfusion intraveineuse à long terme.
Pour le calcul de la vitesse de perfusion initiale, la clairance peut être calculée en traçant une courbe de décroissance avant chirurgie ou en se basant sur une valeur moyenne de la population (3,0- 3,5 ml/ h/ Kg) puis en effectuant un ajustement en conséquence.
La stabilité de la perfusion continue, clinique et in vitro a été démontrée à l’ aide de pompes ambulatoires munies d’ un réservoir en PVC.
Helixate NexGen contient un faible taux de polysorbate- 80, excipient connu pour augmenter le taux d’ extraction du di-(2-ethylhexyl)phthalate (DEHP) à partir des matériaux en chlorure de polyvinyle (PVC).
Cet élément devra être pris en compte lors d’ une administration en perfusion continue.
Pour le traitement prophylactique des hémorragies chez des patients hémophiles A sévères, des posologies allant de 20 à 60 UI d'Helixate NexGen par kg de poids corporel, doivent être administrées tous les 2 à 3 jours.
Dans certains cas, surtout chez le sujet jeune, des intervalles plus rapprochés entre les doses ou des doses plus élevées peuvent être nécessaires.
Les données ont été obtenues chez 61 enfants âgés de moins de 6 ans.
Cas des patients avec inhibiteurs
Les patients doivent être suivis à la recherche du développement d’ inhibiteur du facteur VIII.
Si le taux d’ activité facteur VIII plasmatique n’ est pas atteint, ou si les hémorragies ne sont pas contrôlées par des doses appropriées, la présence d’ un inhibiteur du facteur VIII doit être recherchée à l’ aide des tests biologiques.
Si un inhibiteur est présent à un titre inférieur à 10 Unités Bethesda (UB) par ml, l’ administration d’ une dose supplémentaire de facteur VIII recombinant peut neutraliser l’ inhibiteur et permettre de continuer à obtenir une réponse clinique au traitement par Helixate NexGen.
Toutefois, en présence d’ un inhibiteur les doses nécessaires sont variables et doivent être ajustées en fonction de la réponse clinique du patient et du dosage de l’ activité plasmatique du facteur VIII.
Chez les patients dont le titre de l’ inhibiteur est supérieur à 10 UB ou ayant une forte réponse anamnestique, l'emploi d'un concentré de complexe prothrombique activé ou d’ un facteur VII activé recombinant (rFVIIa) doit être envisagé.
De tels traitements doivent être conduits par des médecins ayant l’ habitude de traiter les patients atteints d'hémophilie A.
Mode d’ administration Dissoudre la préparation comme indiqué à la rubrique 6.6.
Helixate NexGen doit être injecté par voie intraveineuse sur plusieurs minutes.
2 ml/ min).
Helixate NexGen peut être administré en perfusion continue.
La vitesse de perfusion devra être calculée en fonction de la clairance et du taux de facteur VIII à atteindre.
Exemple: pour un patient de 75 kg dont la clairance est de 3 ml/ h/ kg, la vitesse de perfusion initiale serait de 3 UI/ h/ kg pour obtenir un taux de FVIII de 100%.
Pour calculer en ml/ heure, il convient de multiplier la vitesse de perfusion en UI/ h/ kg, par le rapport [kg de poids corporel/ concentration de la solution (UI/ ml)].
23 Clairance:
3 ml/ h/ kg
Taux de Facteur VIII plasmatique à atteindre
Vitesse de perfusion UI/ h/ kg
100% (1 UI/ ml) 60% (0,6 UI / ml) 40% (0,4 UI / ml)
3,0 1,8 1,2
2,25 1,125 0,56 1,35 0,68 0,34 0,9 0,45 0,225
Des vitesses de perfusion plus élevées peuvent s’ avérer nécessaires dans les cas où la clairance est accélérée lors d’ hémorragies importantes ou de lésions tissulaires étendues lors d’ interventions chirurgicales.
Clairance = vitesse de perfusion/ taux réel de FVIII.
4.3 Contre-indications
Hypersensibilité connue à la substance active, aux protéines de souris ou de hamster ou à l’ un des excipients.
4.4 Mises en garde et précautions particulières d’ emploi
Comme pour tout produit d’ origine protéique administré par voie intraveineuse, des réactions allergiques de type hypersensibilité sont possibles.
Les patients doivent être informés que l’ apparition éventuelle d’ une oppression thoracique, de sensations vertigineuses, d’ une hypotension légère et de nausées pendant la perfusion peuvent constituer les signes précoces de réactions d’ hypersensibilité et anaphylactiques.
Un traitement symptomatique et le traitement de l’ hypersensibilité devront être instaurés.
En cas de survenue de réactions allergiques ou anaphylactiques l'injection ou la perfusion doit être immédiatement arrêtée et les patients doivent contacter leur médecin.
En cas de choc, le traitement relatif à l’ état de choc devra être instauré.
La formation d'anticorps neutralisant (inhibiteurs) du facteur VIII est une complication connue du traitement des patients atteints d'hémophilie A.
Ces inhibiteurs sont toujours des immunoglobulines G dirigées contre l’ activité pro-coagulante du facteur VIII et sont quantifiés en Unités Bethesda modifiées (UB) par ml de plasma.
Le risque de développer des inhibiteurs est corrélé entre autre, à l’ exposition au facteur VIII et aux facteurs génétiques; ce risque est le plus élevé au cours des 20 premiers jours d’ exposition à l’ antigène.
Plus rarement, les inhibiteurs peuvent apparaître après les 100 premiers jours d’ exposition.
Des cas de réapparition d'inhibiteurs (faible titre) ont été observés après changement d'un facteur VIII recombinant par un autre chez des patients préalablement traités présentant plus de 100 jours d'exposition et des antécédents d'inhibiteurs.
Les patients traités par du facteur VIII recombinant doivent être surveillés attentivement cliniquement, et à l’ aide de tests biologiques appropriés, afin de dépister le développement d’ inhibiteurs.
Voir aussi rubrique 4.8 Effets Indésirables.
Dans une étude clinique portant sur l’ utilisation de perfusion continue en chirurgie, l’ héparine a été utilisée pour prévenir la survenue de thrombophlébite au site de perfusion comme lors de toute perfusion intraveineuse à long terme.
Dans l’ intérêt des patients, il est recommandé, lorque cela est possible, qu’ à chaque administration d'Helixate NexGen, le nom et le numéro de lot du produit soit enregistré.
Ce médicament contient moins de 1 mmol de sodium (23 mg) par flacon, soit essentiellement du « sodium libre ».
24 4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Aucune interaction d'Helixate NexGen avec d’ autres médicaments n’ est connue.
4.6 Grossesse et allaitement
Helixate NexGen n’ a pas fait l’ objet d’ études de reproduction chez l’ animal.
En raison de la rareté de l’ hémophilie A chez les femmes, il n’ y a pas de données sur l’ utilisation d'Helixate NexGen chez les femmes enceintes ou au cours de l’ allaitement.
Par conséquent, Helixate NexGen ne doit être utilisé au cours de la grossesse ou de l’ allaitement que si l’ indication est incontestable.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Helixate NexGen n’ a aucun effet sur l’ aptitude à conduire des véhicules et à utiliser des machines.
4.8 Effets indésirables
Après administration d'Helixate NexGen, il a été observé quelques rares cas d'effets indésirables mineurs à modérés comme présenté dans tableau suivant:
Classes de systèmes d’ organes Affections hématoloqiques et du système lymphatique
Terme préféré dans la terminologie MedDRA Inhibition du facteur VIII
Troubles généraux et anomalies au site d’ administration Affections du sytème immunitaire Investigations Affection du système nerveux Affections de la peau et du tissue sous-cutané
Réaction au site d’ injection Pyrexie Réaction allergique/ anaphylactique Anomalie de la pression artérielle Vertiges Prurit Rash
La formation d'anticorps neutralisant le facteur VIII (inhibiteurs) est une complication connue du traitement des patients atteints d'hémophilie A.
Au cours des études menées avec les préparations de facteur VIII recombinant, le développement d'inhibiteurs a été principalement observé chez les patients non préalablement traités.
Il convient donc de surveiller attentivement les patients, cliniquement et à l’ aide de tests biologiques appropriés, afin de dépister le développement d’ inhibiteurs.
Au cours des études cliniques, Helixate NexGen a été utilisé dans le traitement des épisodes hémorragiques chez 37 patients non préalablement traités (PUPs) et 23 patients traités à minima (MTPs, définis comme ayant au maximum 4 jours d’ exposition).
3 à 18 jours).
Le nombre de jours moyen d’ exposition dans les études cliniques était de 114 (extrême 4-478).
Quatre sur cinq patients n’ ayant pas atteints 20 jours d’ exposition en fin d’ étude ont finalement dépassé les 20 jours d’ exposition au cours du suivi après l’ étude, et l’ un d’ entre eux a développé un faible titre d’ inhibiteur.
Le cinquième patient a été perdu de vue.
25 Dans les études cliniques portant sur 73 patients préalablement traités (PTP, définis comme ayant plus de 100 jours d’ exposition) et suivis pendant 4 ans, aucun inhibiteur de novo n’ a été observé.
Dans les études post-AMM à grande échelle portant sur Helixate NexGen, ayant inclus plus de 1000 patients, les résultats suivants ont été observés: moins de 0,2% des PTPs ont développé des inhibiteurs de novo.
Dans une sous-population définie comme ayant moins de 20 jours d’ exposition à l’ entrée de l’ étude, moins de 11% ont développé des inbiteurs de novo.
Au cours des études, aucun patient n'a développé de taux cliniquement significatifs d'anticorps dirigés contre des protéines de souris ou de hamster présentes à l'état de traces dans la préparation.
Toutefois, la possibilité de réactions allergiques aux constituants, tels que les traces de protéines de souris et de hamster dans la préparation, existe chez certains patients prédisposés (voir rubriques 4.3 et 4.4).
4.9 Surdosage
Aucun signe de surdosage avec le facteur VIII recombinant de coagulation n’ a été rapporté.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: facteur VIII de coagulation sanguine, code ATC B02BD02
Le facteur VIII et le facteur von Willebrand (FvW) constituent un complexe de deux molécules aux fonctions physiologiques différentes.
Perfusé chez un patient hémophile, le facteur VIII se lie au FvW dans la circulation sanguine.
Le facteur VIII activé agit comme un cofacteur du facteur IX activé, accélérant la conversion du facteur X en facteur X activé.
Le facteur X activé convertit la prothrombine en thrombine.
Puis la thrombine convertit le fibrinogène en fibrine ce qui aboutit à la formation d’ un caillot.
L’ hémophilie A est une maladie héréditaire de la coagulation liée au sexe due à un déficit du taux en facteur VIII:
C qui provoque de multiples hémorragies au niveau des articulations, des muscles ou des organes internes, soit spontanément, soit à la suite d’ un accident ou d’ un traumatisme chirurgical.
Grâce à la thérapie substitutive, les taux en FVIII plasmatique sont augmentés, permettant ainsi une correction temporaire du facteur déficitaire et de la tendance hémorragique.
Le temps de céphaline activée (TCA) est un moyen classique de mesure de l'activité biologique du facteur VIII in vitro.
Le niveau et le temps de normalisation du TCA observés après administration d'Helixate NexGen sont comparables aux valeurs obtenues avec le facteur VIII d’ origine plasmatique.
5.2 Propriétés pharmacocinétiques
L'analyse de la récupération in vivo chez les patients préalablement traités a montré pour Helixate NexGen une augmentation moyenne du taux de facteur VIII plasmatique de 2% par UI/ kg de poids corporel.
Ce résultat est similaire aux valeurs rapportées pour le facteur VIII humain plasmatique.
Après administration d'Helixate NexGen, la décroissance du pic d’ activité en facteur VIII est de type exponentiel biphasique, avec une demi-vie terminale moyenne d’ environ 15 heures.
Cette dernière est similaire à celle du facteur VIII plasmatique dont la demi-vie terminale moyenne est d’ environ 13 heures.
Les autres paramètres pharmacocinétiques d'Helixate NexGen par bolus sont: le temps de résidence moyen [MRT (0-48)] d’ environ 22 heures et clairance d’ environ 160 ml/ h.
La clairance moyenne en conditions basales chez 14 patients adultes subissant des interventions chirurgicales lourdes avec perfusions continues est de 188 ml/ h ce qui correspond à 3,0 ml/ h/ kg (fourchette 1,6-4, 6 ml/ h/ kg).
26 5.3 Données de sécurité préclinique
Même à des doses plusieurs fois supérieures à la dose clinique recommandée (déterminée en fonction du poids), le Helixate NexGen n'a provoqué aucun effet toxique aigu ou subaigu chez l'animal de laboratoire (souris, rat, lapin et chien).
En raison de la réponse immunitaire que suscitent les protéines hétérologues chez toutes les espèces animales de mammifères, des études spécifiques basées sur des administrations répétées (études de reproduction, toxicité chronique, pouvoir carcinogène) n’ ont pas été réalisées avec l’ octocog alfa.
Aucune étude du potentiel mutagène d'Helixate NexGen n’ a été effectuée car aucun potentiel mutagène n'avait été décelé in vitro ou in vivo avec le produit prédécesseur d'Helixate NexGen.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Poudre Glycine Chlorure de sodium Chlorure de calcium Histidine Polysorbate 80 Saccharose
Solvant Eau pour préparations injectables
6.2 Incompatibilités
Ce médicament ne doit pas être mélangé avec d’ autres médicaments ou solvants.
Seul le nécessaire d’ administration associé au produit doit être utilisé car des échecs au traitement ont été observés suite à l’ adsorption du facteur VIII humain de coagulation sur la surface interne de certains systèmes de perfusion.
6.3 Durée de conservation
30 mois.
Après reconstitution, le produit devra être utilisé extemporanément.
Néanmoins, la stabilité chimique et physique de la solution reconstituée a été démontrée pendant 48 heures à 30°C.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Conserver les flacons dans l’ emballage extérieur à l’ abri de la lumière.
Le produit avant ouverture peut être conservé à température ambiante (jusqu’ à 25°C) pour une période limitée à 3 mois.
Dans ce cas, le produit se périme à la fin de la période de 3 mois, et la nouvelle date de péremption doit être inscrite sur la face supérieur de l’ emballage.
Ne pas réfrigérer après reconstitution.
Pour usage unique seulement.
Toute solution non utilisée doit être jetée.
Pour les conditions de conservation du médicament reconstitué, voir rubrique 6.3.
27 6.5 Nature et contenu de l’ emballage extérieur
Chaque boîte d'Helixate NexGen contient: • un flacon de poudre (flacon de 10 ml en verre clair de type 1 avec bouchon caoutchouc bromobutyl gris sans latex et scellage aluminium) • un flacon de solvant (flacon de 10 ml en verre clair de type 2 avec bouchon caoutchouc chlorobutyl sans latex et scellage aluminium) • une boîte supplémentaire comprenant:
- 1 dispositif de transfert avec filtre 20/ 20
- 1 nécessaire de ponction veineuse
- 1 seringue à usage unique de 5 ml
- 2 tampons stériles alcoolisés à usage unique
6.6 Précautions particulières d’ élimination et manipulation
Les instructions détaillées pour la préparation et l’ administration sont présentées dans la notice d'Helixate NexGen.
La poudre d'Helixate NexGen doit uniquement être reconstituée avec le solvant associé (2,5 ml d’ eau pour préparations injectables) en utilisant le dispositif de transfert stérile avec filtre Mix2vial.
La reconstitution devra être effectuée conformément aux règles de bonnes pratiques, en particulier en se conformant aux règles d’ asepsie.
Mélanger doucement le flacon jusqu’ à ce que toute la poudre soit dissoute.
Après reconstitution la solution est claire.
Ne pas utiliser Helixate NexGen si vous observez des particules visibles ou un trouble.
Après reconstitution, la solution est aspirée au travers du dispositif de transfert avec filtre Mix2vial dans la seringue stérile à usage unique (tous les deux fournis).
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigeur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Bayer HealthCare AG D-51368 Leverkusen Allemagne
8.
NUMÉRO D'AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 00/ 144/ 003
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
04 août 2000 Date du dernier renouvellement:
04 août 2005
10.
DATE DE MISE À JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence Européenne du médicament (EMEA) http: / /www. emea. europa. eu.
28 1.
DÉNOMINATION DU MÉDICAMENT
Helixate NexGen 2000 UI poudre et solvant pour solution injectable.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Facteur VIII recombinant de coagulation, 2000 UI/ flacon DCI: octocog alfa Le facteur VIII recombinant de coagulation est produit par des cellules de rein de hamster nouveau-né génétiquement modifiées contenant le gène du facteur VIII humain.
Solvant: eau pour préparations injectables
Le produit reconstitué avec 5,0 ml d’ eau pour préparations injectables contient approximativement 400 UI d’ octocog alfa/ ml.
L’ activité (UI) est déterminée par la méthode en une étape contre le standard FDA Mega, lui-même calibré contre le standard OMS en UI.
L’ activité spécifique est environ de 4000 UI/ mg de protéines.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Poudre et solvant pour solution injectable.
La poudre est fournie dans un flacon sous la forme d’ une poudre sèche ou un agglomérat, blanc à légèrement jaune.
Le solvant est de l’ eau pour préparation injectable présentée dans un flacon.
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
Traitement et prophylaxie des épisodes hémorragiques chez les patients présentant une hémophilie A (déficit congénital en facteur VIII).
Cette préparation ne contient pas de facteur von Willebrand et ne doit donc pas être utilisée dans le traitement de la maladie de Willebrand.
4.2 Posologie et mode d’ administration
Le traitement doit être initié sous la surveillance d’ un médecin expérimenté dans le traitement de l’ hémophilie.
Posologie Le nombre d’ unités de facteur VIII administré est exprimé en Unités Internationales (UI) par rapport au standard actuel de l’ OMS pour les concentrés de facteurs VIII.
L’ activité en facteur VIII dans le plasma est exprimée soit en pourcentage (par rapport au plasma humain normal), soit en Unités Internationales (par rapport à un Standard International pour le facteur VIII plasmatique).
Une Unité Internationale (UI) de facteur VIII correspond à la quantité de facteur VIII présente dans un ml de plasma humain normal.
29 Le calcul de la dose nécessaire en facteur VIII se base sur le résultat empirique qu’ 1 Unité Internationale (UI) de facteur VIII par kg de poids corporel augmente l’ activité en facteur VIII plasmatique de 1,5% à 2,5%.
La dose nécessaire est déterminée en utilisant les formules suivantes:
I.
Nb d'UI nécessaires = poids corporel (kg) x augmentation souhaitée du taux de facteur VIII (% de la normale) x 0,5
II.
Augmentation attendue du taux de facteur VIII (% de la normale) = 2 x nb d'UI administrées poids corporel (kg)
Les doses et la durée du traitement substitutif doivent être adaptées en fonction des besoins du patient (poids, sévérité des troubles de l'hémostase, site et importance de l'hémorragie, titre en éventuel inhibiteur et taux de facteur VIII souhaité).
Le tableau suivant donne à titre indicatif des valeurs minimales du taux plasmatique de facteur VIII à obtenir.
Dans les différentes situations hémorragiques décrites, l'activité en facteur VIII ne doit pas chuter en-dessous du taux indiqué (en% de la normale) pendant la durée mentionnée.
30
Importance de l’ hémorragie / type d’ acte chirurgical Hémorragie
Taux plasmatique nécessaire de facteur VIII (%) (UI/ dl)
Fréquence des injections (heures) et durée du traitement (jours).
Hémarthrose précoce,
20 à 40
Au moins 1 jour, jusqu’ à la fin de l’ épisode hémorragique indiquée
Hémarthrose et hémorragie musculaire plus étendue ou hématome
30 à 60
Répéter la perfusion toutes les 12 à 24 heures pendant 3-4 jours ou plus jusqu’ à disparition de la douleur et de l’ invalidité.
Episodes hémorragiques mettant en jeu le pronostic vital tels que hémorragie intracrânienne, hémorragie du pharynx, hémorragie abdominale sévère Chirurgie
60 à 100
Répéter la perfusion toutes les 8 à 24 heures jusqu’ à la disparition de la menace vitale.
Mineure dont extraction dentaire
30 à 60
Toutes les 24 heures, au moins 1 jour, jusqu’ à l’ obtention d’ une cicatrisation.
Majeure
80 à 100
a) En bolus Répéter la perfusion toutes les 8
(pré et post opératoire)
à 24 heures jusqu’ à obtention d’ une cicatrisation suffisante de la plaie puis poursuivre le traitement pendant au moins 7 jours supplémentaires pour maintenir l’ activité en facteur VIII entre 30% et 60%. b) En perfusion continue Augmenter l’ activité du facteur VIII avant chirurgie par un bolus initial immédiatement suivi d’ une perfusion continue (en UI/ Kg/ h) en fonction de la clairance du patient et des taux de facteur VIII à atteindre pendant au moins 7 jours.
La dose et la fréquence d'administration doivent toujours être adaptées à chaque cas individuel en fonction de l'efficacité clinique constatée.
Dans certaines circonstances, des doses plus importantes que celles calculées peuvent être nécessaires, surtout lors de la première administration.
Au cours du traitement, une mesure appropriée des taux de facteur VIII est recommandée afin d’ évaluer la dose à administrer et la fréquence à laquelle répéter les perfusions.
Dans le cas particulier d’ intervention chirurgicale majeure, un suivi précis du traitement substitutif par l’ intermédiaire d’ une analyse de la coagulation (activité plasmatique de facteur VIII) est indispensable.
Les réponses individuelles des patients au facteur VIII peuvent varier, entraînant différents taux de récupération in vivo et différentes demi-vie.
31 Une étude clinique menée chez des patients adultes atteints d’ hémophilie A ayant subi une intervention chirurgicale lourde a montré que Helixate NexGen peut être utilisé en perfusion continue en chirurgie (en pré-, per- et postopératoire).
Dans cette étude, l’ héparine a été utilisée pour prévenir la survenue de thrombophlébites au site de perfusion comme lors de toute perfusion intraveineuse à long terme.
Pour le calcul de la vitesse de perfusion initiale, la clairance peut être calculée en traçant une courbe de décroissance avant chirurgie ou en se basant sur une valeur moyenne de la population (3,0- 3,5 ml/ h/ Kg) puis en effectuant un ajustement en conséquence.
La stabilité de la perfusion continue, clinique et in vitro a été démontrée à l’ aide de pompes ambulatoires munies d’ un réservoir en PVC.
Helixate NexGen contient un faible taux de polysorbate- 80, excipient connu pour augmenter le taux d’ extraction du di-(2-ethylhexyl)phthalate (DEHP) à partir des matériaux en chlorure de polyvinyle (PVC).
Cet élément devra être pris en compte lors d’ une administration en perfusion continue.
Pour le traitement prophylactique des hémorragies chez des patients hémophiles A sévères, des posologies allant de 20 à 60 UI d'Helixate NexGen par kg de poids corporel, doivent être administrées tous les 2 à 3 jours.
Dans certains cas, surtout chez le sujet jeune, des intervalles plus rapprochés entre les doses ou des doses plus élevées peuvent être nécessaires.
Les données ont été obtenues chez 61 enfants âgés de moins de 6 ans.
Cas des patients avec inhibiteurs
Les patients doivent être suivis à la recherche du développement d’ inhibiteur du facteur VIII.
Si le taux d’ activité facteur VIII plasmatique n’ est pas atteint, ou si les hémorragies ne sont pas contrôlées par des doses appropriées, la présence d’ un inhibiteur du facteur VIII doit être recherchée à l’ aide des tests biologiques.
Si un inhibiteur est présent à un titre inférieur à 10 Unités Bethesda (UB) par ml, l’ administration d’ une dose supplémentaire de facteur VIII recombinant peut neutraliser l’ inhibiteur et permettre de continuer à obtenir une réponse clinique au traitement par Helixate NexGen.
Toutefois, en présence d’ un inhibiteur les doses nécessaires sont variables et doivent être ajustées en fonction de la réponse clinique du patient et du dosage de l’ activité plasmatique du facteur VIII.
Chez les patients dont le titre de l’ inhibiteur est supérieur à 10 UB ou ayant une forte réponse anamnestique, l'emploi d'un concentré de complexe prothrombique activé ou d’ un facteur VII activé recombinant (rFVIIa) doit être envisagé.
De tels traitements doivent être conduits par des médecins ayant l’ habitude de traiter les patients atteints d'hémophilie A.
Mode d’ administration Dissoudre la préparation comme indiqué à la rubrique 6.6.
Helixate NexGen doit être injecté par voie intraveineuse sur plusieurs minutes.
2 ml/ min).
Helixate NexGen peut être administré en perfusion continue.
La vitesse de perfusion devra être calculée en fonction de la clairance et du taux de facteur VIII à atteindre.
Exemple: pour un patient de 75 kg dont la clairance est de 3 ml/ h/ kg, la vitesse de perfusion initiale serait de 3 UI/ h/ kg pour obtenir un taux de FVIII de 100%.
Pour calculer en ml/ heure, il convient de multiplier la vitesse de perfusion en UI/ h/ kg, par le rapport [kg de poids corporel/ concentration de la solution (UI/ ml)].
32 Clairance:
3 ml/ h/ kg
Taux de Facteur VIII plasmatique à atteindre
Vitesse de perfusion UI/ h/ kg
100% (1 UI/ ml) 60% (0,6 UI / ml) 40% (0,4 UI / ml)
3,0 1,8 1,2
2,25 1,125 0,56 1,35 0,68 0,34 0,9 0,45 0,225
Des vitesses de perfusion plus élevées peuvent s’ avérer nécessaires dans les cas où la clairance est accélérée lors d’ hémorragies importantes ou de lésions tissulaires étendues lors d’ interventions chirurgicales.
Clairance = vitesse de perfusion/ taux réel de FVIII.
4.3 Contre-indications
Hypersensibilité connue à la substance active, aux protéines de souris ou de hamster ou à l’ un des excipients.
4.4 Mises en garde et précautions particulières d’ emploi
Comme pour tout produit d’ origine protéique administré par voie intraveineuse, des réactions allergiques de type hypersensibilité sont possibles.
Les patients doivent être informés que l’ apparition éventuelle d’ une oppression thoracique, de sensations vertigineuses, d’ une hypotension légère et de nausées pendant la perfusion peuvent constituer les signes précoces de réactions d’ hypersensibilité et anaphylactiques.
Un traitement symptomatique et le traitement de l’ hypersensibilité devront être instaurés.
En cas de survenue de réactions allergiques ou anaphylactiques l'injection ou la perfusion doit être immédiatement arrêtée et les patients doivent contacter leur médecin.
En cas de choc, le traitement relatif à l’ état de choc devra être instauré.
La formation d'anticorps neutralisant (inhibiteurs) du facteur VIII est une complication connue du traitement des patients atteints d'hémophilie A.
Ces inhibiteurs sont toujours des immunoglobulines G dirigées contre l’ activité pro-coagulante du facteur VIII et sont quantifiés en Unités Bethesda modifiées (UB) par ml de plasma.
Le risque de développer des inhibiteurs est corrélé entre autre, à l’ exposition au facteur VIII et aux facteurs génétiques; ce risque est le plus élevé au cours des 20 premiers jours d’ exposition à l’ antigène.
Plus rarement, les inhibiteurs peuvent apparaître après les 100 premiers jours d’ exposition.
Des cas de réapparition d'inhibiteurs (faible titre) ont été observés après changement d'un facteur VIII recombinant par un autre chez des patients préalablement traités présentant plus de 100 jours d'exposition et des antécédents d'inhibiteurs.
Les patients traités par du facteur VIII recombinant doivent être surveillés attentivement cliniquement, et à l’ aide de tests biologiques appropriés, afin de dépister le développement d’ inhibiteurs.
Voir aussi rubrique 4.8 Effets Indésirables.
Dans une étude clinique portant sur l’ utilisation de perfusion continue en chirurgie, l’ héparine a été utilisée pour prévenir la survenue de thrombophlébite au site de perfusion comme lors de toute perfusion intraveineuse à long terme.
Dans l’ intérêt des patients, il est recommandé, lorque cela est possible, qu’ à chaque administration d'Helixate NexGen, le nom et le numéro de lot du produit soit enregistré.
Ce médicament contient moins de 1 mmol de sodium (23 mg) par flacon, soit essentiellement du « sodium libre ».
33 4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Aucune interaction d'Helixate NexGen avec d’ autres médicaments n’ est connue.
4.6 Grossesse et allaitement
Helixate NexGen n’ a pas fait l’ objet d’ études de reproduction chez l’ animal.
En raison de la rareté de l’ hémophilie A chez les femmes, il n’ y a pas de données sur l’ utilisation d'Helixate NexGen chez les femmes enceintes ou au cours de l’ allaitement.
Par conséquent, Helixate NexGen ne doit être utilisé au cours de la grossesse ou de l’ allaitement que si l’ indication est incontestable.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Helixate NexGen n’ a aucun effet sur l’ aptitude à conduire des véhicules et à utiliser des machines.
4.8 Effets indésirables
Après administration d'Helixate NexGen, il a été observé quelques rares cas d'effets indésirables mineurs à modérés comme présenté dans tableau suivant:
Classes de systèmes d’ organes Affections hématoloqiques et du système lymphatique
Terme préféré dans la terminologie MedDRA Inhibition du facteur VIII
Troubles généraux et anomalies au site d’ administration Affections du sytème immunitaire Investigations Affection du système nerveux Affections de la peau et du tissue sous-cutané
Réaction au site d’ injection Pyrexie Réaction allergique/ anaphylactique Anomalie de la pression artérielle Vertiges Prurit Rash
La formation d'anticorps neutralisant le facteur VIII (inhibiteurs) est une complication connue du traitement des patients atteints d'hémophilie A.
Au cours des études menées avec les préparations de facteur VIII recombinant, le développement d'inhibiteurs a été principalement observé chez les patients non préalablement traités.
Il convient donc de surveiller attentivement les patients, cliniquement et à l’ aide de tests biologiques appropriés, afin de dépister le développement d’ inhibiteurs.
Au cours des études cliniques, Helixate NexGen a été utilisé dans le traitement des épisodes hémorragiques chez 37 patients non préalablement traités (PUPs) et 23 patients traités à minima (MTPs, définis comme ayant au maximum 4 jours d’ exposition).
3 à 18 jours).
Le nombre de jours moyen d’ exposition dans les études cliniques était de 114 (extrême 4-478).
Quatre sur cinq patients n’ ayant pas atteints 20 jours d’ exposition en fin d’ étude ont finalement dépassé les 20 jours d’ exposition au cours du suivi après l’ étude, et l’ un d’ entre eux a développé un faible titre d’ inhibiteur.
Le cinquième patient a été perdu de vue.
34 Dans les études cliniques portant sur 73 patients préalablement traités (PTP, définis comme ayant plus de 100 jours d’ exposition) et suivis pendant 4 ans, aucun inhibiteur de novo n’ a été observé.
Dans les études post-AMM à grande échelle portant sur Helixate NexGen, ayant inclus plus de 1000 patients, les résultats suivants ont été observés: moins de 0,2% des PTPs ont développé des inhibiteurs de novo.
Dans une sous-population définie comme ayant moins de 20 jours d’ exposition à l’ entrée de l’ étude, moins de 11% ont développé des inbiteurs de novo.
Au cours des études, aucun patient n'a développé de taux cliniquement significatifs d'anticorps dirigés contre des protéines de souris ou de hamster présentes à l'état de traces dans la préparation.
Toutefois, la possibilité de réactions allergiques aux constituants, tels que les traces de protéines de souris et de hamster dans la préparation, existe chez certains patients prédisposés (voir rubriques 4.3 et 4.4).
4.9 Surdosage
Aucun signe de surdosage avec le facteur VIII recombinant de coagulation n’ a été rapporté.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: facteur VIII de coagulation sanguine, code ATC B02BD02
Le facteur VIII et le facteur von Willebrand (FvW) constituent un complexe de deux molécules aux fonctions physiologiques différentes.
Perfusé chez un patient hémophile, le facteur VIII se lie au FvW dans la circulation sanguine.
Le facteur VIII activé agit comme un cofacteur du facteur IX activé, accélérant la conversion du facteur X en facteur X activé.
Le facteur X activé convertit la prothrombine en thrombine.
Puis la thrombine convertit le fibrinogène en fibrine ce qui aboutit à la formation d’ un caillot.
L’ hémophilie A est une maladie héréditaire de la coagulation liée au sexe due à un déficit du taux en facteur VIII:
C qui provoque de multiples hémorragies au niveau des articulations, des muscles ou des organes internes, soit spontanément, soit à la suite d’ un accident ou d’ un traumatisme chirurgical.
Grâce à la thérapie substitutive, les taux en FVIII plasmatique sont augmentés, permettant ainsi une correction temporaire du facteur déficitaire et de la tendance hémorragique.
Le temps de céphaline activée (TCA) est un moyen classique de mesure de l'activité biologique du facteur VIII in vitro.
Le niveau et le temps de normalisation du TCA observés après administration d'Helixate NexGen sont comparables aux valeurs obtenues avec le facteur VIII d’ origine plasmatique.
5.2 Propriétés pharmacocinétiques
L'analyse de la récupération in vivo chez les patients préalablement traités a montré pour Helixate NexGen une augmentation moyenne du taux de facteur VIII plasmatique de 2% par UI/ kg de poids corporel.
Ce résultat est similaire aux valeurs rapportées pour le facteur VIII humain plasmatique.
Après administration d'Helixate NexGen, la décroissance du pic d’ activité en facteur VIII est de type exponentiel biphasique, avec une demi-vie terminale moyenne d’ environ 15 heures.
Cette dernière est similaire à celle du facteur VIII plasmatique dont la demi-vie terminale moyenne est d’ environ 13 heures.
Les autres paramètres pharmacocinétiques d'Helixate NexGen par bolus sont: le temps de résidence moyen [MRT (0-48)] d’ environ 22 heures et clairance d’ environ 160 ml/ h.
La clairance moyenne en conditions basales chez 14 patients adultes subissant des interventions chirurgicales lourdes avec perfusions continues est de 188 ml/ h ce qui correspond à 3,0 ml/ h/ kg (fourchette 1,6-4, 6 ml/ h/ kg).
35 5.3 Données de sécurité préclinique
Même à des doses plusieurs fois supérieures à la dose clinique recommandée (déterminée en fonction du poids), le Helixate NexGen n'a provoqué aucun effet toxique aigu ou subaigu chez l'animal de laboratoire (souris, rat, lapin et chien).
En raison de la réponse immunitaire que suscitent les protéines hétérologues chez toutes les espèces animales de mammifères, des études spécifiques basées sur des administrations répétées (études de reproduction, toxicité chronique, pouvoir carcinogène) n’ ont pas été réalisées avec l’ octocog alfa.
Aucune étude du potentiel mutagène d'Helixate NexGen n’ a été effectuée car aucun potentiel mutagène n'avait été décelé in vitro ou in vivo avec le produit prédécesseur d'Helixate NexGen.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Poudre Glycine Chlorure de sodium Chlorure de calcium Histidine Polysorbate 80 Saccharose
Solvant Eau pour préparations injectables
6.2 Incompatibilités
Ce médicament ne doit pas être mélangé avec d’ autres médicaments ou solvants.
Seul le nécessaire d’ administration associé au produit doit être utilisé car des échecs au traitement ont été observés suite à l’ adsorption du facteur VIII humain de coagulation sur la surface interne de certains systèmes de perfusion.
6.3 Durée de conservation
24 mois.
Après reconstitution, le produit devra être utilisé extemporanément.
Néanmoins, la stabilité chimique et physique de la solution reconstituée a été démontrée pendant 48 heures à 30°C.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Conserver les flacons dans l’ emballage extérieur à l’ abri de la lumière.
Le produit avant ouverture peut être conservé à température ambiante (jusqu’ à 25°C) pour une période limitée à 3 mois.
Dans ce cas, le produit se périme à la fin de la période de 3 mois, et la nouvelle date de péremption doit être inscrite sur la face supérieur de l’ emballage.
Ne pas réfrigérer après reconstitution.
Pour usage unique seulement.
Toute solution non utilisée doit être jetée.
Pour les conditions de conservation du médicament reconstitué, voir rubrique 6.3.
36 6.5 Nature et contenu de l’ emballage extérieur
Chaque boîte d'Helixate NexGen contient: • un flacon de poudre (flacon de 10 ml en verre clair de type 1 avec bouchon caoutchouc bromobutyl gris sans latex et scellage aluminium) • un flacon de solvant (flacon de 10 ml en verre clair de type 2 avec bouchon caoutchouc chlorobutyl sans latex et scellage aluminium) • une boîte supplémentaire comprenant:
- 1 dispositif de transfert avec filtre 20/ 20
- 1 nécessaire de ponction veineuse
- 1 seringue à usage unique de 5 ml
- 2 tampons stériles alcoolisés à usage unique
6.6 Précautions particulières d’ élimination et manipulation
Les instructions détaillées pour la préparation et l’ administration sont présentées dans la notice d'Helixate NexGen.
La poudre d'Helixate NexGen doit uniquement être reconstituée avec le solvant associé (5,0 ml d’ eau pour préparations injectables) en utilisant le dispositif de transfert stérile avec filtre Mix2vial.
La reconstitution devra être effectuée conformément aux règles de bonnes pratiques, en particulier en se conformant aux règles d’ asepsie.
Mélanger doucement le flacon jusqu’ à ce que toute la poudre soit dissoute.
Après reconstitution la solution est claire.
Ne pas utiliser Helixate NexGen si vous observez des particules visibles ou un trouble.
Après reconstitution, la solution est aspirée au travers du dispositif de transfert avec filtre Mix2vial dans la seringue stérile à usage unique (tous les deux fournis).
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigeur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Bayer HealthCare AG D-51368 Leverkusen Allemagne
8.
NUMÉRO D'AUTORISATION DE MISE SUR LE MARCHE
EMEA/ H/ C/ 276/ X/ 56/ 004
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
04 août 2000 Date du dernier renouvellement:
04 août 2005
10.
DATE DE MISE À JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence Européenne du médicament (EMEA) http: / /www. emea. europa. eu.
37 ANNEXE II
A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS ET FABRICANT DU PRINCIPE ACTIF D’ ORIGINE BIOLOGIQUE
B.
CONDITIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ
38 A.
FABRICANT DU PRINCIPE ACTIF D’ ORIGINE BIOLOGIQUE ET TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
Nom et adresse du fabricant du principe actif d'origine biologique
Bayer Corporation (license holder) Bayer HealthCare LLC 800 Dwight Way Berkeley, CA 94710 USA
Nom et adresse du fabricant responsable de la libération des lots
Bayer HealthCare Manufacturing S. r. l.
Bellaria, 35 I-53010 Torri-Sovicille (SI) Italie
B.
CONDITIONS RELATIVES À L'AUTORISATION DE MISE SUR LE MARCHÉ
• CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION IMPOSÉES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
Médicament soumis à prescription médicale restreinte (voir Annexe I:
Résumé des Caractéristiques du Produit, rubrique 4.2).
• CONDITIONS OU RESTRICTION EN VUE D’ UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
• AUTRES CONDITIONS
Système de pharmacovigilance
Le Titulaire de l’ Autorisation de Mise sur le Marché doit garantir que le système de pharmacovigilance, tels que décrit dans la section 2 dans la version présentée dans le Module 1.8.1. de la Demande d’ Autorisation de Mise sur le Marché est en place et est opérationnel avant la mise sur le marché du produit et pendant toute la durée de sa commercialisation.
Plan de gestion des risques
Le Titulaire de l’ Autorisation de Mise sur le Marché (MAH) s’ engage à effectuer les études et les activités spécifiques de pharmacovigilance complémentaires décrites en détail dans le Plan de Pharmacovigilance, telles que validées dans la version 1.3 présentée dans le Module 1.8.2 du Plan de Gestion des Risques (PGR) de la Demande d’ Autorisation de Mise sur le Marché, et de toutes les mises à jour suivantes du PGR validées par le CHMP (Comité des Médicaments à Usage Humain).
39 Conformément aux Directives du CHMP sur les Systèmes de Gestion des Risques relatifs aux médicaments à usage humain, le PGR devra être soumis en même temps que le prochain rapport périodique actualisé de pharmacovigilance (PSUR).
En outre, un PGR actualisé devra être soumis: • En cas de nouvelles informations susceptibles d’ avoir des conséquences sur les spécifications de sécurité actuelles, sur le Plan de Pharmacovigilance ou sur les activités de minimisation des risques; • Dans les 60 jours suite à la finalisation d’ une étape importante (pharmacovigilance ou minimisation des risques); • A la demande de l’ EMEA.
40 ANNEXE III
ÉTIQUETAGE ET NOTICE
41 A.
ÉTIQUETAGE
42 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
NATURE / TYPE
1.
DÉNOMINATION DU MÉDICAMENT
Helixate NexGen 250 UI Poudre et solvant pour solution injectable
Facteur VIII recombinant de coagulation (octocog alfa)
2.
COMPOSITIONS EN SUBSTANCES ACTIVES
250 UI d’ octocog alfa (100 UI/ ml après reconstitution).
3.
LISTE DES EXCIPIENTS
Glycine, chlorure de sodium, chlorure de calcium, histidine, polysorbate 80, saccharose.
4.
FORME PHARMACEUTIQUE ET CONTENU
1 flacon de poudre pour solution injectable.
1 flacon de 2,5 ml d’ eau pour préparations injectables.
5.
MODE ET VOIE(S) D‘ ADMINISTRATION, SI NÉCESSAIRE
Administration par voie intraveineuse stricte.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S)
8.
DATE DE PÉREMPTION
EXP:
{MM/ AAAA} EXP (Fin de la période de 3 mois, si conservé à température ambiante): ……………… Ne pas utiliser après cette date.
43 9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Conserver les flacons dans l’ emballage extérieur à l’ abri de la lumière.
Le produit avant ouverture peut être conservé à température ambiante (< 25°C) pendant une unique période limitée à 3 mois et dans ce cas, notez la nouvelle date de péremption sur la face supérieur de l’ emballage.
Utiliser immédiatement la solution reconstituée.
Ne pas réfrigérer après reconstitution.
10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Bayer HealthCare AG, D-51368 Leverkusen, Allemagne
12.
NUMÉRO D'AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 00/ 144/ 001
13.
NUMÉRO DU LOT
Lot:
ABCDE1
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D' UTILISATION
16.
INFORMATIONS EN BRAILLE
Helixate NexGen 250
44 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
FLACON AVEC POUDRE POUR SOLUTION INJECTABLE
1.
DÉNOMINATION DU MÉDICAMENT ET VOIE(S) D’ ADMINISTRATION
Helixate NexGen 250 UI Poudre pour solution injectable
Facteur VIII recombinant de coagulation (octocog alfa)
2.
MODE D’ ADMINISTRATION
Voie intraveineuse.
3.
DATE DE PÉREMPTION
EXP:
{MM/ AAAA}
4.
NUMÉRO DE LOT
Lot:
ABCDE1
5.
CONTENU EN POIDS, VOLUME OU UNITÉ
250 UI d’ octocog alfa (100 UI/ ml après reconstitution).
6
AUTRES
45 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
FLACON AVEC 2,5 ml D’ EAU POUR PREPARATIONS INJECTABLES
1.
DÉNOMINATION DU MÉDICAMENT ET VOIE(S) D’ ADMINISTRATION
Eau pour préparations injectables 2,5 ml
2.
MODE D’ ADMINISTRATION
Solvant de reconstitution d’ Helixate NexGen, lire attentivement la notice.
Utiliser entièrement le contenu.
3.
DATE DE PÉREMPTION
EXP:
{MM/ AAAA}
4.
NUMÉRO DE LOT
Lot:
ABCDE1
5.
CONTENU EN POIDS, VOLUME OU UNITE
6
AUTRES
46 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
NATURE / TYPE
1.
DÉNOMINATION DU MÉDICAMENT
Helixate NexGen 500 UI Poudre et solvant pour solution injectable
Facteur VIII recombinant de coagulation (octocog alfa)
2.
COMPOSITIONS EN SUBSTANCES ACTIVES
500 UI d’ octocog alfa (200 UI/ ml après reconstitution).
3.
LISTE DES EXCIPIENTS
Glycine, chlorure de sodium, chlorure de calcium, histidine, polysorbate 80, saccharose.
4.
FORME PHARMACEUTIQUE ET CONTENU
1 flacon de poudre pour solution injectable.
1 flacon de 2,5 ml d’ eau pour préparations injectables.
5.
MODE ET VOIE(S) D‘ ADMINISTRATION, SI NÉCESSAIRE
Administration par voie intraveineuse stricte.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S)
8.
DATE DE PÉREMPTION
EXP:
{MM/ AAAA} EXP (Fin de la période de 3 mois, si conservé à température ambiante): ……………… Ne pas utiliser après cette date.
47 9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Conserver les flacons dans l’ emballage extérieur à l’ abri de la lumière.
Le produit avant ouverture peut être conservé à température ambiante (< 25°C) pendant une unique période limitée à 3 mois et dans ce cas, notez la nouvelle date de péremption sur la face supérieur de l’ emballage.
Utiliser immédiatement la solution reconstituée.
Ne pas réfrigérer après reconstitution.
10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Bayer HealthCare AG, D-51368 Leverkusen, Allemagne
12.
NUMÉRO D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 00/ 144/ 002
13.
NUMÉRO DU LOT
Lot:
ABCDE1
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
6
INFORMATIONS EN BRAILLE
Helixate NexGen 500
48 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
FLACON AVEC POUDRE POUR SOLUTION INJECTABLE
1.
DÉNOMINATION DU MÉDICAMENT ET VOIE(S) D’ ADMINISTRATION
Helixate NexGen 500 UI Poudre pour solution injectable
Facteur VIII recombinant de coagulation (octocog alfa)
2.
MODE D’ ADMINISTRATION
Voie intraveineuse.
3.
DATE DE PÉREMPTION
EXP:
{MM/ AAAA}
4.
NUMÉRO DE LOT
Lot:
ABCDE1
5.
CONTENU EN POIDS, VOLUME OU UNITÉ
500 UI d’ octocog alfa (200 UI/ ml après reconstitution).
6
AUTRES
49 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
FLACON AVEC 2,5 ml D’ EAU POUR PREPARATIONS INJECTABLES
1.
DÉNOMINATION DU MÉDICAMENT ET VOIE(S) D’ ADMINISTRATION
Eau pour préparations injectables 2,5 ml
2.
MODE D’ ADMINISTRATION
Solvant de reconstitution d’ Helixate NexGen, lire attentivement la notice.
Utiliser entièrement le contenu.
3.
DATE DE PÉREMPTION
EXP:
{MM/ AAAA}
4.
NUMÉRO DE LOT
Lot:
ABCDE1
5.
CONTENU EN POIDS, VOLUME OU UNITE
6
AUTRES
50 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
NATURE / TYPE
1.
DÉNOMINATION DU MÉDICAMENT
Helixate NexGen 1000 UI Poudre et solvant pour solution injectable
Facteur VIII recombinant de coagulation (octocog alfa)
2.
COMPOSITIONS EN SUBSTANCES ACTIVES
1000 UI d’ octocog alfa (400 UI/ ml après reconstitution).
3.
LISTE DES EXCIPIENTS
Glycine, chlorure de sodium, chlorure de calcium, histidine, polysorbate 80, saccharose.
4.
FORME PHARMACEUTIQUE ET CONTENU
1 flacon de poudre pour solution injectable.
1 flacon de 2,5 ml d’ eau pour préparations injectables.
5.
MODE ET VOIE(S) D‘ ADMINISTRATION, SI NÉCESSAIRE
Administration par voie intraveineuse stricte.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S)
8.
DATE DE PÉREMPTION
EXP:
{MM/ AAAA} EXP (Fin de la période de 3 mois, si conservé à température ambiante): ……………… Ne pas utiliser après cette date.
51 9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Conserver les flacons dans l’ emballage extérieur à l’ abri de la lumière.
Le produit avant ouverture peut être conservé à température ambiante (< 25°C) pendant une unique période limitée à 3 mois et dans ce cas, notez la nouvelle date de péremption sur la face supérieur de l’ emballage.
Utiliser immédiatement la solution reconstituée.
Ne pas réfrigérer après reconstitution.
10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Bayer HealthCare AG, D-51368 Leverkusen, Allemagne
12.
NUMÉRO D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 00/ 144/ 003
13.
NUMÉRO DU LOT
Lot:
ABCDE1
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
6
INFORMATIONS EN BRAILLE
Helixate NexGen 1000
52 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
FLACON AVEC POUDRE POUR SOLUTION INJECTABLE
1.
DÉNOMINATION DU MÉDICAMENT ET VOIE(S) D’ ADMINISTRATION
Helixate NexGen 1000 UI Poudre pour solution injectable
Facteur VIII recombinant de coagulation (octocog alfa)
2.
MODE D’ ADMINISTRATION
Voie intraveineuse.
3.
DATE DE PÉREMPTION
EXP:
{MM/ AAAA}
4.
NUMÉRO DE LOT
Lot:
ABCDE1
5.
CONTENU EN POIDS, VOLUME OU UNITÉ
1000 UI d’ octocog alfa (400 UI/ ml après reconstitution).
6
AUTRES
53 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
FLACON AVEC 2,5 ml D’ EAU POUR PREPARATIONS INJECTABLES
1.
DÉNOMINATION DU MÉDICAMENT ET VOIE(S) D’ ADMINISTRATION
Eau pour préparations injectables 2,5 ml
2.
MODE D’ ADMINISTRATION
Solvant de reconstitution d’ Helixate NexGen, lire attentivement la notice.
Utiliser entièrement le contenu.
3.
DATE DE PÉREMPTION
EXP:
{MM/ AAAA}
4.
NUMÉRO DE LOT
Lot:
ABCDE1
5.
CONTENU EN POIDS, VOLUME OU UNITE
6
AUTRES
54 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
NATURE / TYPE
1.
DÉNOMINATION DU MÉDICAMENT
Helixate NexGen 2000 UI Poudre et solvant pour solution injectable
Facteur VIII recombinant de coagulation (octocog alfa)
2.
COMPOSITIONS EN SUBSTANCES ACTIVES
2000 UI d’ octocog alfa (400 UI/ ml après reconstitution).
3.
LISTE DES EXCIPIENTS
Glycine, chlorure de sodium, chlorure de calcium, histidine, polysorbate 80, saccharose.
4.
FORME PHARMACEUTIQUE ET CONTENU
1 flacon de poudre pour solution injectable.
1 flacon de 5,0 ml d’ eau pour préparations injectables.
5.
MODE ET VOIE(S) D‘ ADMINISTRATION, SI NÉCESSAIRE
Administration par voie intraveineuse stricte.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S)
8.
DATE DE PÉREMPTION
EXP:
{MM/ AAAA} EXP (Fin de la période de 3 mois, si conservé à température ambiante): ……………… Ne pas utiliser après cette date.
55 9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Conserver les flacons dans l’ emballage extérieur à l’ abri de la lumière.
Le produit avant ouverture peut être conservé à température ambiante (< 25°C) pendant une unique période limitée à 3 mois et dans ce cas, notez la nouvelle date de péremption sur la face supérieur de l’ emballage.
Utiliser immédiatement la solution reconstituée.
Ne pas réfrigérer après reconstitution.
10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Bayer HealthCare AG, D-51368 Leverkusen, Allemagne
12.
NUMÉRO D’ AUTORISATION DE MISE SUR LE MARCHE
EMEA/ H/ C/ 276/ X/ 56/ 004
13.
NUMÉRO DU LOT
Lot:
ABCDE1
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
6
INFORMATIONS EN BRAILLE
Helixate NexGen 2000
56 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
FLACON AVEC POUDRE POUR SOLUTION INJECTABLE
1.
DÉNOMINATION DU MÉDICAMENT ET VOIE(S) D’ ADMINISTRATION
Helixate NexGen 2000 UI Poudre pour solution injectable
Facteur VIII recombinant de coagulation (octocog alfa)
2.
MODE D’ ADMINISTRATION
Voie intraveineuse.
3.
DATE DE PÉREMPTION
EXP:
{MM/ AAAA}
4.
NUMÉRO DE LOT
Lot:
ABCDE1
5.
CONTENU EN POIDS, VOLUME OU UNITÉ
2000 UI d’ octocog alfa (400 UI/ ml après reconstitution).
6.
AUTRES
57 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
FLACON AVEC 5,0 ml D'EAU POUR PREPARATIONS INJECTABLES
1.
DÉNOMINATION DU MÉDICAMENT ET VOIE(S) D’ ADMINISTRATION
Eau pour préparations injectables 5,0 ml
2.
MODE D’ ADMINISTRATION
Solvant de reconstitution d'Helixate NexGen, lire attentivement la notice.
Utiliser entièrement le contenu.
3.
DATE DE PÉREMPTION
EXP:
{MM/ AAAA}
4.
NUMÉRO DE LOT
Lot:
ABCDE1
5.
CONTENU EN POIDS, VOLUME OU UNITE
6.
AUTRES
58 B.
NOTICE
INFORMATION DE L’ UTILISATEUR
Helixate NexGen 250 UI poudre et solvant pour solution injectable Facteur VIII recombinant de coagulation (octocog alfa)
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d'informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu'un d'autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou à votre pharmacien.
Dans cette notice:
1.
Qu'est -ce qu'Helixate NexGen 250 UI et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser Helixate NexGen 250 UI 3.
Comment utiliser Helixate NexGen 250 UI 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Helixate NexGen 250 UI 6.
Informations supplémentaires
1.
QU'EST-CE QU'Helixate NexGen 250 UI ET DANS QUEL CAS EST-IL UTILISÉ
Un flacon de poudre pour solution injectable contient 250 UI d’ octocog alfa (UI correspond à Unités Internationales).
Après reconstitution avec le volume approprié de solvant (eau pour préparations injectables), chaque flacon contient 100 UI/ ml d’ octocog alfa.
Groupe pharmaco-thérapeutique: facteur VIII de coagulation sanguine (Code ATC B02B D02).
Traitement et prophylaxie des épisodes hémorragiques chez les patients présentant une hémophilie A (déficit congénital en facteur VIII).
Cette préparation ne contient pas de facteur von Willebrand et ne doit donc pas être utilisée dans le traitement de la maladie de Willebrand.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER Helixate NexGen 250 UI
N'utilisez jamais Helixate NexGen 250 UI si vous êtes allergique (hypersensible) à l’ octocog alfa, aux protéines de hamster ou de souris ou tout autre constituant d'Helixate NexGen 250 UI.
En cas de doute, n’ hésitez pas à demander l’ avis de votre médecin.
Prendre des précautions particulières avec Helixate NexGen 250 UI car il existe un très faible risque que vous développiez une réaction allergique généralisée soudaine et sévère.
Si vous ressentez une oppression thoracique, des sensations vertigineuses, des nausées ou malaises, une baisse de la tension artérielle, des étourdissements en position debout, il peut s’ agir d’ une réaction allergique à l'Helixate NexGen 250 UI.
Si ces effets apparaissent la perfusion doit être immédiatement arrêtée et vous devez contacter votre médecin.
Votre médecin peut souhaiter effectuer des tests afin de s’ assurer que les doses d'Helixate NexGen 250 UI sont suffisantes pour atteindre et maintenir un taux de facteur VIII adapté.
Si votre saignement n’ est pas contrôlé avec Helixate NexGen 250 UI, consultez votre médecin immédiatement.
Vous pouvez avoir développé un inhibiteur du facteur VIII et votre médecin peut 60 vous proposer d’ effectuer des tests pour le confirmer.
Ils peuvent diminuer l’ efficacité du facteur VIII à contrôler les saignements.
Si vous avez antérieurement développé un inhibiteur anti-FVIII et que vous changez de FVIII, vous êtes susceptible d'être à risque de voir réapparaître votre inhibiteur.
Utilisation d’ autres médicaments Aucune interaction avec d’ autres médicaments n’ est connue.
Toutefois, veuillez indiquer à votre médecin ou à votre pharmacien si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance.
Grossesse et allaitement En raison de la rareté de l’ hémophilie A chez les femmes, il n'y a pas de données sur l'utilisation d'Helixate NexGen 250 UI chez les femmes enceintes ou au cours de l’ allaitement.
Par conséquent, consultez votre médecin avant de prendre ce médicament en cas de grossesse ou d’ allaitement.
Conduite de véhicules et utilisation de machines:
Aucun effet sur l’ aptitude à conduire des véhicules ou à utiliser des machines n’ a été observé.
Information importantes concernant certains composants de Helixate NexGen 250 UI Ce médicament contient moins de 1 mmol de sodium (23 mg) par flacon, soit essentiellement du « sodium libre ».
3.
COMMENT UTILISER Helixate NexGen 250 UI
Helixate NexGen 250 UI est uniquement destiné à l’ administration intraveineuse et doit être administré immédiatement après reconstitution.
Des conditions aseptiques (assurant propreté et absence de germes) sont nécessaires pendant la reconstitution et l’ administration.
N’ utiliser que le nécessaire pour la reconstitution et l’ administration fourni avec chaque boîte d'Helixate NexGen 250 UI.
Helixate NexGen 250 UI ne doit pas être mélangé avec d’ autres solutions pour perfusion.
Ne pas utiliser de solutions contenant des particules visibles ou un dépôt.
Suivre attentivement les indications données par votre médecin et utiliser les instructions suivantes comme un guide:
61
1.
2.
Se laver soigneusement les mains à l'eau chaude et au savon.
3.
Retirer les capuchons protecteurs des flacons de produit et de solvant et nettoyer les bouchons avec une solution antiseptique puis laisser sécher avant l’ ouverture de l’ emballage du
4
4.
5.
Mix2vial.
Ouvrir l’ emballage du Mix2Vial en retirant l’ opercule.
Placer le flacon de solvant sur une surface plane et propre et le maintenir fermement.
En tenant le dispositif Mix2Vial à travers son emballage, enclencher l’ extrémité bleue sur le bouchon du flacon de solvant.
6.
Retirer avec précaution l’ emballage du dispositif Mix2Vial.
Bien s’ assurer que seul cet emballage est retiré, et que le dispositif Mix2vial reste bien en place.
7.
Après avoir posé le flacon de poudre sur un plan rigide, retourner l’ ensemble flacon de solvant-dispositif et l’ enclencher sur le bouchon du flacon de poudre par sa partie transparente.
Le solvant sera transféré automatiquement dans le flacon de poudre.
8.
L’ ensemble ainsi maintenu, agiter doucement, d’ un mouvement circulaire le flacon de poudre, pour dissoudre totalement le produit.
Ne pas secouer le flacon.
7
9.
En maintenant la partie produit reconstitué d’ une main et la partie solvant de l’ autre, séparer les flacons en dévissant le dispositif Mix2Vial.
Remplir d’ air (3 ml) une seringue stérile, vide.
Tout en maintenant le flacon de produit reconstitué verticalement, visser la seringue sur le dispositif Mix2Vial.
Injecter l’ air dans le flacon de produit.
10.
En maintenant le piston de la seringue appuyé, retourner l’ ensemble et prélever le contenu du flacon dans la seringue en tirant doucement sur le piston.
11.
Une fois le concentré transféré dans la seringue, tenir la seringue fermement (piston dirigé vers le bas) et dévisser le dispositif
Maintenir la seringue en position verticale et presser le piston jusqu'à ce qu'il n'y ait plus d'air dans la seringue.
12.
13.
14.
Piquer la veine et fixer le nécessaire de ponction veineuse à l'aide d'un sparadrap.
9
15.
Attendre le retour veineux à l'extrémité ouverte du set de perfusion puis fixer la seringue contenant le concentré.
Assurez- vous que le sang ne pénètre pas dans la seringue.
16.
17.
Retirer le garrot.
Injecter la solution intraveineuse sur plusieurs minutes tout en surveillant la position de l’ aiguille.
2 ml/ min).
18.
Si une dose supplémentaire doit être administrée, utiliser une nouvelle seringue avec le produit reconstitué comme indiqué plus haut.
19.
Si aucune autre dose n’ est nécessaire, retirer le nécessaire de ponction veineuse et la seringue.
Maintenir fermement une compresse sur le bras tendu au niveau du point d'injection pendant environ 2 minutes.
Poser enfin un petit pansement compressif.
62
La dose d'Helixate NexGen 250 UI que vous devez utiliser et le rythme d'administration dépendent de nombreux facteurs tels que votre poids, la sévérité de votre déficit en facteur VIII, le site et l’ importance du saignement, le titre d’ inhibiteur éventuellement présent et le taux de facteur VIII souhaité.
Votre médecin calculera la dose d'Helixate NexGen 250 UI et la fréquence à laquelle vous devez le prendre pour atteindre le taux d’ activité en facteur VIII nécessaire.
Il fera cela en fonction de vos besoins spécifiques et en utilisant les formules suivantes:
I.
Nombre d'UI nécessaires = poids corporel (kg) x augmentation souhaitée du taux de facteur VIII (% de la normale) x 0,5
II.
Augmentation attendue du taux de facteur VIII (% de la normale) = 2 x nb d'UI administrées poids corporel (kg)
Le tableau suivant donne à titre indicatif des valeurs minimales du taux plasmatique de facteur VIII à obtenir.
Dans les différentes situations hémorragiques décrites, l'activité en facteur VIII ne doit pas chuter en dessous du taux indiqué (en% de la normale) pendant la durée mentionnée.
Importance de l’ hémorragie / type d’ acte chirurgical Hémorragie
Taux plasmatique nécessaire de facteur VIII (%) (UI/ dl)
Fréquence des injections (heures) et durée du traitement (jours).
Hémarthrose précoce,
20 à 40
Au moins 1 jour, jusqu’ à la fin de l’ épisode hémorragique, indiquée
Hémarthrose et hémorragie musculaire plus étendue ou hématome
30 à 60
Répéter la perfusion toutes les 12 à 24 heures pendant 3-4 jours ou plus jusqu’ à disparition de la douleur et de l’ invalidité.
Episodes hémorragiques mettant en jeu le pronostic vital tels que hémorragie intracrânienne, hémorragie de la gorge, hémorragie abdominale sévère Chirurgie
60 à 100
Répéter la perfusion toutes les 8 à 24 heures jusqu’ à la disparition de la menace vitale.
Mineure dont extraction dentaire
30 à 60
Toutes les 24 heures, au moins 1 jour, jusqu’ à l’ obtention d’ une cicatrisation.
Majeure
80 à 100
a) En bolus Répéter la perfusion toutes les 8
(pré et post opératoire)
à 24 heures jusqu’ à obtention d’ une cicatrisation suffisante de la plaie puis poursuivre le traitement pendant au moins 7 jours supplémentaires pour maintenir l’ activité en facteur VIII entre 30% et 60%. b) En perfusion continue Augmenter l’ activité du facteur VIII avant chirurgie par un bolus initial immédiatement suivi d’ une perfusion continue (en UI/ Kg/ h) en fonction de la clairance du patient et des taux de facteur VIII à atteindre pendant au moins 7 jours.
Votre médecin devra toujours adapter la dose d'Helixate NexGen 250 UI et la fréquence d’ administration en fonction de l’ efficacité clinique constatée dans votre cas particulier.
Dans certaines circonstances, des doses plus importantes que celles calculées peuvent être nécessaires, surtout lors de la première administration.
Si vous utilisez Helixate NexGen 250 UI pour prévenir les saignements (prophylaxie), votre médecin calculera la dose qui vous convient.
Elle est habituellement de 20 à 60 UI d’ octocog alfa par kg de poids corporel, administrée tous les 2 à 3 jours.
Toutefois, dans certains cas, surtout chez le sujet jeune, des intervalles plus rapprochés entre les doses ou des doses plus élevées peuvent être nécessaires.
Les formules proposées plus haut permettent d'estimer la dose nécessaire, mais il est fortement recommandé de pratiquer les examens biologiques appropriés à intervalles réguliers afin de vérifier que le taux plasmatique souhaité de facteur VIII a été atteint et se maintient.
En cas d' intervention
Si le taux plasmatique de facteur VIII n'atteint pas le niveau prévu, ou si le saignement n'est pas contrôlé après administration d'une dose apparemment correcte, la présence d'un inhibiteur du facteur VIII doit être suspectée.
Il faut alors en rechercher la présence et le titrer au moyen d'examens biologiques spécifiques, par un médecin expérimenté.
Si vous avez l’ impression que l’ effet d'Helixate NexGen 250 UI est trop faible ou trop fort, n’ hésitez pas à en parler à votre médecin.
Cas des patients avec inhibiteurs Si votre médecin vous informe que vous avez développé un inhibiteur du facteur VIII, il est possible que vous ayez besoin d'utiliser une plus grande quantité d'Helixate NexGen qu'auparavant afin de contrôler votre saignement.
Si cette dose ne suffit pas à contrôler votre saignement, votre médecin pourra vous prescrire un autre médicament, tels que un concentré de facteur VIIa ou un concentré de complexe prothrombique activé.
Ne pas augmenter la dose d'Helixate NexGen utilisée pour contrôler votre saignement sans consulter votre médecin.
N’ hésitez pas à contacter votre médecin pour plus d’ informations.
De tels traitements doivent être conduits par des médecins ayant l’ habitude de traiter des patients atteints d'hémophilie A.
Helixate NexGen 250 UI doit être injecté par voie intraveineuse sur plusieurs minutes.
2 ml/ min).
Votre médecin vous indiquera, combien de fois et à quels intervalles Helixate NexGen 250 UI doit être administré.
Habituellement, le traitement substitutif avec Helixate NexGen 250 UI est un traitement à vie.
Si vous avez pris plus d'Helixate NexGen 250 UI que vous n'auriez dû:
Aucun signe de surdosage avec le facteur VIII recombinant de coagulation n’ a été rapporté.
Si vous avez pris plus d'Helixate NexGen 250 UI que vous n'auriez dû, informez votre médecin.
Si vous oubliez de prendre Helixate NexGen 250 UI: • Procédez immédiatement à l’ administration suivante puis continuez à intervalles réguliers comme indiqué par votre médecin. • Ne prenez pas de dose double pour compenser la dose que vous avez oubliée de prendre.
Si vous arrêtez de prendre Helixate NexGen 250 UI Ne pas arrêter d’ utiliser Helixate NexGen 250 UI, sans avoir consulter votre médecin
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ information à votre médecin ou à votre pharmacien.
65 4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS
Comme tous les médicaments, Helixate NexGen 250 UI est susceptible d'avoir des effets indésirables, bien que toutes personnes n’ y soient pas sujets.
Dans de rares cas, vous pourrez remarquer certains des effets indésirables suivants après administration d'Helixate NexGen 250 UI: • éruptions/ démangeaisons, réactions locales au point d’ injection (sensation de brûlure, rougeur temporaire), • réactions d’ hypersensibilité (oppression thoracique, sensation générale d’ inconfort, vertiges et nausées, réduction modérée de la pression artérielle avec sensation de malaise en position debout), • goût inhabituel dans la bouche, • fièvre.
De plus, la possibilité d’ un choc allergique ne peut être complètement exclue.
Si vous remarquez un des symptômes suivants au cours de l’ injection/ perfusion: • oppression thoracique, sensation générale d’ inconfort, • vertiges, • hypotension légère (diminution modérée de la pression artérielle avec sensation de malaise en position debout), • nausées, ceux -ci peuvent constituer les signes précoces de réactions d’ hypersensibilité ou de réaction allergique généralisée.
En cas de survenue de réactions allergiques ou allergiques généralisées, l’ injection/ la perfusion doit être immédiatement arrêtée.
Consulter immédiatement votre médecin.
Au cours des études, aucun patient n'a développé de taux cliniquement significatifs d'anticorps dirigés contre des protéines de souris ou de hamster présentes à l'état de traces dans la préparation.
Toutefois, la possibilité d’ une réaction allergique aux constituants, tels que les traces de protéines de souris et de hamster dans la préparation, existe chez certains patients prédisposés.
La formation d'anticorps neutralisant le facteur VIII (inhibiteurs) est une complication connue du traitement des patients atteints d'hémophilie A.
Au cours des études menées avec les préparations de facteur VIII recombinant, le développement d'inhibiteurs a été principalement observé chez les hémophiles non préalablement traités.
Vous devez être surveillé attentivement, cliniquement et à l’ aide de tests biologiques appropriés, afin de dépister le développement d’ inhibiteurs.
Au cours des études cliniques, Helixate NexGen a été utilisé dans le traitement des épisodes hémorragiques chez 37 patients non préalablement traités (PUPs) et 23 patients traités à minima (MTPs, définis comme ayant au maximum 4 jours d’ exposition).
3 à 18 jours).
Le nombre de jours moyen d’ exposition dans les études cliniques était de 114 (extrême 4-478).
Quatre sur cinq patients n’ ayant pas atteints 20 jours d’ exposition en fin d’ étude ont finalement dépassé les 20 jours d’ exposition au cours du suivi après l’ étude, et l’ un d’ entre eux a développé un faible titre d’ inhibiteur.
Le cinquième patient a été perdu de vue.
Dans les études cliniques portant sur 73 patients préalablement traités (PTP, définis comme ayant plus de 100 jours d’ exposition) et suivis pendant 4 ans, aucun inhibiteur de novo n’ a été observé.
Dans les études post-AMM à grande échelle portant sur Helixate NexGen, ayant inclus plus de 1000 patients, les résultats suivants ont été observés: moins de 0,2% des PTPs ont développé des inhibiteurs de novo.
Dans une sous-population définie comme ayant moins de 20 jours d’ exposition à l’ entrée de l’ étude, moins de 11% ont développé des inbiteurs de novo.
66 Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou pharmacien.
5.
COMMENT CONSERVER Helixate NexGen 250 UI
Tenir hors de la portée et de la vue des enfants.
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Conserver les flacons dans l'emballage extérieur à l'abri de la lumière.
Vous pouvez conserver le produit avant ouverture à température ambiante (jusqu’ à 25°C) pendant une unique période limitée à 3 mois.
Dans ce cas, le produit se périme à la fin de la période de 3 mois, et vous devez noter la nouvelle date de péremption sur la face supérieure de l’ emballage.
Ne pas réfrigérer la solution après reconstitution.
La solution reconstituée doit être utilisée immédiatement.
Ce produit est à usage unique seulement.
Toute solution non utilisée doit être jetée.
Ne pas utiliser Helixate NexGen 250 UI après la date de péremption mentionnée sur l’ étiquette et l’ emballage.
La date d’ expiration fait référence au dernier jour du mois.
Ne pas utiliser Helixate NexGen 250 UI si vous observez des particules ou si la solution est trouble.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Helixate NexGen 250 UI
- Poudre:
La substance active est le facteur VIII recombinant de coagualtion (octocog alfa).
Les autres composants sont la glycine, le chlorure de sodium, le chlorure de calcium, l’ histidine, le polysorbate 80 et le saccharose.
- Solvant:
Eau pour préparations injectables
Qu’ est ce que Helixate NexGen 250 UI et contenu de l’ emballage extérieur
Helixate NexGen 250 UI est fournie comme poudre et solvant pour solution injectable et est sous la forme d’ une poudre sèche ou un agglomérat, blanc à légèrement jaune.
Après reconstitution la solution est claire.
Les dispositifs médicaux de reconstitution et d’ administration sont fournis dans chaque boîte de Helixate NexGen 250 UI.
Titulaire de l’ Autorisation de mise sur le marché et fabricant
Marketing Authorisation Holder:
Bayer HealthCare AG D-51368 Leverkusen Germany
Manufacturer:
Bayer HealthCare Manufacturing S. r. l.
Bellaria, 35 I-53010 Torri-Sovicille (SI) Italy
67 Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché.
België / Belgique / Belgien CSL Behring N. V.
Tél/ Tel: +32-(0)16 38 80 80 България CSL Behring GmbH Teл. + 49 6421 39 36 54 Č eská republika IBP medica s. r. o.
Tel: +42-02-4143 0299 Danmark CSL Behring AB Tlf: +46-(0)8-54496670 Deutschland CSL Behring GmbH Tel: +49-(0)69-30584437 Eesti CSL Behring AB Tel: +46-(0)8-54496670 Ελλάδα CSL Behring ΜΕΠΕ, Τηλ: +30-210 7255 660 +30-210 7255 661
Luxembourg / Luxemburg CSL Behring N. V.
Tél/ Tel: +32-(0)16 38 80 80 Magyarország Plazmed Kft.
Tel: +36-28-59 10 00 Malta AM Mangion Ltd.
Phone: +356 2397 6000/ 6412 Nederland CSL Behring N. V.
Tel: +31-(0)76 523 60 45 Norge CSL Behring AB Tlf: +46-(0)8-54496670 Österreich CSL Behring GmbH Tel: +43-(0)1-80101-0 Polska Imed Poland sp. z. o. o.
Tel. +48 22 663 43 10
España CSL Behring, S.
A.
Tel: +34 93 367 1870 France CSL Behring S. A.
Tél: +33-(0)1-53585400 Ireland CSL Behring UK Limited Tel: +44-(0)1444 447400 Ísland CSL Behring AB Simi: +46-(0)8-54496670 Italia CSL Behring S. p. A.
Tel: +39-02-349641 Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ ΛΤΔ Τηλ. +357-22677038 Latvija CSL Behring AB Tel: +46-(0)8-54496670 Lietuva CSL Behring AB Tel. +46-(0)8-54496670
Portugal CSL Behring Lda.
Tel. +351-21-7826230 România Prisum International Trading srl Tel. +40 21 250 3688 Slovenija MediSanus d. o. o.
Tel: +386 1 518 33 97 Slovenská republika TIMED, s. r. o.
Tel.: +421 2 555 711 82 Suomi/ Finland CSL Behring AB Puh/ Tel: +46-(0)8-54496670 Sverige CSL Behring AB Tel: +46-(0)8-54496670 United Kingdom CSL Behring UK Limited Tel: +44-(0)1444 447400
La dernière date à laquelle cette notice a été approuvée est.
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA): http: / /www. emae. europa. eu/ >
INFORMATION DE L’ UTILISATEUR
Helixate NexGen 500 UI poudre et solvant pour solution injectable Facteur VIII recombinant de coagulation (octocog alfa)
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d'informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu'un d'autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou à votre pharmacien.
Dans cette notice:
1.
Qu'est -ce qu'Helixate NexGen 500 UI et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser Helixate NexGen 500 UI 3.
Comment utiliser Helixate NexGen 500 UI 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Helixate NexGen 500 UI 6.
Informations supplémentaires
1.
QU'EST-CE QU'Helixate NexGen 500 UI ET DANS QUEL CAS EST-IL UTILISÉ
Un flacon de poudre pour solution injectable contient 500 UI d’ octocog alfa (UI correspond à Unités Internationales).
Après reconstitution avec le volume approprié de solvant (eau pour préparations injectables), chaque flacon contient 200 UI/ ml d’ octocog alfa.
Groupe pharmaco-thérapeutique: facteur VIII de coagulation sanguine (Code ATC B02B D02).
Traitement et prophylaxie des épisodes hémorragiques chez les patients présentant une hémophilie A (déficit congénital en facteur VIII).
Cette préparation ne contient pas de facteur von Willebrand et ne doit donc pas être utilisée dans le traitement de la maladie de Willebrand.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER Helixate NexGen 500 UI
N'utilisez jamais Helixate NexGen 500 UI si vous êtes allergique (hypersensible) à l’ octocog alfa, aux protéines de hamster ou de souris ou tout autre constituant d'Helixate NexGen 500 UI.
En cas de doute, n’ hésitez pas à demander l’ avis de votre médecin.
Prendre des précautions particulières avec Helixate NexGen 500 UI car il existe un très faible risque que vous développiez une réaction allergique généralisée soudaine et sévère.
Si vous ressentez une oppression thoracique, des sensations vertigineuses, des nausées ou malaises, une baisse de la tension artérielle, des étourdissements en position debout, il peut s’ agir d’ une réaction allergique à l'Helixate NexGen 500 UI.
Si ces effets apparaissent la perfusion doit être immédiatement arrêtée et vous devez contacter votre médecin.
Votre médecin peut souhaiter effectuer des tests afin de s’ assurer que les doses d'Helixate NexGen 500 UI sont suffisantes pour atteindre et maintenir un taux de facteur VIII adapté.
Si votre saignement n’ est pas contrôlé avec Helixate NexGen 500 UI, consultez votre médecin immédiatement.
Vous pouvez avoir développé un inhibiteur du facteur VIII et votre médecin peut 69 vous proposer d’ effectuer des tests pour le confirmer.
Ils peuvent diminuer l’ efficacité du facteur VIII à contrôler les saignements.
Si vous avez antérieurement développé un inhibiteur anti-FVIII et que vous changez de FVIII, vous êtes susceptible d'être à risque de voir réapparaître votre inhibiteur.
Utilisation d’ autres médicaments Aucune interaction avec d’ autres médicaments n’ est connue.
Toutefois, veuillez indiquer à votre médecin ou à votre pharmacien si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance.
Grossesse et allaitement En raison de la rareté de l’ hémophilie A chez les femmes, il n'y a pas de données sur l'utilisation d'Helixate NexGen 500 UI chez les femmes enceintes ou au cours de l’ allaitement.
Par conséquent, consultez votre médecin avant de prendre ce médicament en cas de grossesse ou d’ allaitement.
Conduite de véhicules et utilisation de machines:
Aucun effet sur l’ aptitude à conduire des véhicules ou à utiliser des machines n’ a été observé.
Information importantes concernant certains composants de Helixate NexGen 500 UI Ce médicament contient moins de 1 mmol de sodium (23 mg) par flacon, soit essentiellement du « sodium libre ».
3.
COMMENT UTILISER Helixate NexGen 500 UI
Helixate NexGen 500 UI est uniquement destiné à l’ administration intraveineuse et doit être administré immédiatement après reconstitution.
Des conditions aseptiques (assurant propreté et absence de germes) sont nécessaires pendant la reconstitution et l’ administration.
N’ utiliser que le nécessaire pour la reconstitution et l’ administration fourni avec chaque boîte d'Helixate NexGen 500 UI.
Helixate NexGen 500 UI ne doit pas être mélangé avec d’ autres solutions pour perfusion.
Ne pas utiliser de solutions contenant des particules visibles ou un dépôt.
Suivre attentivement les indications données par votre médecin et utiliser les instructions suivantes comme un guide:
70
1.
2.
Se laver soigneusement les mains à l'eau chaude et au savon.
3.
Retirer les capuchons protecteurs des flacons de produit et de solvant et nettoyer les bouchons avec une solution antiseptique puis laisser sécher avant l’ ouverture de l’ emballage du
4
4.
5.
Mix2vial.
Ouvrir l’ emballage du Mix2Vial en retirant l’ opercule.
Placer le flacon de solvant sur une surface plane et propre et le maintenir fermement.
En tenant le dispositif Mix2Vial à travers son emballage, enclencher l’ extrémité bleue sur le bouchon du flacon de solvant.
6.
Retirer avec précaution l’ emballage du dispositif Mix2Vial.
Bien s’ assurer que seul cet emballage est retiré, et que le dispositif Mix2vial reste bien en place.
7.
Après avoir posé le flacon de poudre sur un plan rigide, retourner l’ ensemble flacon de solvant-dispositif et l’ enclencher sur le bouchon du flacon de poudre par sa partie transparente.
Le solvant sera transféré automatiquement dans le flacon de poudre.
8.
L’ ensemble ainsi maintenu, agiter doucement, d’ un mouvement circulaire le flacon de poudre, pour dissoudre totalement le produit.
Ne pas secouer le flacon.
7
9.
En maintenant la partie produit reconstitué d’ une main et la partie solvant de l’ autre, séparer les flacons en dévissant le dispositif Mix2Vial.
Remplir d’ air (3 ml) une seringue stérile, vide.
Tout en maintenant le flacon de produit reconstitué verticalement, visser la seringue sur le dispositif Mix2Vial.
Injecter l’ air dans le flacon de produit.
10.
En maintenant le piston de la seringue appuyé, retourner l’ ensemble et prélever le contenu du flacon dans la seringue en tirant doucement sur le piston.
11.
Une fois le concentré transféré dans la seringue, tenir la seringue fermement (piston dirigé vers le bas) et dévisser le dispositif
Maintenir la seringue en position verticale et presser le piston jusqu'à ce qu'il n'y ait plus d'air dans la seringue.
12.
13.
14.
Piquer la veine et fixer le nécessaire de ponction veineuse à l'aide d'un sparadrap.
9
15.
Attendre le retour veineux à l'extrémité ouverte du set de perfusion puis fixer la seringue contenant le concentré.
Assurez- vous que le sang ne pénètre pas dans la seringue.
16.
17.
Retirer le garrot.
Injecter la solution intraveineuse sur plusieurs minutes tout en surveillant la position de l’ aiguille.
2 ml/ min).
18.
Si une dose supplémentaire doit être administrée, utiliser une nouvelle seringue avec le produit reconstitué comme indiqué plus haut.
19.
Si aucune autre dose n’ est nécessaire, retirer le nécessaire de ponction veineuse et la seringue.
Maintenir fermement une compresse sur le bras tendu au niveau du point d'injection pendant environ 2 minutes.
Poser enfin un petit pansement compressif.
71
La dose d'Helixate NexGen 500 UI que vous devez utiliser et le rythme d'administration dépendent de nombreux facteurs tels que votre poids, la sévérité de votre déficit en facteur VIII, le site et l’ importance du saignement, le titre d’ inhibiteur éventuellement présent et le taux de facteur VIII souhaité.
Votre médecin calculera la dose d'Helixate NexGen 500 UI et la fréquence à laquelle vous devez le prendre pour atteindre le taux d’ activité en facteur VIII nécessaire.
Il fera cela en fonction de vos besoins spécifiques et en utilisant les formules suivantes:
I.
Nombre d'UI nécessaires = poids corporel (kg) x augmentation souhaitée du taux de facteur VIII (% de la normale) x 0,5
II.
Augmentation attendue du taux de facteur VIII (% de la normale) = 2 x nb d'UI administrées poids corporel (kg)
Le tableau suivant donne à titre indicatif des valeurs minimales du taux plasmatique de facteur VIII à obtenir.
Dans les différentes situations hémorragiques décrites, l'activité en facteur VIII ne doit pas chuter en dessous du taux indiqué (en% de la normale) pendant la durée mentionnée.
Importance de l’ hémorragie / type d’ acte chirurgical Hémorragie
Taux plasmatique nécessaire de facteur VIII (%) (UI/ dl)
Fréquence des injections (heures) et durée du traitement (jours).
Hémarthrose précoce,
20 à 40
Au moins 1 jour, jusqu’ à la fin de l’ épisode hémorragique, indiquée
Hémarthrose et hémorragie musculaire plus étendue ou hématome
30 à 60
Répéter la perfusion toutes les 12 à 24 heures pendant 3-4 jours ou plus jusqu’ à disparition de la douleur et de l’ invalidité.
Episodes hémorragiques mettant en jeu le pronostic vital tels que hémorragie intracrânienne, hémorragie de la gorge, hémorragie abdominale sévère Chirurgie
60 à 100
Répéter la perfusion toutes les 8 à 24 heures jusqu’ à la disparition de la menace vitale.
Mineure dont extraction dentaire
30 à 60
Toutes les 24 heures, au moins 1 jour, jusqu’ à l’ obtention d’ une cicatrisation.
Majeure
80 à 100
a) En bolus Répéter la perfusion toutes les 8
(pré et post opératoire)
à 24 heures jusqu’ à obtention d’ une cicatrisation suffisante de la plaie puis poursuivre le traitement pendant au moins 7 jours supplémentaires pour maintenir l’ activité en facteur VIII entre 30% et 60%. b) En perfusion continue Augmenter l’ activité du facteur VIII avant chirurgie par un bolus initial immédiatement suivi d’ une perfusion continue (en UI/ Kg/ h) en fonction de la clairance du patient et des taux de facteur VIII à atteindre pendant au moins 7 jours.
Votre médecin devra toujours adapter la dose d'Helixate NexGen 500 UI et la fréquence d’ administration en fonction de l’ efficacité clinique constatée dans votre cas particulier.
Dans certaines circonstances, des doses plus importantes que celles calculées peuvent être nécessaires, surtout lors de la première administration.
Si vous utilisez Helixate NexGen 500 UI pour prévenir les saignements (prophylaxie), votre médecin calculera la dose qui vous convient.
Elle est habituellement de 20 à 60 UI d’ octocog alfa par kg de poids corporel, administrée tous les 2 à 3 jours.
Toutefois, dans certains cas, surtout chez le sujet jeune, des intervalles plus rapprochés entre les doses ou des doses plus élevées peuvent être nécessaires.
Les formules proposées plus haut permettent d'estimer la dose nécessaire, mais il est fortement recommandé de pratiquer les examens biologiques appropriés à intervalles réguliers afin de vérifier que le taux plasmatique souhaité de facteur VIII a été atteint et se maintient.
En cas d' intervention
Si le taux plasmatique de facteur VIII n'atteint pas le niveau prévu, ou si le saignement n'est pas contrôlé après administration d'une dose apparemment correcte, la présence d'un inhibiteur du facteur VIII doit être suspectée.
Il faut alors en rechercher la présence et le titrer au moyen d'examens biologiques spécifiques, par un médecin expérimenté.
Si vous avez l’ impression que l’ effet d'Helixate NexGen 500 UI est trop faible ou trop fort, n’ hésitez pas à en parler à votre médecin.
Cas des patients avec inhibiteurs Si votre médecin vous informe que vous avez développé un inhibiteur du facteur VIII, il est possible que vous ayez besoin d'utiliser une plus grande quantité d'Helixate NexGen qu'auparavant afin de contrôler votre saignement.
Si cette dose ne suffit pas à contrôler votre saignement, votre médecin pourra vous prescrire un autre médicament, tels que un concentré de facteur VIIa ou un concentré de complexe prothrombique activé.
Ne pas augmenter la dose d'Helixate NexGen utilisée pour contrôler votre saignement sans consulter votre médecin.
N’ hésitez pas à contacter votre médecin pour plus d’ informations.
De tels traitements doivent être conduits par des médecins ayant l’ habitude de traiter des patients atteints d'hémophilie A.
Helixate NexGen 500 UI doit être injecté par voie intraveineuse sur plusieurs minutes.
2 ml/ min).
Votre médecin vous indiquera, combien de fois et à quels intervalles Helixate NexGen 500 UI doit être administré.
Habituellement, le traitement substitutif avec Helixate NexGen 500 UI est un traitement à vie.
Si vous avez pris plus d'Helixate NexGen 500 UI que vous n'auriez dû:
Aucun signe de surdosage avec le facteur VIII recombinant de coagulation n’ a été rapporté.
Si vous avez pris plus d'Helixate NexGen 500 UI que vous n'auriez dû, informez votre médecin.
Si vous oubliez de prendre Helixate NexGen 500 UI: • Procédez immédiatement à l’ administration suivante puis continuez à intervalles réguliers comme indiqué par votre médecin. • Ne prenez pas de dose double pour compenser la dose que vous avez oubliée de prendre.
Si vous arrêtez de prendre Helixate NexGen 500 UI Ne pas arrêter d’ utiliser Helixate NexGen 500 UI, sans avoir consulter votre médecin
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ information à votre médecin ou à votre pharmacien.
74 4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS
Comme tous les médicaments, Helixate NexGen 500 UI est susceptible d'avoir des effets indésirables, bien que toutes personnes n’ y soient pas sujets.
Dans de rares cas, vous pourrez remarquer certains des effets indésirables suivants après administration d'Helixate NexGen 500 UI: • éruptions/ démangeaisons, réactions locales au point d’ injection (sensation de brûlure, rougeur temporaire), • réactions d’ hypersensibilité (oppression thoracique, sensation générale d’ inconfort, vertiges et nausées, réduction modérée de la pression artérielle avec sensation de malaise en position debout), • goût inhabituel dans la bouche, • fièvre.
De plus, la possibilité d’ un choc allergique ne peut être complètement exclue.
Si vous remarquez un des symptômes suivants au cours de l’ injection/ perfusion: • oppression thoracique, sensation générale d’ inconfort, • vertiges, • hypotension légère (diminution modérée de la pression artérielle avec sensation de malaise en position debout), • nausées, ceux -ci peuvent constituer les signes précoces de réactions d’ hypersensibilité ou de réaction allergique généralisée.
En cas de survenue de réactions allergiques ou allergiques généralisées, l’ injection/ la perfusion doit être immédiatement arrêtée.
Consulter immédiatement votre médecin.
Au cours des études, aucun patient n'a développé de taux cliniquement significatifs d'anticorps dirigés contre des protéines de souris ou de hamster présentes à l'état de traces dans la préparation.
Toutefois, la possibilité d’ une réaction allergique aux constituants, tels que les traces de protéines de souris et de hamster dans la préparation, existe chez certains patients prédisposés.
La formation d'anticorps neutralisant le facteur VIII (inhibiteurs) est une complication connue du traitement des patients atteints d'hémophilie A.
Au cours des études menées avec les préparations de facteur VIII recombinant, le développement d'inhibiteurs a été principalement observé chez les hémophiles non préalablement traités.
Vous devez être surveillé attentivement, cliniquement et à l’ aide de tests biologiques appropriés, afin de dépister le développement d’ inhibiteurs.
Au cours des études cliniques, Helixate NexGen a été utilisé dans le traitement des épisodes hémorragiques chez 37 patients non préalablement traités (PUPs) et 23 patients traités à minima (MTPs, définis comme ayant au maximum 4 jours d’ exposition).
3 à 18 jours).
Le nombre de jours moyen d’ exposition dans les études cliniques était de 114 (extrême 4-478).
Quatre sur cinq patients n’ ayant pas atteints 20 jours d’ exposition en fin d’ étude ont finalement dépassé les 20 jours d’ exposition au cours du suivi après l’ étude, et l’ un d’ entre eux a développé un faible titre d’ inhibiteur.
Le cinquième patient a été perdu de vue.
Dans les études cliniques portant sur 73 patients préalablement traités (PTP, définis comme ayant plus de 100 jours d’ exposition) et suivis pendant 4 ans, aucun inhibiteur de novo n’ a été observé.
Dans les études post-AMM à grande échelle portant sur Helixate NexGen, ayant inclus plus de 1000 patients, les résultats suivants ont été observés: moins de 0,2% des PTPs ont développé des inhibiteurs de novo.
Dans une sous-population définie comme ayant moins de 20 jours d’ exposition à l’ entrée de l’ étude, moins de 11% ont développé des inbiteurs de novo.
75 Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou pharmacien.
5.
COMMENT CONSERVER Helixate NexGen 500 UI
Tenir hors de la portée et de la vue des enfants.
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Conserver les flacons dans l'emballage extérieur à l'abri de la lumière.
Vous pouvez conserver le produit avant ouverture à température ambiante (jusqu’ à 25°C) pendant une unique période limitée à 3 mois.
Dans ce cas, le produit se périme à la fin de la période de 3 mois, et vous devez noter la nouvelle date de péremption sur la face supérieure de l’ emballage.
Ne pas réfrigérer la solution après reconstitution.
La solution reconstituée doit être utilisée immédiatement.
Ce produit est à usage unique seulement.
Toute solution non utilisée doit être jetée.
Ne pas utiliser Helixate NexGen 500 UI après la date de péremption mentionnée sur l’ étiquette et l’ emballage.
La date d’ expiration fait référence au dernier jour du mois.
Ne pas utiliser Helixate NexGen 500 UI si vous observez des particules ou si la solution est trouble.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Helixate NexGen 500 UI
- Poudre:
La substance active est le facteur VIII recombinant de coagualtion (octocog alfa).
Les autres composants sont la glycine, le chlorure de sodium, le chlorure de calcium, l’ histidine, le polysorbate 80 et le saccharose.
- Solvant:
Eau pour préparations injectables
Qu’ est ce que Helixate NexGen 500 UI et contenu de l’ emballage extérieur
Helixate NexGen 500 UI est fournie comme poudre et solvant pour solution injectable et est sous la forme d’ une poudre sèche ou un agglomérat, blanc à légèrement jaune.
Après reconstitution la solution est claire.
Les dispositifs médicaux de reconstitution et d’ administration sont fournis dans chaque boîte de Helixate NexGen 500 UI.
Titulaire de l’ Autorisation de mise sur le marché et fabricant
Marketing Authorisation Holder:
Bayer HealthCare AG D-51368 Leverkusen Germany
Manufacturer:
Bayer HealthCare Manufacturing S. r. l.
Bellaria, 35 I-53010 Torri-Sovicille (SI) Italy
76 Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché.
België / Belgique / Belgien CSL Behring N. V.
Tél/ Tel: +32-(0)16 38 80 80 България CSL Behring GmbH Teл. + 49 6421 39 36 54 Č eská republika IBP medica s. r. o.
Tel: +42-02-4143 0299 Danmark CSL Behring AB Tlf: +46-(0)8-54496670 Deutschland CSL Behring GmbH Tel: +49-(0)69-30584437 Eesti CSL Behring AB Tel: +46-(0)8-54496670 Ελλάδα CSL Behring ΜΕΠΕ, Τηλ: +30-210 7255 660 +30-210 7255 661
Luxembourg / Luxemburg CSL Behring N. V.
Tél/ Tel: +32-(0)16 38 80 80 Magyarország Plazmed Kft.
Tel: +36-28-59 10 00 Malta AM Mangion Ltd.
Phone: +356 2397 6000/ 6412 Nederland CSL Behring N. V.
Tel: +31-(0)76 523 60 45 Norge CSL Behring AB Tlf: +46-(0)8-54496670 Österreich CSL Behring GmbH Tel: +43-(0)1-80101-0 Polska Imed Poland sp. z. o. o.
Tel. +48 22 663 43 10
España CSL Behring, S.
A.
Tel: +34 93 367 1870 France CSL Behring S. A.
Tél: +33-(0)1-53585400 Ireland CSL Behring UK Limited Tel: +44-(0)1444 447400 Ísland CSL Behring AB Simi: +46-(0)8-54496670 Italia CSL Behring S. p. A.
Tel: +39-02-349641 Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ ΛΤΔ Τηλ. +357-22677038 Latvija CSL Behring AB Tel: +46-(0)8-54496670 Lietuva CSL Behring AB Tel. +46-(0)8-54496670
Portugal CSL Behring Lda.
Tel. +351-21-7826230 România Prisum International Trading srl Tel. +40 21 250 3688 Slovenija MediSanus d. o. o.
Tel: +386 1 518 33 97 Slovenská republika TIMED, s. r. o.
Tel.: +421 2 555 711 82 Suomi/ Finland CSL Behring AB Puh/ Tel: +46-(0)8-54496670 Sverige CSL Behring AB Tel: +46-(0)8-54496670 United Kingdom CSL Behring UK Limited Tel: +44-(0)1444 447400
La dernière date à laquelle cette notice a été approuvée est.
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA): http: / /www. emae. europa. eu/ >
INFORMATION DE L’ UTILISATEUR
Helixate NexGen 1000 UI poudre et solvant pour solution injectable Facteur VIII recombinant de coagulation (octocog alfa)
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d'informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu'un d'autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou à votre pharmacien.
Dans cette notice:
1.
Qu'est -ce qu'Helixate NexGen 1000 UI et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser Helixate NexGen 1000 UI 3.
Comment utiliser Helixate NexGen 1000 UI 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Helixate NexGen 1000 UI 6.
Informations supplémentaires
1.
QU'EST-CE QU'Helixate NexGen 1000 UI ET DANS QUEL CAS EST-IL UTILISÉ
Un flacon de poudre pour solution injectable contient 1000 UI d’ octocog alfa (UI correspond à Unités Internationales).
Après reconstitution avec le volume approprié de solvant (eau pour préparations injectables), chaque flacon contient 400 UI/ ml d’ octocog alfa.
Groupe pharmaco-thérapeutique: facteur VIII de coagulation sanguine (Code ATC B02B D02).
Traitement et prophylaxie des épisodes hémorragiques chez les patients présentant une hémophilie A (déficit congénital en facteur VIII).
Cette préparation ne contient pas de facteur von Willebrand et ne doit donc pas être utilisée dans le traitement de la maladie de Willebrand.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER Helixate NexGen 1000 UI
N'utilisez jamais Helixate NexGen 1000 UI si vous êtes allergique (hypersensible) à l’ octocog alfa, aux protéines de hamster ou de souris ou tout autre constituant d'Helixate NexGen 1000 UI.
En cas de doute, n’ hésitez pas à demander l’ avis de votre médecin.
Prendre des précautions particulières avec Helixate NexGen 1000 UI car il existe un très faible risque que vous développiez une réaction allergique généralisée soudaine et sévère.
Si vous ressentez une oppression thoracique, des sensations vertigineuses, des nausées ou malaises, une baisse de la tension artérielle, des étourdissements en position debout, il peut s’ agir d’ une réaction allergique à l'Helixate NexGen 1000 UI.
Si ces effets apparaissent la perfusion doit être immédiatement arrêtée et vous devez contacter votre médecin.
Votre médecin peut souhaiter effectuer des tests afin de s’ assurer que les doses d'Helixate NexGen 1000 UI sont suffisantes pour atteindre et maintenir un taux de facteur VIII adapté.
Si votre saignement n’ est pas contrôlé avec Helixate NexGen 1000 UI, consultez votre médecin immédiatement.
Vous pouvez avoir développé un inhibiteur du facteur VIII et votre médecin peut 78 vous proposer d’ effectuer des tests pour le confirmer.
Ils peuvent diminuer l’ efficacité du facteur VIII à contrôler les saignements.
Si vous avez antérieurement développé un inhibiteur anti-FVIII et que vous changez de FVIII, vous êtes susceptible d'être à risque de voir réapparaître votre inhibiteur.
Utilisation d’ autres médicaments Aucune interaction avec d’ autres médicaments n’ est connue.
Toutefois, veuillez indiquer à votre médecin ou à votre pharmacien si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance.
Grossesse et allaitement En raison de la rareté de l’ hémophilie A chez les femmes, il n'y a pas de données sur l'utilisation d'Helixate NexGen 1000 UI chez les femmes enceintes ou au cours de l’ allaitement.
Par conséquent, consultez votre médecin avant de prendre ce médicament en cas de grossesse ou d’ allaitement.
Conduite de véhicules et utilisation de machines:
Aucun effet sur l’ aptitude à conduire des véhicules ou à utiliser des machines n’ a été observé.
Information importantes concernant certains composants de Helixate NexGen 1000 UI Ce médicament contient moins de 1 mmol de sodium (23 mg) par flacon, soit essentiellement du « sodium libre ».
3.
COMMENT UTILISER Helixate NexGen 1000 UI
Helixate NexGen 1000 UI est uniquement destiné à l’ administration intraveineuse et doit être administré immédiatement après reconstitution.
Des conditions aseptiques (assurant propreté et absence de germes) sont nécessaires pendant la reconstitution et l’ administration.
N’ utiliser que le nécessaire pour la reconstitution et l’ administration fourni avec chaque boîte d'Helixate NexGen 1000 UI.
Helixate NexGen 1000 UI ne doit pas être mélangé avec d’ autres solutions pour perfusion.
Ne pas utiliser de solutions contenant des particules visibles ou un dépôt.
Suivre attentivement les indications données par votre médecin et utiliser les instructions suivantes comme un guide:
79
1.
2.
Se laver soigneusement les mains à l'eau chaude et au savon.
3.
Retirer les capuchons protecteurs des flacons de produit et de solvant et nettoyer les bouchons avec une solution antiseptique puis laisser sécher avant l’ ouverture de l’ emballage du
4
4.
5.
Mix2vial.
Ouvrir l’ emballage du Mix2Vial en retirant l’ opercule.
Placer le flacon de solvant sur une surface plane et propre et le maintenir fermement.
En tenant le dispositif Mix2Vial à travers son emballage, enclencher l’ extrémité bleue sur le bouchon du flacon de solvant.
6.
Retirer avec précaution l’ emballage du dispositif Mix2Vial.
Bien s’ assurer que seul cet emballage est retiré, et que le dispositif Mix2vial reste bien en place.
7.
Après avoir posé le flacon de poudre sur un plan rigide, retourner l’ ensemble flacon de solvant-dispositif et l’ enclencher sur le bouchon du flacon de poudre par sa partie transparente.
Le solvant sera transféré automatiquement dans le flacon de poudre.
8.
L’ ensemble ainsi maintenu, agiter doucement, d’ un mouvement circulaire le flacon de poudre, pour dissoudre totalement le produit.
Ne pas secouer le flacon.
7
9.
En maintenant la partie produit reconstitué d’ une main et la partie solvant de l’ autre, séparer les flacons en dévissant le dispositif Mix2Vial.
Remplir d’ air (3 ml) une seringue stérile, vide.
Tout en maintenant le flacon de produit reconstitué verticalement, visser la seringue sur le dispositif Mix2Vial.
Injecter l’ air dans le flacon de produit.
10.
En maintenant le piston de la seringue appuyé, retourner l’ ensemble et prélever le contenu du flacon dans la seringue en tirant doucement sur le piston.
11.
Une fois le concentré transféré dans la seringue, tenir la seringue fermement (piston dirigé vers le bas) et dévisser le dispositif
Maintenir la seringue en position verticale et presser le piston jusqu'à ce qu'il n'y ait plus d'air dans la seringue.
12.
13.
14.
Piquer la veine et fixer le nécessaire de ponction veineuse à l'aide d'un sparadrap.
9
15.
Attendre le retour veineux à l'extrémité ouverte du set de perfusion puis fixer la seringue contenant le concentré.
Assurez- vous que le sang ne pénètre pas dans la seringue.
16.
17.
Retirer le garrot.
Injecter la solution intraveineuse sur plusieurs minutes tout en surveillant la position de l’ aiguille.
2 ml/ min).
18.
Si une dose supplémentaire doit être administrée, utiliser une nouvelle seringue avec le produit reconstitué comme indiqué plus haut.
19.
Si aucune autre dose n’ est nécessaire, retirer le nécessaire de ponction veineuse et la seringue.
Maintenir fermement une compresse sur le bras tendu au niveau du point d'injection pendant environ 2 minutes.
Poser enfin un petit pansement compressif.
80
La dose d'Helixate NexGen 1000 UI que vous devez utiliser et le rythme d'administration dépendent de nombreux facteurs tels que votre poids, la sévérité de votre déficit en facteur VIII, le site et l’ importance du saignement, le titre d’ inhibiteur éventuellement présent et le taux de facteur VIII souhaité.
Votre médecin calculera la dose d'Helixate NexGen 1000 UI et la fréquence à laquelle vous devez le prendre pour atteindre le taux d’ activité en facteur VIII nécessaire.
Il fera cela en fonction de vos besoins spécifiques et en utilisant les formules suivantes:
I.
Nombre d'UI nécessaires = poids corporel (kg) x augmentation souhaitée du taux de facteur VIII (% de la normale) x 0,5
II.
Augmentation attendue du taux de facteur VIII (% de la normale) = 2 x nb d'UI administrées poids corporel (kg)
Le tableau suivant donne à titre indicatif des valeurs minimales du taux plasmatique de facteur VIII à obtenir.
Dans les différentes situations hémorragiques décrites, l'activité en facteur VIII ne doit pas chuter en dessous du taux indiqué (en% de la normale) pendant la durée mentionnée.
Importance de l’ hémorragie / type d’ acte chirurgical Hémorragie
Taux plasmatique nécessaire de facteur VIII (%) (UI/ dl)
Fréquence des injections (heures) et durée du traitement (jours).
Hémarthrose précoce,
20 à 40
Au moins 1 jour, jusqu’ à la fin de l’ épisode hémorragique, indiquée
Hémarthrose et hémorragie musculaire plus étendue ou hématome
30 à 60
Répéter la perfusion toutes les 12 à 24 heures pendant 3-4 jours ou plus jusqu’ à disparition de la douleur et de l’ invalidité.
Episodes hémorragiques mettant en jeu le pronostic vital tels que hémorragie intracrânienne, hémorragie de la gorge, hémorragie abdominale sévère Chirurgie
60 à 100
Répéter la perfusion toutes les 8 à 24 heures jusqu’ à la disparition de la menace vitale.
Mineure dont extraction dentaire
30 à 60
Toutes les 24 heures, au moins 1 jour, jusqu’ à l’ obtention d’ une cicatrisation.
Majeure
80 à 100
a) En bolus Répéter la perfusion toutes les 8
(pré et post opératoire)
à 24 heures jusqu’ à obtention d’ une cicatrisation suffisante de la plaie puis poursuivre le traitement pendant au moins 7 jours supplémentaires pour maintenir l’ activité en facteur VIII entre 30% et 60%. b) En perfusion continue Augmenter l’ activité du facteur VIII avant chirurgie par un bolus initial immédiatement suivi d’ une perfusion continue (en UI/ Kg/ h) en fonction de la clairance du patient et des taux de facteur VIII à atteindre pendant au moins 7 jours.
Votre médecin devra toujours adapter la dose d'Helixate NexGen 1000 UI et la fréquence d’ administration en fonction de l’ efficacité clinique constatée dans votre cas particulier.
Dans certaines circonstances, des doses plus importantes que celles calculées peuvent être nécessaires, surtout lors de la première administration.
Si vous utilisez Helixate NexGen 1000 UI pour prévenir les saignements (prophylaxie), votre médecin calculera la dose qui vous convient.
Elle est habituellement de 20 à 60 UI d’ octocog alfa par kg de poids corporel, administrée tous les 2 à 3 jours.
Toutefois, dans certains cas, surtout chez le sujet jeune, des intervalles plus rapprochés entre les doses ou des doses plus élevées peuvent être nécessaires.
Les formules proposées plus haut permettent d'estimer la dose nécessaire, mais il est fortement recommandé de pratiquer les examens biologiques appropriés à intervalles réguliers afin de vérifier que le taux plasmatique souhaité de facteur VIII a été atteint et se maintient.
En cas d' intervention
Si le taux plasmatique de facteur VIII n'atteint pas le niveau prévu, ou si le saignement n'est pas contrôlé après administration d'une dose apparemment correcte, la présence d'un inhibiteur du facteur VIII doit être suspectée.
Il faut alors en rechercher la présence et le titrer au moyen d'examens biologiques spécifiques, par un médecin expérimenté.
Si vous avez l’ impression que l’ effet d'Helixate NexGen 1000 UI est trop faible ou trop fort, n’ hésitez pas à en parler à votre médecin.
Cas des patients avec inhibiteurs Si votre médecin vous informe que vous avez développé un inhibiteur du facteur VIII, il est possible que vous ayez besoin d'utiliser une plus grande quantité d'Helixate NexGen qu'auparavant afin de contrôler votre saignement.
Si cette dose ne suffit pas à contrôler votre saignement, votre médecin pourra vous prescrire un autre médicament, tels que un concentré de facteur VIIa ou un concentré de complexe prothrombique activé.
Ne pas augmenter la dose d'Helixate NexGen utilisée pour contrôler votre saignement sans consulter votre médecin.
N’ hésitez pas à contacter votre médecin pour plus d’ informations.
De tels traitements doivent être conduits par des médecins ayant l’ habitude de traiter des patients atteints d'hémophilie A.
Helixate NexGen 1000 UI doit être injecté par voie intraveineuse sur plusieurs minutes.
2 ml/ min).
Votre médecin vous indiquera, combien de fois et à quels intervalles Helixate NexGen 1000 UI doit être administré.
Habituellement, le traitement substitutif avec Helixate NexGen 1000 UI est un traitement à vie.
Si vous avez pris plus d'Helixate NexGen 1000 UI que vous n'auriez dû:
Aucun signe de surdosage avec le facteur VIII recombinant de coagulation n’ a été rapporté.
Si vous avez pris plus d'Helixate NexGen 1000 UI que vous n'auriez dû, informez votre médecin.
Si vous oubliez de prendre Helixate NexGen 1000 UI: • Procédez immédiatement à l’ administration suivante puis continuez à intervalles réguliers comme indiqué par votre médecin. • Ne prenez pas de dose double pour compenser la dose que vous avez oubliée de prendre.
Si vous arrêtez de prendre Helixate NexGen 1000 UI Ne pas arrêter d’ utiliser Helixate NexGen 1000 UI, sans avoir consulter votre médecin
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ information à votre médecin ou à votre pharmacien.
83 4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS
Comme tous les médicaments, Helixate NexGen 1000 UI est susceptible d'avoir des effets indésirables, bien que toutes personnes n’ y soient pas sujets.
Dans de rares cas, vous pourrez remarquer certains des effets indésirables suivants après administration d'Helixate NexGen 1000 UI: • éruptions/ démangeaisons, réactions locales au point d’ injection (sensation de brûlure, rougeur temporaire), • réactions d’ hypersensibilité (oppression thoracique, sensation générale d’ inconfort, vertiges et nausées, réduction modérée de la pression artérielle avec sensation de malaise en position debout), • goût inhabituel dans la bouche, • fièvre.
De plus, la possibilité d’ un choc allergique ne peut être complètement exclue.
Si vous remarquez un des symptômes suivants au cours de l’ injection/ perfusion: • oppression thoracique, sensation générale d’ inconfort, • vertiges, • hypotension légère (diminution modérée de la pression artérielle avec sensation de malaise en position debout), • nausées, ceux -ci peuvent constituer les signes précoces de réactions d’ hypersensibilité ou de réaction allergique généralisée.
En cas de survenue de réactions allergiques ou allergiques généralisées, l’ injection/ la perfusion doit être immédiatement arrêtée.
Consulter immédiatement votre médecin.
Au cours des études, aucun patient n'a développé de taux cliniquement significatifs d'anticorps dirigés contre des protéines de souris ou de hamster présentes à l'état de traces dans la préparation.
Toutefois, la possibilité d’ une réaction allergique aux constituants, tels que les traces de protéines de souris et de hamster dans la préparation, existe chez certains patients prédisposés.
La formation d'anticorps neutralisant le facteur VIII (inhibiteurs) est une complication connue du traitement des patients atteints d'hémophilie A.
Au cours des études menées avec les préparations de facteur VIII recombinant, le développement d'inhibiteurs a été principalement observé chez les hémophiles non préalablement traités.
Vous devez être surveillé attentivement, cliniquement et à l’ aide de tests biologiques appropriés, afin de dépister le développement d’ inhibiteurs.
Au cours des études cliniques, Helixate NexGen a été utilisé dans le traitement des épisodes hémorragiques chez 37 patients non préalablement traités (PUPs) et 23 patients traités à minima (MTPs, définis comme ayant au maximum 4 jours d’ exposition).
3 à 18 jours).
Le nombre de jours moyen d’ exposition dans les études cliniques était de 114 (extrême 4-478).
Quatre sur cinq patients n’ ayant pas atteints 20 jours d’ exposition en fin d’ étude ont finalement dépassé les 20 jours d’ exposition au cours du suivi après l’ étude, et l’ un d’ entre eux a développé un faible titre d’ inhibiteur.
Le cinquième patient a été perdu de vue.
Dans les études cliniques portant sur 73 patients préalablement traités (PTP, définis comme ayant plus de 100 jours d’ exposition) et suivis pendant 4 ans, aucun inhibiteur de novo n’ a été observé.
Dans les études post-AMM à grande échelle portant sur Helixate NexGen, ayant inclus plus de 1000 patients, les résultats suivants ont été observés: moins de 0,2% des PTPs ont développé des inhibiteurs de novo.
Dans une sous-population définie comme ayant moins de 20 jours d’ exposition à l’ entrée de l’ étude, moins de 11% ont développé des inbiteurs de novo.
84 Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou pharmacien.
5.
COMMENT CONSERVER Helixate NexGen 1000 UI
Tenir hors de la portée et de la vue des enfants.
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Conserver les flacons dans l'emballage extérieur à l'abri de la lumière.
Vous pouvez conserver le produit avant ouverture à température ambiante (jusqu’ à 25°C) pendant une unique période limitée à 3 mois.
Dans ce cas, le produit se périme à la fin de la période de 3 mois, et vous devez noter la nouvelle date de péremption sur la face supérieure de l’ emballage.
Ne pas réfrigérer la solution après reconstitution.
La solution reconstituée doit être utilisée immédiatement.
Ce produit est à usage unique seulement.
Toute solution non utilisée doit être jetée.
Ne pas utiliser Helixate NexGen 1000 UI après la date de péremption mentionnée sur l’ étiquette et l’ emballage.
La date d’ expiration fait référence au dernier jour du mois.
Ne pas utiliser Helixate NexGen 1000 UI si vous observez des particules ou si la solution est trouble.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Helixate NexGen 1000 UI
- Poudre:
La substance active est le facteur VIII recombinant de coagualtion (octocog alfa).
Les autres composants sont la glycine, le chlorure de sodium, le chlorure de calcium, l’ histidine, le polysorbate 80 et le saccharose.
- Solvant:
Eau pour préparations injectables
Qu’ est ce que Helixate NexGen 1000 UI et contenu de l’ emballage extérieur
Helixate NexGen 1000 UI est fournie comme poudre et solvant pour solution injectable et est sous la forme d’ une poudre sèche ou un agglomérat, blanc à légèrement jaune.
Après reconstitution la solution est claire.
Les dispositifs médicaux de reconstitution et d’ administration sont fournis dans chaque boîte de Helixate NexGen 1000 UI.
Titulaire de l’ Autorisation de mise sur le marché et fabricant
Marketing Authorisation Holder:
Bayer HealthCare AG D-51368 Leverkusen Germany
Manufacturer:
Bayer HealthCare Manufacturing S. r. l.
Bellaria, 35 I-53010 Torri-Sovicille (SI) Italy
85 Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché.
België / Belgique / Belgien CSL Behring N. V.
Tél/ Tel: +32-(0)16 38 80 80 България CSL Behring GmbH Teл. + 49 6421 39 36 54 Č eská republika IBP medica s. r. o.
Tel: +42-02-4143 0299 Danmark CSL Behring AB Tlf: +46-(0)8-54496670 Deutschland CSL Behring GmbH Tel: +49-(0)69-30584437 Eesti CSL Behring AB Tel: +46-(0)8-54496670 Ελλάδα CSL Behring ΜΕΠΕ, Τηλ: +30-210 7255 660 +30-210 7255 661
Luxembourg / Luxemburg CSL Behring N. V.
Tél/ Tel: +32-(0)16 38 80 80 Magyarország Plazmed Kft.
Tel: +36-28-59 10 00 Malta AM Mangion Ltd.
Phone: +356 2397 6000/ 6412 Nederland CSL Behring N. V.
Tel: +31-(0)76 523 60 45 Norge CSL Behring AB Tlf: +46-(0)8-54496670 Österreich CSL Behring GmbH Tel: +43-(0)1-80101-0 Polska Imed Poland sp. z. o. o.
Tel. +48 22 663 43 10
España CSL Behring, S.
A.
Tel: +34 93 367 1870 France CSL Behring S. A.
Tél: +33-(0)1-53585400 Ireland CSL Behring UK Limited Tel: +44-(0)1444 447400 Ísland CSL Behring AB Simi: +46-(0)8-54496670 Italia CSL Behring S. p. A.
Tel: +39-02-349641 Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ ΛΤΔ Τηλ. +357-22677038 Latvija CSL Behring AB Tel: +46-(0)8-54496670 Lietuva CSL Behring AB Tel. +46-(0)8-54496670
Portugal CSL Behring Lda.
Tel. +351-21-7826230 România Prisum International Trading srl Tel. +40 21 250 3688 Slovenija MediSanus d. o. o.
Tel: +386 1 518 33 97 Slovenská republika TIMED, s. r. o.
Tel.: +421 2 555 711 82 Suomi/ Finland CSL Behring AB Puh/ Tel: +46-(0)8-54496670 Sverige CSL Behring AB Tel: +46-(0)8-54496670 United Kingdom CSL Behring UK Limited Tel: +44-(0)1444 447400
La dernière date à laquelle cette notice a été approuvée est.
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA): http: / /www. emae. europa. eu/ >
INFORMATION DE L’ UTILISATEUR
Helixate NexGen 2000 UI poudre et solvant pour solution injectable Facteur VIII recombinant de coagulation (octocog alfa)
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d'informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu'un d'autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou à votre pharmacien.
Dans cette notice:
1.
Qu'est -ce qu'Helixate NexGen 2000 UI et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser Helixate NexGen 2000 UI 3.
Comment utiliser Helixate NexGen 2000 UI 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Helixate NexGen 2000 UI 6.
Informations supplémentaires
1.
QU'EST-CE QU'Helixate NexGen 2000 UI ET DANS QUEL CAS EST-IL UTILISÉ
Un flacon de poudre pour solution injectable contient 2000 UI d’ octocog alfa (UI correspond à Unités Internationales).
Après reconstitution avec le volume approprié de solvant (eau pour préparations injectables), chaque flacon contient 400 UI/ ml d’ octocog alfa.
Groupe pharmaco-thérapeutique: facteur VIII de coagulation sanguine (Code ATC B02B D02).
Traitement et prophylaxie des épisodes hémorragiques chez les patients présentant une hémophilie A (déficit congénital en facteur VIII).
Cette préparation ne contient pas de facteur von Willebrand et ne doit donc pas être utilisée dans le traitement de la maladie de Willebrand.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER Helixate NexGen 2000 UI
N'utilisez jamais Helixate NexGen 2000 UI si vous êtes allergique (hypersensible) à l’ octocog alfa, aux protéines de hamster ou de souris ou tout autre constituant d'Helixate NexGen 2000 UI.
En cas de doute, n’ hésitez pas à demander l’ avis de votre médecin.
Prendre des précautions particulières avec Helixate NexGen 2000 UI car il existe un très faible risque que vous développiez une réaction allergique généralisée soudaine et sévère.
Si vous ressentez une oppression thoracique, des sensations vertigineuses, des nausées ou malaises, une baisse de la tension artérielle, des étourdissements en position debout, il peut s’ agir d’ une réaction allergique à l'Helixate NexGen 2000 UI.
Si ces effets apparaissent la perfusion doit être immédiatement arrêtée et vous devez contacter votre médecin.
Votre médecin peut souhaiter effectuer des tests afin de s’ assurer que les doses d'Helixate NexGen 2000 UI sont suffisantes pour atteindre et maintenir un taux de facteur VIII adapté.
Si votre saignement n’ est pas contrôlé avec Helixate NexGen 2000 UI, consultez votre médecin immédiatement.
Vous pouvez avoir développé un inhibiteur du facteur VIII et votre médecin peut 87 vous proposer d’ effectuer des tests pour le confirmer.
Ils peuvent diminuer l’ efficacité du facteur VIII à contrôler les saignements.
Si vous avez antérieurement développé un inhibiteur anti-FVIII et que vous changez de FVIII, vous êtes susceptible d'être à risque de voir réapparaître votre inhibiteur.
Utilisation d’ autres médicaments Aucune interaction avec d’ autres médicaments n’ est connue.
Toutefois, veuillez indiquer à votre médecin ou à votre pharmacien si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance.
Grossesse et allaitement En raison de la rareté de l’ hémophilie A chez les femmes, il n'y a pas de données sur l'utilisation d'Helixate NexGen 2000 UI chez les femmes enceintes ou au cours de l’ allaitement.
Par conséquent, consultez votre médecin avant de prendre ce médicament en cas de grossesse ou d’ allaitement.
Conduite de véhicules et utilisation de machines:
Aucun effet sur l’ aptitude à conduire des véhicules ou à utiliser des machines n’ a été observé.
Information importantes concernant certains composants de Helixate NexGen 2000 UI Ce médicament contient moins de 1 mmol de sodium (23 mg) par flacon, soit essentiellement du « sodium libre ».
3.
COMMENT UTILISER Helixate NexGen 2000 UI
Helixate NexGen 2000 UI est uniquement destiné à l’ administration intraveineuse et doit être administré immédiatement après reconstitution.
Des conditions aseptiques (assurant propreté et absence de germes) sont nécessaires pendant la reconstitution et l’ administration.
N’ utiliser que le nécessaire pour la reconstitution et l’ administration fourni avec chaque boîte d'Helixate NexGen 2000 UI.
Helixate NexGen 2000 UI ne doit pas être mélangé avec d’ autres solutions pour perfusion.
Ne pas utiliser de solutions contenant des particules visibles ou un dépôt.
Suivre attentivement les indications données par votre médecin et utiliser les instructions suivantes comme un guide:
88
1.
2.
Se laver soigneusement les mains à l'eau chaude et au savon.
3.
Retirer les capuchons protecteurs des flacons de produit et de solvant et nettoyer les bouchons avec une solution antiseptique puis laisser sécher avant l’ ouverture de l’ emballage du
4
4.
5.
Mix2vial.
Ouvrir l’ emballage du Mix2Vial en retirant l’ opercule.
Placer le flacon de solvant sur une surface plane et propre et le maintenir fermement.
En tenant le dispositif Mix2Vial à travers son emballage, enclencher l’ extrémité bleue sur le bouchon du flacon de solvant.
6.
Retirer avec précaution l’ emballage du dispositif Mix2Vial.
Bien s’ assurer que seul cet emballage est retiré, et que le dispositif Mix2vial reste bien en place.
7.
Après avoir posé le flacon de poudre sur un plan rigide, retourner l’ ensemble flacon de solvant-dispositif et l’ enclencher sur le bouchon du flacon de poudre par sa partie transparente.
Le solvant sera transféré automatiquement dans le flacon de poudre.
8.
L’ ensemble ainsi maintenu, agiter doucement, d’ un mouvement circulaire le flacon de poudre, pour dissoudre totalement le produit.
Ne pas secouer le flacon.
7
9.
En maintenant la partie produit reconstitué d’ une main et la partie solvant de l’ autre, séparer les flacons en dévissant le dispositif Mix2Vial.
Remplir d’ air (3 ml) une seringue stérile, vide.
Tout en maintenant le flacon de produit reconstitué verticalement, visser la seringue sur le dispositif Mix2Vial.
Injecter l’ air dans le flacon de produit.
10.
En maintenant le piston de la seringue appuyé, retourner l’ ensemble et prélever le contenu du flacon dans la seringue en tirant doucement sur le piston.
11.
Une fois le concentré transféré dans la seringue, tenir la seringue fermement (piston dirigé vers le bas) et dévisser le dispositif
Maintenir la seringue en position verticale et presser le piston jusqu'à ce qu'il n'y ait plus d'air dans la seringue.
12.
13.
14.
Piquer la veine et fixer le nécessaire de ponction veineuse à l'aide d'un sparadrap.
9
15.
Attendre le retour veineux à l'extrémité ouverte du set de perfusion puis fixer la seringue contenant le concentré.
Assurez- vous que le sang ne pénètre pas dans la seringue.
16.
17.
Retirer le garrot.
Injecter la solution intraveineuse sur plusieurs minutes tout en surveillant la position de l’ aiguille.
2 ml/ min).
18.
Si une dose supplémentaire doit être administrée, utiliser une nouvelle seringue avec le produit reconstitué comme indiqué plus haut.
19.
Si aucune autre dose n’ est nécessaire, retirer le nécessaire de ponction veineuse et la seringue.
Maintenir fermement une compresse sur le bras tendu au niveau du point d'injection pendant environ 2 minutes.
Poser enfin un petit pansement compressif.
89
La dose d'Helixate NexGen 2000 UI que vous devez utiliser et le rythme d'administration dépendent de nombreux facteurs tels que votre poids, la sévérité de votre déficit en facteur VIII, le site et l’ importance du saignement, le titre d’ inhibiteur éventuellement présent et le taux de facteur VIII souhaité.
Votre médecin calculera la dose d'Helixate NexGen 2000 UI et la fréquence à laquelle vous devez le prendre pour atteindre le taux d’ activité en facteur VIII nécessaire.
Il fera cela en fonction de vos besoins spécifiques et en utilisant les formules suivantes:
I.
Nombre d'UI nécessaires = poids corporel (kg) x augmentation souhaitée du taux de facteur VIII (% de la normale) x 0,5
II.
Augmentation attendue du taux de facteur VIII (% de la normale) = 2 x nb d'UI administrées poids corporel (kg)
Le tableau suivant donne à titre indicatif des valeurs minimales du taux plasmatique de facteur VIII à obtenir.
Dans les différentes situations hémorragiques décrites, l'activité en facteur VIII ne doit pas chuter en dessous du taux indiqué (en% de la normale) pendant la durée mentionnée.
Importance de l’ hémorragie / type d’ acte chirurgical Hémorragie
Taux plasmatique nécessaire de facteur VIII (%) (UI/ dl)
Fréquence des injections (heures) et durée du traitement (jours).
Hémarthrose précoce,
20 à 40
Au moins 1 jour, jusqu’ à la fin de l’ épisode hémorragique, indiquée
Hémarthrose et hémorragie musculaire plus étendue ou hématome
30 à 60
Répéter la perfusion toutes les 12 à 24 heures pendant 3-4 jours ou plus jusqu’ à disparition de la douleur et de l’ invalidité.
Episodes hémorragiques mettant en jeu le pronostic vital tels que hémorragie intracrânienne, hémorragie de la gorge, hémorragie abdominale sévère Chirurgie
60 à 100
Répéter la perfusion toutes les 8 à 24 heures jusqu’ à la disparition de la menace vitale.
Mineure dont extraction dentaire
30 à 60
Toutes les 24 heures, au moins 1 jour, jusqu’ à l’ obtention d’ une cicatrisation.
Majeure
80 à 100
a) En bolus Répéter la perfusion toutes les 8
(pré et post opératoire)
à 24 heures jusqu’ à obtention d’ une cicatrisation suffisante de la plaie puis poursuivre le traitement pendant au moins 7 jours supplémentaires pour maintenir l’ activité en facteur VIII entre 30% et 60%. b) En perfusion continue Augmenter l’ activité du facteur VIII avant chirurgie par un bolus initial immédiatement suivi d’ une perfusion continue (en UI/ Kg/ h) en fonction de la clairance du patient et des taux de facteur VIII à atteindre pendant au moins 7 jours.
Votre médecin devra toujours adapter la dose d'Helixate NexGen 2000 UI et la fréquence d’ administration en fonction de l’ efficacité clinique constatée dans votre cas particulier.
Dans certaines circonstances, des doses plus importantes que celles calculées peuvent être nécessaires, surtout lors de la première administration.
Si vous utilisez Helixate NexGen 2000 UI pour prévenir les saignements (prophylaxie), votre médecin calculera la dose qui vous convient.
Elle est habituellement de 20 à 60 UI d’ octocog alfa par kg de poids corporel, administrée tous les 2 à 3 jours.
Toutefois, dans certains cas, surtout chez le sujet jeune, des intervalles plus rapprochés entre les doses ou des doses plus élevées peuvent être nécessaires.
Les formules proposées plus haut permettent d'estimer la dose nécessaire, mais il est fortement recommandé de pratiquer les examens biologiques appropriés à intervalles réguliers afin de vérifier que le taux plasmatique souhaité de facteur VIII a été atteint et se maintient.
En cas d' intervention
Si le taux plasmatique de facteur VIII n'atteint pas le niveau prévu, ou si le saignement n'est pas contrôlé après administration d'une dose apparemment correcte, la présence d'un inhibiteur du facteur VIII doit être suspectée.
Il faut alors en rechercher la présence et le titrer au moyen d'examens biologiques spécifiques, par un médecin expérimenté.
Si vous avez l’ impression que l’ effet d'Helixate NexGen 2000 UI est trop faible ou trop fort, n’ hésitez pas à en parler à votre médecin.
Cas des patients avec inhibiteurs Si votre médecin vous informe que vous avez développé un inhibiteur du facteur VIII, il est possible que vous ayez besoin d'utiliser une plus grande quantité d'Helixate NexGen qu'auparavant afin de contrôler votre saignement.
Si cette dose ne suffit pas à contrôler votre saignement, votre médecin pourra vous prescrire un autre médicament, tels que un concentré de facteur VIIa ou un concentré de complexe prothrombique activé.
Ne pas augmenter la dose d'Helixate NexGen utilisée pour contrôler votre saignement sans consulter votre médecin.
N’ hésitez pas à contacter votre médecin pour plus d’ informations.
De tels traitements doivent être conduits par des médecins ayant l’ habitude de traiter des patients atteints d'hémophilie A.
Helixate NexGen 2000 UI doit être injecté par voie intraveineuse sur plusieurs minutes.
2 ml/ min).
Votre médecin vous indiquera, combien de fois et à quels intervalles Helixate NexGen 2000 UI doit être administré.
Habituellement, le traitement substitutif avec Helixate NexGen 2000 UI est un traitement à vie.
Si vous avez pris plus d'Helixate NexGen 2000 UI que vous n'auriez dû:
Aucun signe de surdosage avec le facteur VIII recombinant de coagulation n’ a été rapporté.
Si vous avez pris plus d'Helixate NexGen 2000 UI que vous n'auriez dû, informez votre médecin.
Si vous oubliez de prendre Helixate NexGen 2000 UI: • Procédez immédiatement à l’ administration suivante puis continuez à intervalles réguliers comme indiqué par votre médecin. • Ne prenez pas de dose double pour compenser la dose que vous avez oubliée de prendre.
Si vous arrêtez de prendre Helixate NexGen 2000 UI Ne pas arrêter d’ utiliser Helixate NexGen 2000 UI, sans avoir consulter votre médecin
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ information à votre médecin ou à votre pharmacien.
92 4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS
Comme tous les médicaments, Helixate NexGen 2000 UI est susceptible d'avoir des effets indésirables, bien que toutes personnes n’ y soient pas sujets.
Dans de rares cas, vous pourrez remarquer certains des effets indésirables suivants après administration d'Helixate NexGen 2000 UI: • éruptions/ démangeaisons, réactions locales au point d’ injection (sensation de brûlure, rougeur temporaire), • réactions d’ hypersensibilité (oppression thoracique, sensation générale d’ inconfort, vertiges et nausées, réduction modérée de la pression artérielle avec sensation de malaise en position debout), • goût inhabituel dans la bouche, • fièvre.
De plus, la possibilité d’ un choc allergique ne peut être complètement exclue.
Si vous remarquez un des symptômes suivants au cours de l’ injection/ perfusion: • oppression thoracique, sensation générale d’ inconfort, • vertiges, • hypotension légère (diminution modérée de la pression artérielle avec sensation de malaise en position debout), • nausées, ceux -ci peuvent constituer les signes précoces de réactions d’ hypersensibilité ou de réaction allergique généralisée.
En cas de survenue de réactions allergiques ou allergiques généralisées, l’ injection/ la perfusion doit être immédiatement arrêtée.
Consulter immédiatement votre médecin.
Au cours des études, aucun patient n'a développé de taux cliniquement significatifs d'anticorps dirigés contre des protéines de souris ou de hamster présentes à l'état de traces dans la préparation.
Toutefois, la possibilité d’ une réaction allergique aux constituants, tels que les traces de protéines de souris et de hamster dans la préparation, existe chez certains patients prédisposés.
La formation d'anticorps neutralisant le facteur VIII (inhibiteurs) est une complication connue du traitement des patients atteints d'hémophilie A.
Au cours des études menées avec les préparations de facteur VIII recombinant, le développement d'inhibiteurs a été principalement observé chez les hémophiles non préalablement traités.
Vous devez être surveillé attentivement, cliniquement et à l’ aide de tests biologiques appropriés, afin de dépister le développement d’ inhibiteurs.
Au cours des études cliniques, Helixate NexGen a été utilisé dans le traitement des épisodes hémorragiques chez 37 patients non préalablement traités (PUPs) et 23 patients traités à minima (MTPs, définis comme ayant au maximum 4 jours d’ exposition).
3 à 18 jours).
Le nombre de jours moyen d’ exposition dans les études cliniques était de 114 (extrême 4-478).
Quatre sur cinq patients n’ ayant pas atteints 20 jours d’ exposition en fin d’ étude ont finalement dépassé les 20 jours d’ exposition au cours du suivi après l’ étude, et l’ un d’ entre eux a développé un faible titre d’ inhibiteur.
Le cinquième patient a été perdu de vue.
Dans les études cliniques portant sur 73 patients préalablement traités (PTP, définis comme ayant plus de 100 jours d’ exposition) et suivis pendant 4 ans, aucun inhibiteur de novo n’ a été observé.
Dans les études post-AMM à grande échelle portant sur Helixate NexGen, ayant inclus plus de 1000 patients, les résultats suivants ont été observés: moins de 0,2% des PTPs ont développé des inhibiteurs de novo.
Dans une sous-population définie comme ayant moins de 20 jours d’ exposition à l’ entrée de l’ étude, moins de 11% ont développé des inbiteurs de novo.
93 Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou pharmacien.
5.
COMMENT CONSERVER Helixate NexGen 2000 UI
Tenir hors de la portée et de la vue des enfants.
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Conserver les flacons dans l'emballage extérieur à l'abri de la lumière.
Vous pouvez conserver le produit avant ouverture à température ambiante (jusqu’ à 25°C) pendant une unique période limitée à 3 mois.
Dans ce cas, le produit se périme à la fin de la période de 3 mois, et vous devez noter la nouvelle date de péremption sur la face supérieure de l’ emballage.
Ne pas réfrigérer la solution après reconstitution.
La solution reconstituée doit être utilisée immédiatement.
Ce produit est à usage unique seulement.
Toute solution non utilisée doit être jetée.
Ne pas utiliser Helixate NexGen 2000 UI après la date de péremption mentionnée sur l’ étiquette et l’ emballage.
La date d’ expiration fait référence au dernier jour du mois.
Ne pas utiliser Helixate NexGen 2000 UI si vous observez des particules ou si la solution est trouble.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Helixate NexGen 2000 UI
- Poudre:
La substance active est le facteur VIII recombinant de coagualtion (octocog alfa).
Les autres composants sont la glycine, le chlorure de sodium, le chlorure de calcium, l’ histidine, le polysorbate 80 et le saccharose.
- Solvant:
Eau pour préparations injectables
Qu’ est ce que Helixate NexGen 2000 UI et contenu de l’ emballage extérieur
Helixate NexGen 2000 UI est fournie comme poudre et solvant pour solution injectable et est sous la forme d’ une poudre sèche ou un agglomérat, blanc à légèrement jaune.
Après reconstitution la solution est claire.
Les dispositifs médicaux de reconstitution et d’ administration sont fournis dans chaque boîte de Helixate NexGen 2000 UI.
Titulaire de l’ Autorisation de mise sur le marché et fabricant
Marketing Authorisation Holder:
Bayer HealthCare AG D-51368 Leverkusen Germany
Manufacturer:
Bayer HealthCare Manufacturing S. r. l.
Bellaria, 35 I-53010 Torri-Sovicille (SI) Italy
94 Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché.
België / Belgique / Belgien CSL Behring N. V.
Tél/ Tel: +32-(0)16 38 80 80 България CSL Behring GmbH Teл. + 49 6421 39 36 54 Č eská republika IBP medica s. r. o.
Tel: +42-02-4143 0299 Danmark CSL Behring AB Tlf: +46-(0)8-54496670 Deutschland CSL Behring GmbH Tel: +49-(0)69-30584437 Eesti CSL Behring AB Tel: +46-(0)8-54496670 Ελλάδα CSL Behring ΜΕΠΕ, Τηλ: +30-210 7255 660 +30-210 7255 661
Luxembourg / Luxemburg CSL Behring N. V.
Tél/ Tel: +32-(0)16 38 80 80 Magyarország Plazmed Kft.
Tel: +36-28-59 10 00 Malta AM Mangion Ltd.
Phone: +356 2397 6000/ 6412 Nederland CSL Behring N. V.
Tel: +31-(0)76 523 60 45 Norge CSL Behring AB Tlf: +46-(0)8-54496670 Österreich CSL Behring GmbH Tel: +43-(0)1-80101-0 Polska Imed Poland sp. z. o. o.
Tel. +48 22 663 43 10
España CSL Behring, S.
A.
Tel: +34 93 367 1870 France CSL Behring S. A.
Tél: +33-(0)1-53585400 Ireland CSL Behring UK Limited Tel: +44-(0)1444 447400 Ísland CSL Behring AB Simi: +46-(0)8-54496670 Italia CSL Behring S. p. A.
Tel: +39-02-349641 Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ ΛΤΔ Τηλ. +357-22677038 Latvija CSL Behring AB Tel: +46-(0)8-54496670 Lietuva CSL Behring AB Tel. +46-(0)8-54496670
Portugal CSL Behring Lda.
Tel. +351-21-7826230 România Prisum International Trading srl Tel. +40 21 250 3688 Slovenija MediSanus d. o. o.
Tel: +386 1 518 33 97 Slovenská republika TIMED, s. r. o.
Tel.: +421 2 555 711 82 Suomi/ Finland CSL Behring AB Puh/ Tel: +46-(0)8-54496670 Sverige CSL Behring AB Tel: +46-(0)8-54496670 United Kingdom CSL Behring UK Limited Tel: +44-(0)1444 447400
La dernière date à laquelle cette notice a été approuvée est.
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA): http: / /www. emae. europa. eu/
95
European Medicines Agency
EMEA/ H/ C/ 485
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
HEPSERA
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre état ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce qu’ Hepsera?
Hepsera est un médicament dont le principe actif est l’ adéfovir dipivoxil.
Il est disponible sous la forme de comprimés ronds de couleur blanche (10 mg).
Dans quel cas Hepsera est -il utilisé?
Hepsera est utilisé pour traiter des patients adultes atteints d’ hépatite B chronique (à long terme) (maladie du foie due à l'infection par le virus de l’ hépatite B).
Il est utilisé chez les patients présentant: • une maladie compensée du foie (lorsque le foie est endommagé mais fonctionne normalement) accompagnée de signes de réplication active du virus et de lésions de cet organe [taux élevés de l’ enzyme du foie « alanine aminotransférase » [ALT] et signes de lésions identifiés à l’ examen microscopique]; • une maladie décompensée du foie (lorsque le foie est endommagé et ne fonctionne pas normalement).
Le médicament n’ est délivré que sur ordonnance.
Comment Hepsera est -il utilisé?
Le traitement par Hepsera doit être instauré par un médecin expérimenté dans la gestion de l’ hépatite B chronique.
La dose recommandée est de 10 mg une fois par jour, au moment ou en dehors des repas.
La durée du traitement dépend de l’ état du patient et de la réponse au traitement.
Une surveillance semestrielle est nécessaire.
Les patients présentant des troubles rénaux doivent réduire la fréquence de prise d’ Hepsera.
L'utilisation d'Hepsera n'est pas recommandée chez les patients atteints d'une maladie aiguë du foie ou en dialyse (une technique d'épuration du sang).
Il convient dès lors que son utilisation ne soit envisagée chez ces patients que lorsque ses bénéfices potentiels sont supérieurs à ses risques potentiels.
Les patients dont la maladie est due à un virus résistant (qui ne répond pas) à la lamivudine (un autre médicament antiviral) ne doivent pas prendre Hepsera seul, mais en association avec la lamivudine, ce qui peut contribuer à réduire le risque de voir se développer une résistance à l'Hepsera.
Un changement de traitement doit également être envisagé si les taux de virus restent élevés après un an de traitement avec Hespera seul.
Pour plus d’ informations, voir le résumé des caractéristiques du produit (également compris dans l’ EPAR).
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Le principe actif d’ Hepsera, l’ adéfovir dipivoxil, est un « promédicament » qui est transformé en adéfovir dans le corps.
L’ adéfovir est un agent antiviral appartenant à la classe « analogues de nucléoside ».
Quelles études ont été menées sur Hepsera?
Hepsera a été étudié dans le cadre de deux études principales, au cours desquelles il a été comparé à un placebo (traitement fictif).
La première étude a permis de suivre 511 patients « HBeAg positifs » (infectés par le type courant du virus de l’ hépatite B); la seconde a été menée auprès de 184 patients « HBeAg négatifs » [infectés par un virus ayant muté ([s’ étant modifié], entraînant une forme d’ hépatite B chronique plus difficile à traiter].
Dans les deux études, l’ efficacité a été mesurée par l’ étude de l’ évolution des lésions du foie après 48 semaines de traitement à l’ aide d’ une biopsie du foie (prélèvement d’ un échantillon de tissu hépatique examiné au microscope).
Les études ont également évalué l’ efficacité d’ Hepsera chez les patients dont la maladie résistait à la lamivudine.
Quel est le bénéfice démontré par Hepsera au cours des études?
Hepsera a été plus efficace que le placebo pour ralentir la progression de la maladie du foie.
Dans le groupe de patients traités par Hepsera, 53% des patients « HBeAg positifs » et 64% des patients « HBeAg négatifs » ont présenté une amélioration des lésions du foie évaluée par biopsie, contre respectivement 25% et 33% chez les patients traités par placebo.
Dans les études menées auprès de patients résistant à la lamivudine, le traitement par Hepsera a entraîné une baisse des taux d’ ADN viral circulant dans le sang.
Quel est le risque associé à l’ utilisation d’ Hepsera?
Les effets indésirables les plus couramment observés sous Hepsera (chez plus d’ un patient sur 10) sont l’ élévation de la créatinine (un marqueur de troubles rénaux) et l’ asthénie (faiblesse).
Pour avoir le détail de tous les effets indésirables observés lors de l’ utilisation d’ Hepsera, voir la notice.
Hepsera ne doit pas être utilisé chez les personnes pouvant présenter une hypersensibilité (allergie) à l’ adéfovir dipivoxil ou à l’ un des autres composants.
Pourquoi Hepsera a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que les bénéfices d’ Hepsera sont supérieurs à ses risques pour le traitement de l’ hépatite B chronique chez les adultes présentant une maladie compensée du foie avec l’ évidence d’ une réplication virale active, une élévation persistante des taux sériques d'ALT, une inflammation active du foie et une fibrose histologiquement prouvées et chez les adultes présentant une maladie décompensée du foie.
Le comité a recommandé l’ octroi d’ une autorisation de mise sur le marché pour Hepsera.
Autres informations relatives à Hepsera:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Hepsera à Gilead Sciences International Limited le 6 mars 2003.
L'autorisation de mise sur le marché a été renouvelée le 6 mars 2008.
L’ EPAR complet relatif à Hepsera est disponible ici.
04-2008.
2/ 2
Numéro UE EU/ 1/ 03/ 251/ 001 EU/ 1/ 03/ 251/ 002
Nom de fantaisie Hepsera Hepsera
Dosage 10 mg 10 mg
Forme pharmaceutique Comprimé Comprimé
Voie d’ administration Voie orale Voie orale
Conditionnement Flacon (PEHD) Flacon (PEHD)
Taille de l’ emballage 30 comprimés 3 x 30 comprimés
1/ 1
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Hepsera 10 mg comprimés
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé contient 10 mg d’ adéfovir dipivoxil.
Excipients:
Chaque comprimé contient 113 mg du lactose monohydraté.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé.
Comprimés ronds, plats, biconvexes, blancs à blancs cassé, portant les inscriptions « GILEAD » et « 10 » sur une face et un foie stylisé sur l’ autre face.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Hepsera est indiqué dans le traitement des patients adultes atteints d’ hépatite B chronique présentant:
• une maladie hépatique compensée avec l’ évidence d’ une réplication virale active, une élévation persistante des taux sériques d’ alanine aminotransférases (ALAT), une inflammation hépatique active et une fibrose histologiquement prouvées
• une maladie hépatique décompensée.
4.2 Posologie et mode d’ administration
Le traitement doit être instauré par un médecin expérimenté dans la prise en charge de l’ hépatite B chronique.
Chez l’ adulte: la dose recommandée d’ Hepsera est de 10 mg (un comprimé) une fois par jour, à prendre par voie orale au moment ou en dehors des repas.
Ne pas administrer de doses supérieures.
La durée optimale de traitement n’ est pas connue.
La relation entre la réponse au traitement et l’ évolution à long terme, par exemple le développement d’ un carcinome hépatocellulaire ou d’ une cirrhose décompensée, n’ est pas connue.
Les patients doivent être suivis tous les six mois pour les marqueurs biochimiques, virologiques et sérologiques de l’ hépatite B.
L’ interruption du traitement peut être envisagée comme suit:
Chez les patients AgHBe positifs, le traitement doit être administré au moins jusqu’ à la séroconversion AgHBe (disparition de l’ AgHBe et de l’ ADN du VHB avec détection des Ac anti-HBe sur 2 prélèvements sériques consécutifs espacés d’ au moins 3 mois) ou jusqu’ à la séroconversion AgHBs ou en cas de perte d’ efficacité démontrée (voir rubrique 4.4).
2 Chez les patients AgHBe négatifs (mutants « pré– core »), le traitement doit être administré au moins jusqu’ à la séroconversion AgHBs ou en cas de perte d’ efficacité démontrée (voir rubrique 4.4).
Chez les patients présentant une maladie hépatique décompensée ou une cirrhose, il n’ est pas recommandé d’ interrompre le traitement (voir rubrique 4.4).
Chez l’ enfant et l’ adolescent:
Ce médicament ne doit pas être utilisé chez l’ enfant en dessous de l’ âge de 18 ans compte tenu de l’ insuffisance de données concernant la sécurité et l’ efficacité (voir rubrique 5.1).
Chez la personne âgée: aucune donnée ne permet de recommander une posologie pour les patients âgés de plus de 65 ans (voir rubrique 4.4).
Insuffisance rénale:
L’ adéfovir est éliminé par voie rénale et une adaptation de l’ intervalle entre les administrations est nécessaire chez les patients ayant une clairance de la créatinine < 50 ml/ min et chez les patients sous dialyse.
La fréquence recommandée des administrations selon la fonction rénale ne doit pas être dépassée (voir rubriques 4.4 et 5.2).
La modification de l’ intervalle recommandé entre les administrations est basée sur l’ extrapolation de données limitées observées chez des patients au stade d’ insuffisance rénale terminale (IRT) et peut ne pas être optimale.
Patients ayant une clairance de la créatinine comprise entre 30 et 49 ml/ min:
Chez ces patients, il est recommandé d’ administrer l’ adéfovir dipivoxil (un comprimé à 10 mg) toutes les 48 heures.
On ne dispose que de données limitées sur la sécurité et l’ efficacité de cet intervalle entre les administrations.
La réponse clinique au traitement et la fonction rénale doivent donc être étroitement surveillées chez ces patients (voir rubrique 4.4).
Patients ayant une clairance de la créatinine < 30 ml/ min et patients sous dialyse:
Il n’ existe pas de données concernant la sécurité et l’ efficacité permettant d’ étayer l’ utilisation de l’ adéfovir dipivoxil chez les patients dont la clairance de la créatinine est < 30 ml/ min ou chez les patients sous dialyse.
C’ est pourquoi l’ utilisation de l’ adéfovir dipivoxil chez ces patients n’ est pas recommandée et ne doit être envisagée que si les bénéfices attendus dépassent les risques potentiels.
Dans ce cas, les données limitées disponibles suggèrent que pour les patients ayant une clairance de la créatinine comprise entre 10 et 29 ml/ min, l’ adéfovir dipivoxil (un comprimé à 10 mg) peut être administré toutes les 72 heures; chez les patients sous hémodialyse, l’ adéfovir dipivoxil (un comprimé à 10 mg) peut être administré tous les 7 jours après une dialyse continue de 12 heures (ou 3 sessions de dialyse, d’ une durée de 4 heures chacune).
Ces patients doivent être étroitement surveillés à la recherche des effets indésirables éventuels et afin de s’ assurer du maintien de l’ efficacité du traitement (voir rubriques 4.4 et 4.8).
On ne dispose d’ aucunes recommandations sur l’ intervalle entre les administrations pour les autres patients sous dialyse (par exemple patients sous dialyse péritonéale ambulatoire) ou les patients non-hémodialysés ayant une clairance de la créatinine inférieure à 10 ml/ min.
Insuffisance hépatique: aucune adaptation de la dose n’ est nécessaire chez les patients insuffisants hépatiques (voir rubrique 5.2).
Résistance clinique:
Afin de réduire le risque de développement d’ une résistance à l’ adéfovir, les patients réfractaires à la lamivudine et les patients porteurs d’ un VHB avec mutations de résistance à la lamivudine démontrées (rtL180M, rtA181T et/ ou rtM204I/ V) ne doivent pas être traités par l’ adéfovir dipivoxil en monothérapie.
L’ adéfovir peut être utilisé en association avec la lamivudine chez les patients réfractaires à la lamivudine et les patients porteurs d’ un VHB avec les mutations rtL180M et/ ou rtM2041I/ V.
Cependant, le recours à un autre traitement devra être envisagé chez les patients porteurs d’ un VHB présentant la mutation rtA181T en raison du risque de réduction de la sensibilité à l’ adéfovir (voir rubrique 5.1).
Afin de réduire le risque de résistance chez les patients recevant l’ adéfovir dipivoxil en monothérapie, une modification du traitement doit être envisagée si les taux sériques d’ ADN du VHB restent au dessus de 1 000 copies/ ml après 1 an de traitement ou plus.
3 4.3 Contre-indications
• Hypersensibilité à la substance active ou à l’ un des excipients.
4.4 Mises en garde spéciales et précautions d’ emploi
Fonction rénale:
L’ adéfovir est excrété par voie rénale, par un mécanisme associant une filtration glomérulaire et une sécrétion tubulaire active.
Le traitement par l’ adéfovir dipivoxil peut entraîner une insuffisance rénale.
Si le risque global d’ insuffisance rénale est faible chez les patients ayant une fonction rénale adéquate, il est particulièrement important chez les patients à risque de dysfonction rénale ou présentant une dysfonction rénale sous-jacente et chez les patients traités par des médicaments susceptibles d’ affecter la fonction rénale.
Il est recommandé de calculer la clairance de la créatinine chez tous les patients avant de commencer le traitement par l’ adéfovir dipivoxil.
Chez les patients présentant une maladie hépatique à un stade avancé ou une cirrhose et qui développent une insuffisance rénale, il faudra envisager l’ ajustement de l’ intervalle entre les administrations d’ adéfovir ou le changement pour un autre médicament utilisé dans le traitement de l’ hépatite B.
L’ arrêt du traitement de l’ hépatite B chronique n’ est pas recommandé chez ces patients.
Patients présentant une fonction rénale normale:
Chez les patients présentant une fonction rénale normale, il est recommandé de surveiller tous les 3 mois les modifications de la créatininémie et de calculer la clairance de la créatinine.
Chez les patients à risque d’ insuffisance rénale (voir rubrique 4.8), une surveillance plus fréquente de la fonction rénale doit être envisagée.
Patients ayant une clairance de la créatinine comprise entre 30 et 49 ml/ min:
L’ intervalle entre les administrations d’ adéfovir dipivoxil doit être ajusté chez ces patients (voir rubrique 4.2).
Par ailleurs, la fonction rénale doit être étroitement surveillée selon une fréquence adaptée à la situation clinique de chaque patient.
Patients ayant une clairance de la créatinine < 30 ml/ min et patients sous dialyse:
L’ adéfovir dipivoxil n’ est pas recommandé chez les patients dont la clairance de la créatinine est < 30 ml/ min ou les patients sous dialyse.
L’ administration d’ adéfovir dipivoxil chez ces patients ne doit être envisagée que si les bénéfices attendus dépassent les risques potentiels.
Si le traitement par adéfovir dipivoxil est considéré comme indispensable, l’ intervalle entre les administrations doit alors être ajusté (voir rubrique 4.2).
Ces patients doivent être étroitement surveillés à la recherche des effets indésirables éventuels et afin de s’ assurer du maintien de l’ efficacité du traitement.
Patients recevant des médicaments susceptibles d’ avoir un effet sur la fonction rénale:
L’ adéfovir dipivoxil ne doit pas être co-administré avec le fumarate de ténofovir disoproxil (Viread).
Une prudence particulière est recommandée chez les patients recevant d’ autres médicaments susceptibles d’ avoir un effet sur la fonction rénale ou qui sont excrétés par voie rénale (comme la ciclosporine et le tacrolimus, les aminosides administrés par voie intraveineuse, l’ amphotéricine B, le foscarnet, la pentamidine, la vancomycine ou des médicaments sécrétés par le même transporteur rénal, le human organic anion transporter 1 (hOAT1), comme le cidofovir).
La co-administration de 10 mg d’ adéfovir dipivoxil avec ces médicaments peut aboutir à une augmentation des concentrations sériques de l’ adéfovir ou du médicament co-administré.
La fonction rénale de ces patients doit être étroitement surveillée selon une fréquence adaptée à la condition médicale de chaque patient.
Pour la tolérance rénale chez les patients en pré- et post-transplantation présentant un VHB résistant à la lamivudine, voir rubrique 4.8.
4 Fonction hépatique:
Les aggravations spontanées de l’ hépatite B chronique sont relativement fréquentes et sont caractérisées par une augmentation transitoire des taux sériques d’ ALAT.
Après la mise en route du traitement antiviral, les taux sériques d’ ALAT peuvent augmenter chez certains patients à mesure que les taux sériques d’ ADN du VHB diminuent.
Chez les patients avec une maladie hépatique compensée, ces augmentations des taux sériques d’ ALAT ne s’ accompagnent généralement pas d’ une augmentation de la bilirubinémie ou d’ une décompensation hépatique (voir rubrique 4.8).
Les patients atteints d’ une maladie hépatique à un stade avancé ou d’ une cirrhose pourraient présenter un risque plus élevé de décompensation hépatique pouvant être fatale, après l’ aggravation de l’ hépatite.
Chez ces patients, y compris les patients présentant une maladie hépatique décompensée, l’ arrêt du traitement n’ est pas recommandé et ils doivent être étroitement surveillés au cours du traitement.
Si ces patients développent une insuffisance rénale, voir le paragraphe « Fonction rénale » ci-dessus.
Si un arrêt du traitement est nécessaire, les patients doivent être étroitement surveillés pendant plusieurs mois après l’ arrêt du traitement, des cas d’ aggravation de l’ hépatite ayant été observés après l’ arrêt du traitement par 10 mg d’ adéfovir dipivoxil.
Ces aggravations se sont produites en l’ absence de séroconversion AgHBe et se sont traduites par une élévation des taux sériques d’ ALAT et du taux sérique d’ ADN du VHB.
L’ élévation des taux sériques d’ ALAT observée chez les patients ayant une fonction hépatique compensée traités par 10 mg d’ adéfovir dipivoxil ne s’ est pas accompagnée d’ une modification des paramètres cliniques ou biologiques associée à une décompensation hépatique.
Les patients doivent être étroitement surveillés après l’ arrêt du traitement.
La plupart des cas d’ aggravation de l’ hépatite après traitement ont été observés au cours des 12 semaines suivant l’ arrêt du traitement par 10 mg d’ adéfovir dipivoxil.
Acidose lactique et hépatomégalie importante avec stéatose:
Des cas d’ acidose lactique (en l’ absence d’ hypoxémie), parfois fatals, généralement associés à une hépatomégalie importante et une stéatose hépatique, ont été rapportés en cas de traitement par des analogues nucléosidiques.
L’ adéfovir dipivoxil étant structurellement apparenté aux analogues nucléosidiques, ce risque ne peut être exclu.
Le traitement par les analogues nucléosidiques doit être arrêté en cas d’ élévation rapide des transaminases, d’ hépatomégalie progressive ou d’ acidose métabolique/ lactique d’ étiologie inconnue.
Des symptômes digestifs bénins, tels que des nausées, des vomissements ou des douleurs abdominales, sont les signes évocateurs possibles d’ une acidose lactique débutante.
Des cas sévères, parfois fatals, ont été associés à une pancréatite, une insuffisance hépatique/ stéatose hépatique, une insuffisance rénale et une augmentation des taux de lactate sérique.
Il conviendra d’ être prudent en cas de prescription d’ analogues nucléosidiques à des patients (en particulier des femmes obèses) avec une hépatomégalie, une hépatite ou d’ autres facteurs de risque connus de maladie hépatique.
Ces patients doivent être étroitement surveillés.
Pour pouvoir distinguer les élévations des transaminases en rapport avec la réponse au traitement et les élévations potentiellement liées à une acidose lactique, les médecins devront s’ assurer que les modifications de la fonction hépatique sont associées à une amélioration d’ autres marqueurs biologiques de l’ hépatite B chronique.
Co-infection par le virus de l’ hépatite C ou D:
Aucune donnée n’ est disponible sur l’ efficacité de l’ adéfovir dipivoxil chez des patients co-infectés par le virus de l’ hépatite C ou D.
Co-infection par le VIH:
Les données disponibles sur la tolérance et l’ efficacité du traitement par 10 mg d’ adéfovir dipivoxil chez les patients atteints d’ hépatite B chronique, co-infectés par le VIH sont limitées.
A ce jour, aucun élément ne permet de dire que l’ administration quotidienne de 10 mg d’ adéfovir dipivoxil est à l’ origine de l’ émergence de mutations de résistance associées à l’ adéfovir au niveau de la transcriptase inverse du VIH.
Il existe néanmoins un risque potentiel de sélection de souches de VIH résistantes à l’ adéfovir avec une résistance croisée éventuelle à d’ autres médicaments antirétroviraux.
L’ efficacité du
Il ne doit donc pas être utilisé pour contrôler l’ infection par le VIH.
Sujets âgés:
L’ expérience clinique disponible chez les patients âgés de plus de 65 ans est très limitée.
Il conviendra d’ être prudent lors de la prescription d’ adéfovir dipivoxil à des sujets âgés, compte tenu de la fréquence accrue de l’ altération de la fonction rénale ou cardiaque chez ces patients et de l’ augmentation des pathologies concomitantes ou de l’ usage concomitant d’ autres médicaments.
Résistance:
La résistance à l’ adéfovir dipivoxil (voir rubrique 5.1) peut se traduire par un rebond virologique, pouvant entraîner une aggravation de l’ hépatite B et, dans le cas d’ une fonction hépatique diminuée, conduire à une décompensation hépatique voire éventuellement au décès.
La réponse virologique doit être étroitement surveillée chez les patients traités avec l’ adéfovir dipivoxil, et une mesure du taux d’ ADN du VHB doit être effectuée tous les 3 mois.
Si un rebond virologique survient, la résistance doit être testée.
En cas d’ apparition d’ une résistance, le traitement doit être modifié.
En général:
Les patients doivent être informés que le traitement par l’ adéfovir dipivoxil ne réduit pas le risque de transmission du virus de l’ hépatite B à d’ autres personnes et que les précautions nécessaires devront par conséquent continuer à être prises.
Hepsera contient du lactose monohydraté.
En conséquence, ce médicament est contre-indiqué chez les patients présentant une intolérance au galactose, un déficit en lactase de Lapp ou un syndrome de malabsorption du glucose et du galactose (maladies héréditaires rares).
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Des études d’ interaction n’ ont été réalisées que chez l’ adulte.
Le potentiel d’ interactions médiées par le cytochrome P450 entre l’ adéfovir et d’ autres médicaments est faible compte tenu des résultats des études in vitro, au cours desquelles l’ adéfovir n’ a influencé aucune des isoenzymes courantes du cytochrome P450 connues pour être impliquées dans le métabolisme des médicaments chez l’ homme et sur la base de la voie d’ élimination connue de l’ adéfovir.
Une étude clinique chez des patients ayant bénéficié d’ une transplantation hépatique a montré qu’ aucune interaction pharmacocinétique ne survient en cas d’ administration concomitante de 10 mg d’ adéfovir dipivoxil (une fois par jour) et de tacrolimus, un immunosuppresseur qui est métabolisé principalement par le système du cytochrome P450.
La survenue d’ une interaction pharmacocinétique en cas de co-administration d’ adéfovir et de l’ immunosuppresseur ciclosporine est également considérée comme peu probable puisque la ciclosporine partage la même voie métabolique que le tacrolimus.
Toutefois, étant donné que le tacrolimus et la ciclosporine sont susceptibles d’ avoir un effet sur la fonction rénale, une surveillance étroite est recommandée en cas de co-administration d’ adéfovir dipivoxil et de l’ un de ces médicaments (voir rubrique 4.4).
La co-administration de 10 mg d’ adéfovir dipivoxil et de 100 mg de lamivudine n’ a pas modifié le profil pharmacocinétique des deux médicaments.
L’ adéfovir est éliminé par voie rénale, à la fois par filtration glomérulaire et par sécrétion tubulaire active.
L’ administration concomitante de 10 mg d’ adéfovir dipivoxil et d’ autres médicaments qui sont éliminés par sécrétion tubulaire ou qui modifient la fonction tubulaire est susceptible d’ entraîner une augmentation des concentrations sériques de l’ adéfovir ou du médicament co-administré (voir rubrique 4.4).
Il n’ y a pas de données disponibles sur l’ usage concomitant d’ autres médicaments (y compris l’ interféron).
4.6 Grossesse et allaitement
Grossesse: il n’ existe pas de données suffisamment pertinentes concernant l’ utilisation de l’ adéfovir dipivoxil chez la femme enceinte.
6 Des études effectuées chez l’ animal recevant de l’ adéfovir par voie intraveineuse ont mis en évidence une toxicité sur la reproduction (voir rubrique 5.3).
Les études effectuées chez l’ animal traité par voie orale n’ indiquent pas d’ effet tératogène ou fœ totoxique.
L’ adéfovir dipivoxil ne doit être utilisé pendant la grossesse que si le bénéfice potentiel justifie le risque potentiel pour le fœ tus.
Il n’ existe pas de données sur l’ effet de l’ adéfovir dipivoxil sur la transmission mère-enfant du VHB.
Il conviendra donc de mettre en œ uvre les procédures classiques recommandées d’ immunisation des nourrissons afin de prévenir l’ acquisition néonatale du VHB.
Etant donné que les risques potentiels pour le fœ tus humain en développement ne sont pas connus, les femmes en âge de procréer traitées par l’ adéfovir dipivoxil devront utiliser une méthode de contraception efficace.
Allaitement:
On ne sait pas si l’ adéfovir est excrété dans le lait maternel.
Il conviendra d’ informer les mères qu’ elles ne doivent pas allaiter leur enfant pendant le traitement par les comprimés d’ adéfovir dipivoxil.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
Toutefois, compte tenu de son profil de tolérance et son mécanisme d’ action, il est attendu que l’ adéfovir dipivoxil n’ ait aucun effet ou alors un effet négligeable sur ces aptitudes.
4.8 Effets indésirables
Chez les patients atteints d’ une maladie hépatique compensée, les effets indésirables les plus fréquemment rapportés pendant 48 semaines de traitement par l’ adéfovir dipivoxil ont été l’ asthénie (13%), les céphalées (9%), les douleurs abdominales (9%) et les nausées (5%).
L’ évaluation des effets indésirables est basée sur l’ expérience issue de la pharmacovigilance depuis la commercialisation et de trois études cliniques pivotales menées sur des patients atteints d’ hépatite B chronique:
• deux études contrôlées versus placebo dans lesquelles 522 patients atteints d’ hépatite B chronique et d’ une maladie hépatique compensée ont reçu un traitement en double aveugle par 10 mg d’ adéfovir dipivoxil (n = 294) ou un placebo (n = 228) pendant 48 semaines. • une étude en ouvert dans laquelle des patients en pré- (n = 226) ou post- (n = 241) transplantation hépatique avec un VHB résistant à la lamivudine ont été traités par 10 mg d’ adéfovir dipivoxil une fois par jour pendant jusqu’ à 203 semaines (médiane 51 et 99 semaines, respectivement).
Les effets indésirables considérés comme au moins possiblement imputables au traitement sont énumérés ci-après, par classes de systèmes d’ organes corporels et par fréquence.
Au sein de chaque fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Les fréquences sont définies comme: très fréquents (≥ 1/ 10), fréquents (≥ 1/ 100, < 1/ 10) ou fréquence indéterminée (identifiés dans le cadre de la pharmacovigilance depuis la commercialisation et dont la fréquence ne peut être estimée sur la base des données disponibles).
Affections du système nerveux:
Fréquents (≥ 1/ 100, < 1/ 10): céphalées.
Affections gastro-intestinales:
Fréquents (≥ 1/ 100, < 1/ 10): diarrhées, vomissements, douleurs abdominales, dyspepsie, nausées, flatulences.
7 Fréquence indéterminée: pancréatite.
Affections de la peau et du tissu sous-cutané:
Fréquents (≥ 1/ 100, < 1/ 10): rash, prurit.
Affections musculo-squelettiques et systémiques:
Fréquence indéterminée: myopathie, ostéomalacie (tous les deux associées à une tubulopathie rénale proximale).
Affections du rein et des voies urinaires:
Très fréquents (≥ 1/ 10): augmentation de la créatinine.
Fréquents (≥ 1/ 100, < 1/ 10): insuffisance rénale, fonction rénale anormale, hypophosphatémie.
Fréquence indéterminée: syndrome de Fanconi, tubulopathie rénale proximale.
Troubles généraux et anomalies au site d’ administration:
Très fréquents (≥ 1/ 10): asthénie.
Aggravation de l’ hépatite:
Des manifestations cliniques et biologiques d’ aggravation de l’ hépatite ont été observées après l’ arrêt du traitement par 10 mg d’ adéfovir dipivoxil (voir rubrique 4.4).
Données à long terme sur la tolérance chez les patients atteints d’ une maladie compensée:
Dans une étude à long terme évaluant la tolérance sur 125 patients AgHBe négatifs atteints d’ une maladie hépatique compensée, le profil d’ événements indésirables restait globalement inchangé après une durée médiane d’ exposition de 226 semaines.
Aucune modification cliniquement significative de la fonction rénale n’ a été observée.
Cependant des augmentations légères à modérées des concentrations sériques de créatinine, une hypophosphatémie et une diminution de la concentration en carnitine ont été rapportées lors de la poursuite du traitement chez 3%, 4% et 6% des patients, respectivement.
Dans une étude à long terme évaluant la tolérance sur 65 patients AgHBe positifs atteints d’ une maladie hépatique compensée (après une durée médiane d’ exposition de 234 semaines), 6 patients (9%) ont présenté une augmentation confirmée de la créatinine sérique d’ au moins 0,5 mg/ dl par rapport au taux initial, dont 2 patients qui ont arrêté l’ étude en raison des concentrations sériques élevées de créatinine.
Les patients ayant présenté une augmentation confirmée de la créatinine ≥ 0,3 mg/ dl à la semaine 48 avaient un risque significativement plus élevé de présenter ultérieurement une augmentation confirmée de la créatinine ≥ 0,5 mg/ dl.
Une hypophosphatémie et une diminution de la concentration en carnitine ont chacune été rapportées chez 3% des patients lors de la poursuite du traitement.
Tolérance chez les patients atteints d’ une maladie décompensée:
Chez les patients atteints d’ une maladie hépatique décompensée, les effets indésirables les plus fréquemment rapportés lors d’ un traitement par l’ adéfovir dipivoxil allant jusqu’ à 203 semaines ont été une augmentation de la créatinine (7%) et l’ asthénie (5%).
La toxicité rénale est une caractéristique importante du profil de tolérance de l’ adéfovir dipivoxil chez les patients atteints d’ une maladie hépatique décompensée.
Dans des études cliniques sur des patients sur liste d’ attente ou en post-transplantation hépatique, quatre pour cent (19/ 467) des patients ont arrêté leur traitement par l’ adéfovir dipivoxil à cause d’ événements indésirables rénaux.
4.9 Surdosage
L’ administration de 500 mg d’ adéfovir dipivoxil par jour pendant 2 semaines et de 250 mg par jour pendant 12 semaines a été associée aux effets indésirables digestifs mentionnés ci-dessus et à une anorexie.
En cas de surdosage, on devra surveiller l’ apparition de manifestations toxiques chez le patient et un traitement symptomatique devra être mis en œ uvre, si nécessaire.
8 L’ adéfovir peut être éliminé par hémodialyse; la vitesse médiane d’ élimination de l’ adéfovir par hémodialyse est de 104 ml/ min.
L’ élimination de l’ adéfovir par dialyse péritonéale n’ a pas été étudiée.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Inhibiteurs nucléosidiques et nucléotidiques de la transcriptase inverse, code ATC:
J05AF08.
L’ adéfovir dipivoxil est une prodrogue orale de l’ adéfovir, analogue nucléotidique phosphonate acyclique de l’ adénosine monophosphate, qui est transporté de manière active dans les cellules de mammifères où il est converti par les enzymes hôtes en adéfovir diphosphate.
L’ adéfovir diphosphate inhibe les polymérases virales par compétition directe de liaison avec le substrat naturel (désoxyadénosine triphosphate) et, après incorporation dans l’ ADN viral, il provoque la terminaison de la chaîne d’ ADN.
L’ adéfovir diphosphate inhibe de manière sélective les polymérases de l’ ADN du VHB à des concentrations 12, 700 et 10 fois plus faibles que celles nécessaires pour inhiber respectivement les polymérases α, β et γ de l’ ADN humain.
L’ adéfovir diphopshate a une demi-vie intracellulaire comprise entre 12 et 36 heures dans les lymphocytes activés et au repos.
L’ adéfovir est actif in vitro vis-à-vis des hépadnavirus, y compris toutes les formes courantes de VHB résistantes à la lamivudine (rtL180M, rtM204I, rtM204V, rtL180M/ rtM204V), les mutations associées au famciclovir (rtV173L, rtP177L, rtL180M, rtT184S ou rtV207I) et les mutations d’ échappement aux immunoglobulines dirigées contre le virus de l’ hépatite B (rtT128N et rtW153Q), ainsi que dans des modèles animaux in vivo de réplication des hépadnavirus.
Expérience clinique:
La démonstration du bénéfice de l’ adéfovir dipivoxil est basée sur les réponses histologiques, virologiques, biochimiques et sérologiques de patients adultes présentant:
• une hépatite B chronique AgHBe positive ou AgHBe négative, avec une maladie hépatique compensée
• un VHB résistant à la lamivudine et une maladie hépatique compensée ou décompensée, incluant des patients en pré- ou post-transplantation hépatique ou co-infectés par le VIH.
Dans la majorité de ces études l’ adéfovir dipivoxil 10 mg était ajouté au traitement en cours à la lamivudine chez des patients en échec à la thérapie par la lamivudine.
Dans ces études cliniques, les patients présentaient une réplication virale active (ADN du VHB ≥ 100 000 copie/ ml) et des taux élevés d’ ALAT (≥ 1,2 x la Limite Normale Supérieure (LNS)).
Expérience chez les patients atteints d’ hépatite compensée:
Dans deux études contrôlées contre placebo (n total = 522) conduites chez des patients atteints d’ hépatite B chronique, AgHBe positifs ou négatifs, avec une maladie hépatique compensée, un nombre significativement plus élevé de patients (p < 0,001) a présenté une amélioration histologique à la semaine 48 par rapport à la situation initiale dans les groupes 10 mg d’ adéfovir dipivoxil (respectivement 53 et 64%) par rapport aux groupes placebo (25 et 33%).
L’ amélioration était définie par une réduction de deux points ou plus du score d’ activité nécro-inflammatoire de Knodell par rapport au score initial, sans aggravation concomitante du score de fibrose de Knodell.
Une amélioration histologique a été observée, quelles que soient les données démographiques initiales des patients et les caractéristiques initiales de leur hépatite B, incluant l’ existence ou non d’ un traitement préalable par interféron alpha.
Des taux d’ ALAT (≥ 2 x LNS) et un score d’ activité nécro-inflammatoire de Knodell (≥ 10) ainsi qu’ un faible taux d’ ADN du VHB (< 7,6 log10 copies/ ml) à l’ initiation du traitement, ont été associés à des améliorations histologiques plus importantes.
9 10 mg d’ adéfovir dipivoxil présentaient une amélioration des scores d’ activité nécro-inflammatoire et de fibrose par rapport aux patients sous placebo.
L’ évaluation de l’ évolution de la fibrose après 48 semaines de traitement à l’ aide du score de fibrose de Knodell confirme que les patients traités par l’ adéfovir dipivoxil 10 mg ont présenté une régression plus importante et une progression moins importante de la fibrose que les patients sous placebo.
Dans les deux études mentionnées ci-dessus, le traitement par 10 mg d’ adéfovir dipivoxil a été associé à une réduction significative des taux sériques d’ ADN du VHB (respectivement 3,52 et 3,91 log10 copies/ ml versus 0,55 et 1,35 log10 copies/ ml), à une augmentation de la proportion de patients présentant une normalisation des taux d’ ALAT (48 et 72% versus 16 et 29%) ou à une augmentation de la proportion de patients présentant des taux sériques d’ ADN du VHB inférieurs aux limites de quantification (< 400 copies/ ml test Roche Amplicor Monitor PCR) (21 et 51% versus 0%) par rapport au placebo.
Dans l’ étude conduite chez des patients AgHBe positifs, les taux de séroconversions AgHBe (12%) et de perte de l’ AgHBe (24%) ont été significativement plus fréquents chez les patients traités par 10 mg d’ adéfovir dipivoxil que chez les patients sous placebo (respectivement 6 et 11%) après 48 semaines de traitement.
Dans l’ étude conduite chez des patients AgHBe positifs, la poursuite du traitement au-delà de 48 semaines a entraîné une réduction supplémentaire des taux sériques d’ ADN du VHB ainsi qu’ une augmentation de la proportion de patients présentant une normalisation des ALAT, une perte et une séroconversion AgHBe.
Dans l’ étude conduite chez des patients AgHBe négatifs traités par l’ adéfovir dipivoxil (de 0 à 48 semaines), une nouvelle randomisation a été effectuée en aveugle, permettant aux patients de poursuivre le traitement par l’ adéfovir dipivoxil ou de recevoir le placebo, pendant 48 semaines supplémentaires.
Après 96 semaines, l’ indetectabilité des taux sériques d’ ADN du VHB et la réduction des taux observée à la semaine 48 ont été maintenues chez les patients qui avaient poursuivi le traitement par 10 mg d’ adéfovir dipivoxil Chez plus des deux tiers des patients, le passage à l’ indetectabilité des taux sériques d’ ADN du VHB a été associé à une normalisation des taux d’ ALAT.
Chez la plupart des patients ayant arrêté le traitement par l’ adéfovir dipivoxil, les taux sériques d’ ADN du VHB et les taux d’ ALAT ont évolué vers les valeurs observées à la baseline.
Le traitement par l’ adéfovir dipivoxil a conduit à une amélioration de la fibrose hépatique à la semaine 96 par rapport à la baseline en utilisantle score Ishak (variation médiane:
Δ = -1).
Aucune différence du score de fibrose dans un délai médian n’ a été observé entre les groupes, lors de l’ utilisation du score de fibrose de Knödell.
Les patients qui avaient terminé les 96 premières semaines de l’ étude conduite chez des patients AgHBe négatifs et qui avaient reçu le traitement par l’ adéfovir dipivoxil pendant les semaines 49 à 96, ont eu la possibilité de recevoir un traitement en ouvert comportant de l’ adéfovir dipivoxil de la semaine 97 à la semaine 240 de l’ étude.
Chez environ les deux tiers des patients après un traitement par l’ adéfovir dipivoxil pendant une durée allant jusqu’ à 240 semaines, les taux sériques d’ ADN du VHB sont restés indétectables et les taux d’ ALAT sont restés normalisés.
Des améliorations cliniquement et statistiquement significatives de la fibrose ont été notées pour les modifications des scores d’ Ishak entre le début du traitement par l’ adéfovir dipivoxil jusqu’ à la fin de l’ étude (semaine 240) (variation médiane: ∆ = -1).
A la fin de l’ étude, 7 des 12 patients (58%) qui présentaient initialement une fibrose en pont ou une cirrhose avaient une amélioration de leur score de fibrose d’ Ishak de ≥ 2 points.
Cinq patients ont atteint et maintenu une séroconversion AgHBs (AgHBs négatif/ Ac anti-HBs positif).
Expérience chez les patients en pré- ou post-transplantation hépatique avec un VHB résistant à la lamivudine:
Dans les cohortes de patients en pré-transplantation hépatique et en post-transplantation
10 hépatique, 77 patients sur 109 (71%) et 64 patients sur 159 (40%) respectivement, ont atteint des taux indétectables d’ ADN du VHB à la semaine 48 (< 1 000 copies/ ml test de Roche Amplicor Monitor PCR).
Le traitement par 10 mg d’ adéfovir dipivoxil a montré une efficacité comparable, quel que soit le profil initial des mutations de résistance à la lamivudine de l’ ADN polymérase du VHB.
Une amélioration ou une stabilisation du score de Child-Pugh-Turcotte ont été observées.
Une normalisation des taux d’ ALAT, d’ albumine et de bilirubine et du temps de prothrombine a été observée à la semaine 48 chez 51-85% des patients.
Dans la cohorte de patients en pré-transplantation hépatique, 25 patients sur 33 (76%) ont atteint des taux indétectables d’ ADN du VHB et 84% des patients ont présenté une normalisation des ALAT à 96 semaines.
Dans la cohorte de patients en post-transplantation hépatique, 61 patients sur 94 (65%) et 35 patients sur 45 (78%) ont atteint des taux indétectables d’ ADN du VHB à 96 et à 144 semaines, respectivement, et 70% et 58% des patients ont présenté une normalisation des ALAT aux visites de cette étude.
La signification clinique de ces observations au regard de l’ amélioration histologique n’ est pas connue.
Expérience chez les patients ayant une hépatite compensée et un VHB résistant à la lamivudine:
Dans une étude comparative en double aveugle conduite chez des patients atteints d’ hépatite B chronique, avec un VHB résistant à la lamivudine (n = 58), aucune réduction médiane de l’ ADN du VHB après 48 semaines de traitement par la lamivudine n’ a été observée par rapport à la valeur initiale.
Le traitement par l’ adéfovir dipivoxil 10 mg, administré seul ou en association avec la lamivudine pendant 48 semaines, a permis une diminution significative comparable des taux sériques médians d’ ADN du VHB par rapport aux valeurs initiales (respectivement 4,04 et 3,59 log10 copies/ ml).
La signification clinique de ces modifications de l’ ADN du VHB n’ a pas été établie.
Expérience chez les patients ayant une hépatite décompensée et un VHB résistant à la lamivudine:
Chez 40 patients AgHBe positifs ou négatifs, avec un VHB résistant à la lamivudine et une maladie hépatique décompensée, traités par 100 mg de lamivudine, l’ adjonction de 10 mg d’ adéfovir dipivoxil pendant 52 semaines a permis une réduction médiane de l’ ADN du VHB de 4,6 log10 copies/ ml.
Une amélioration de la fonction hépatique a également été observée après un an de traitement.
Expérience chez les patients co-infectés par le VIH et ayant un VHB résistant à la lamivudine:
Dans une étude en ouvert, initiée par un investigateur, conduite chez 35 patients atteints d’ hépatite B chronique, avec un VHB résistant à la lamivudine et co-infectés par le VIH, le traitement prolongé par 10 mg d’ adéfovir dipivoxil a entraîné des réductions progressives des taux sériques d’ ADN du VHB et des taux d’ ALAT sur toute la période de traitement allant jusqu’ à 144 semaines.
Dans une autre étude en ouvert à un bras, conduite chez 18 patients co-infectés par le VIH et le VHB et avec un VHB résistant à la lamivudine, 10 mg d’ adéfovir dipivoxil et l’ interféron pegylé alpha-2a ont été ajoutés au traitement par lamivudine en cours.
Tous les patients étaient AgHBe positifs et présentaient un taux médian de CD4 de 441 cellules/ mm3 (aucun patient ne présentait un taux de CD4 < 200 cellules/ mm3).
Pendant le traitement, les taux sériques d’ ADN du VHB étaient significativement plus bas qu’ au début de l’ étude sur une période allant jusqu’ à 48 semaines de traitement, tandis que les taux d’ ALAT ont diminué progressivement à partir de la semaine 12.
Toutefois, la réponse de l’ ADN du VHB pendant le traitement n’ a pas été maintenue hors traitement puisque tous les patients ont présenté un rebond pour l’ ADN du VHB après l’ arrêt de l’ adéfovir dipivoxil et de l’ interféron pegylé alpha-2a.
Aucun patient n’ est devenu AgHBs négatif ou AgHBe négatif pendant l’ étude.
Du fait de la taille réduite de l’ effectif et de la conception de l’ étude, en particulier l’ absence de bras de traitement avec une monothérapie avec l’ interféron pegylé alpha-2a et avec une monothérapie avec l’ adéfovir, il n’ est pas possible de tirer des conclusions formelles concernant la meilleure gestion thérapeutique des patients co-infectés par le VIH et le VHB résistant à la lamivudine.
Population pédiatrique:
L’ efficacité et la sécurité d’ une dose quotidienne de 0,25 mg/ kg à 10 mg d’ adéfovir dipivoxil chez l’ enfant (âgé de 2 à < 18 ans) ont été évaluées dans le cadre d’ une étude en double aveugle randomisée, contrôlée contre placebo, menée chez 173 enfants (115 sous adéfovir dipivoxil, 58 sous placebo) atteints d’ hépatite B chronique AgHBe positifs, avec un taux sérique
A la semaine 48, chez les enfants âgés de 2 à 11 ans, aucune différence statistiquement significative n’ a été observée entre le groupe placebo et le groupe adéfovir dipivoxil quant aux proportions de patients ayant atteint le critère principal d’ évaluation qui était un taux sérique d’ ADN du VHB < 1 000 copies/ ml et un taux d’ ALAT normal.
Chez l’ adolescent (n = 83) (âgé de 12 à < 18 ans), les patients sous adéfovir dipivoxil ont été significativement plus nombreux à atteindre le critère principal d’ efficacité et à obtenir une réduction significative du taux sérique d’ ADN du VHB (23%) par rapport aux patients sous placebo (0%).
Cependant, le taux de séroconversion AgHBe à la semaine 48 a été similaire (11%) dans le groupe sous placebo et dans le groupe sous adéfovir dipivoxil 10 mg chez les adolescents.
Globalement, le profil de tolérance de l’ adéfovir dipivoxil chez l’ enfant a été comparable à celui décrit chez l’ adulte.
Cependant, une proportion supérieure de sujets ayant présenté une baisse d’ appétit et/ ou une diminution de la prise alimentaire a été observée dans le groupe sous adéfovir comparé au groupe sous placebo.
La modification moyenne par rapport aux valeurs initiales avant traitement des Z-scores pour le poids et l’ IMC (Indice de Masse Corporelle) a eu tendance à diminuer, aux semaines 48 et 96, chez les patients traités par l’ adéfovir dipivoxil.
Aucune donnée à long terme sur la tolérance ou sur la résistance n’ est disponible concernant l’ utilisation de l’ adéfovir dipivoxil chez l’ enfant.
Les données cliniques disponibles ne sont pas suffisantes pour conclure de façon définitive sur le rapport bénéfice/ risque lié au traitement par l’ adéfovir chez l’ enfant atteint d’ hépatite B chronique (voir rubrique 4.2).
Résistance clinique chez des patients recevant l’ adéfovir dipivoxil en monothérapie et en association avec la lamivudine:
Dans plusieurs études cliniques (patients AgHBe positifs, patients AgHBe négatifs, patients en pré- ou post-transplantation hépatique avec un VHB résistant à la lamivudine, patients co-infectés par le VIH et ayant un VHB résistant à la lamivudine), des analyses génotypiques ont été réalisées sur des isolats de VHB provenant de 379 patients sur un total de 629 patients traités par l’ adéfovir dipivoxil pendant 48 semaines.
Aucune mutation de l’ ADN polymérase du VHB associée à une résistance à l’ adéfovir n’ a été identifiée par le génotypage réalisé au début de l’ étude et à la semaine 48.
Après 96, 144, 192 et 240 semaines de traitement par l’ adéfovir dipivoxil, une surveillance de la résistance a été effectuée chez 293, 221, 116 et 64 patients respectivement.
Deux mutations de novo conservées conférant une résistance clinique à l’ adéfovir dipivoxil ont été identifiées dans le gène de la polymerase du VHB (rtN236T et rtA181V).
Les probabilités cumulatives de développer ces mutations de résistance associées à l’ adéfovir chez tous les patients traités par l’ adéfovir dipivoxil étaient de 0% à 48 semaines et approximativement de 2%, 7%, 14% et 25% après 96, 144,192 et 240 semaines, respectivement.
Résistance clinique dans les études en monothérapie réalisées chez des patients n’ ayant jamais reçu d’ inhibiteurs nucléosidiques:
Chez des patients traités par l’ adéfovir dipivoxil en monothérapie (étude chez les patients AgHBe négatifs), la probabilité cumulative de développer des mutations de résistance associées à l’ adéfovir était de 0%, 3%, 11%, 18% et 29% à 48, 96, 144, 192 et 240 semaines respectivement.
De plus, le développement à long terme (4 à 5 ans) d’ une résistance à l’ adéfovir dipivoxil était significativement plus bas chez les patients dont les taux sériques d’ ADN du VHB étaient inférieurs aux limites de quantification (< 1 000 copies/ ml) à la semaine 48 par comparaison avec les patients dont les taux sériques d’ ADN du VHB étaient au dessus de 1 000 copies/ ml à la semaine 48.
Chez les patients AgHBe positifs, l’ incidence des mutations de résistance associées à l’ adéfovir était de 3% (2/ 65), 17% (11/ 65) et 20% (13/ 65) après une durée médiane d’ exposition de 135, 189 et 235 semaines, respectivement.
Résistance clinique dans les études dans lesquelles l’ adéfovir dipivoxil a été ajouté au traitement en cours à la lamivudine chez des patients présentant une résistance à la lamivudine:
Dans une étude en ouvert chez des patients en pré- ou post-transplantation hépatique dont un VHB résistant à la lamivudine était cliniquement démontré, aucune mutation de résistance associée à l’ adéfovir n’ a été observée à la semaine 48.
Avec jusqu’ à 3 ans d’ exposition, aucun patient recevant à la fois l’ adéfovir dipivoxil et la lamivudine n’ a développé de résistance à l’ adéfovir dipivoxil.
Cependant, 4 patients
Les résultats actuellement obtenus aussi bien in vitro qu’ en pratique clinique laissent à penser qu’ un VHB exprimant la mutation rtN236T de résistance à l’ adéfovir est sensible à la lamivudine.
Des données cliniques préliminaires laissent à penser que la mutation rtA181V de résistance à l’ adéfovir pourrait réduire la sensibilité à la lamivudine et que la mutation rtA181T associée à la lamivudine pourrait réduire la sensibilité à l’ adéfovir dipivoxil.
5.2 Propriétés pharmacocinétiques
Absorption:
L’ adéfovir dipivoxil est une prodrogue dipivaloyloxyméthyl ester du principe actif adéfovir.
La biodisponibilité orale de l’ adéfovir à partir de l’ adéfovir dipivoxil 10 mg est de 59%.
Après administration orale d’ une dose unique de 10 mg d’ adéfovir dipivoxil à des patients atteints d’ hépatite B chronique, la concentration plasmatique maximale (Cmax) a été atteinte après une durée médiane (extrêmes) de 1,75 h (0,58-4,0 h).
Les valeurs médianes de la Cmax et de l’ ASC0-∞ ont été respectivement de 16,70 (9,66-30,56) ng/ ml et de 204,40 (109,75-356,05) ng·h/ ml.
L’ exposition systémique à l’ adéfovir n’ a pas été affectée lorsque la dose de 10 mg d’ adéfovir dipivoxil a été prise avec un repas riche en graisses.
Le tmax a été retardé de deux heures.
Distribution:
Les études précliniques montrent qu’ après administration orale d’ adéfovir dipivoxil, l’ adéfovir diffuse dans la plupart des tissus, les concentrations les plus élevées étant retrouvées dans le rein, le foie et les tissus intestinaux.
La liaison in vitro de l’ adéfovir aux protéines plasmatiques ou sériques humaines est ≤ 4%, dans l’ intervalle des concentrations d’ adéfovir compris entre 0,1 et 25 μ g/ ml.
Le volume de distribution à l’ état d’ équilibre après administration intraveineuse de 1,0 ou 3,0 mg/ kg/ jour est respectivement de 392 ± 75 et 352 ± 9 ml/ kg.
Biotransformation:
Après administration orale, l’ adéfovir dipivoxil est rapidement transformé en adéfovir.
A des concentrations sensiblement plus élevées (> 4 000 fois) que celles observées in vivo, l’ adéfovir n’ a inhibé aucune des isoenzymes suivantes du cytochrome P450 humain, CYP1A2, CYP2D6, CYP2C9, CYP2C19, CYP3A4.
Sur la base des résultats de ces expériences in vitro et de la voie d’ élimination connue de l’ adéfovir, le potentiel d’ interactions médiées par le cytochrome P450 entre l’ adéfovir et d’ autres médicaments est faible.
Elimination:
L’ adéfovir est éliminé par voie rénale, par un mécanisme associant une filtration glomérulaire et une sécrétion tubulaire active.
La clairance rénale médiane (min. -max.) de l’ adéfovir chez les sujets ayant une fonction rénale normale (Clcr > 80 ml/ min) est de 211 ml/ min (172-316 ml/ min), soit environ deux fois la clairance de la créatinine calculée selon la méthode de Cockroft-Gault.
Après administration répétée de 10 mg d’ adéfovir dipivoxil, 45% de la dose administrée est retrouvée dans les urines des 24 heures sous forme d’ adéfovir.
Les concentrations plasmatiques d’ adéfovir ont ensuite diminué de manière bi-exponentielle, avec une demi-vie d’ élimination terminale médiane de 7,22 h (4,72-10,70 h).
Linéarité/ non-linéarité:
La pharmacocinétique de l’ adéfovir est proportionnelle à la dose lorsque l’ adéfovir est administré sous forme d’ adéfovir dipivoxil sur un intervalle de doses compris entre 10 et 60 mg.
L’ administration répétée d’ adéfovir dipivoxil 10 mg par jour n’ a pas eu d’ influence sur la pharmacocinétique de l’ adéfovir.
Sexe, âge et origine ethnique:
La pharmacocinétique de l’ adéfovir s’ est révélée comparable chez l’ homme et chez la femme.
Aucune étude pharmacocinétique n’ a été conduite chez l’ enfant ou le sujet âgé.
Les études pharmacocinétiques ont principalement été réalisées chez des patients Caucasiens.
Les données disponibles ne semblent pas indiquer d’ influence de l’ origine ethnique sur la pharmacocinétique de l’ adéfovir.
La pharmacocinétique de l’ adéfovir dipivoxil a été étudiée dans une étude évaluant l’ efficacité et la sécurité d’ une dose quotidienne de 0,25 mg/ kg à 10 mg d’ adéfovir dipivoxil chez l’ enfant (âgé de 2 à < 18 ans).
Pour tous les groupes d’ âge l’ exposition systémique à l’ adéfovir était dans la fourchette cible (pour les résultats d’ efficacité, voir rubrique 5.1) basée sur les concentrations plasmatiques d’ adéfovir observées chez des patients adultes atteints d’ hépatite B chronique ayant des profils de tolérance et d’ efficacité établis.
Insuffisance rénale:
Les paramètres pharmacocinétiques moyens (± ET) de l’ adéfovir après l’ administration d’ une dose unique de 10 mg d’ adéfovir dipivoxil à des patients présentant divers degrés d’ insuffisance rénale sont présentés dans le tableau ci-dessous:
Fonction
Insuffisance Insuffisance
Insuffisance
Groupe de fonction rénale
rénale normale
rénale légère
rénale modérée
rénale sévère
Clairance initiale de la créatinine (ml/ min) Cmax (ng/ ml) ASC0-∞ (ng·h/ ml) CL/ F (ml/ min) CLrénale (ml/ min)
> 80 (n = 7) 17,8 ± 3,2 201 ± 40,8 469 ± 99,0 231 ± 48,9
50-80 (n = 8) 22,4 ± 4,0 266 ± 55,7 356 ± 85,6 148 ± 39,3
30-49 (n = 7) 28,5 ± 8,6 455 ± 176 237 ± 118 83,9 ± 27,5
10-29 (n = 10) 51,6 ± 10,3 1 240 ± 629 91,7 ± 51,3 37,0 ± 18,4
Une période d’ hémodialyse de quatre heures a permis d’ éliminer environ 35% de la dose d’ adéfovir.
L’ effet de la dialyse péritonéale sur l’ élimination de l’ adéfovir n’ a pas été évalué.
Une modification de l’ intervalle entre les administrations d’ adéfovir dipivoxil 10 mg est recommandée chez les patients dont la clairance de la créatinine est comprise entre 30 et 49 ml/ min.
L’ adéfovir dipivoxil n’ est pas recommandé chez les patients dont la clairance de la créatinine est < 30 ml/ min et chez les patients sous dialyse (voir rubriques 4.2 et 4.4).
Insuffisance hépatique:
Les propriétés pharmacocinétiques se sont révélées comparables chez les patients souffrant d’ insuffisance hépatique modérée à sévère et chez les sujets sains (voir rubrique 4.2).
Une néphrotoxicité a été observée chez l’ animal à des niveaux d’ exposition systémique au moins 3 à 10 fois supérieurs à ceux correspondant à l’ exposition humaine après l’ administration de la dose thérapeutique recommandée de 10 mg/ jour.
Aucun effet sur la fertilité des mâles et des femelles et sur la capacité de reproduction chez le rat n’ a été observé.
Aucun effet embryotoxique ou tératogène chez le rat ou le lapin en cas d’ administration d’ adéfovir dipivoxil par voie orale n’ a été mis en évidence.
Lorsque l’ adéfovir a été administré par voie intraveineuse à des rates gravides à des doses associées à une maternotoxicité importante (exposition systémique 38 fois supérieure à l’ exposition humaine après administration de la dose thérapeutique), une embryotoxicité et une incidence accrue de malformations fœ tales (anasarque, diminution de la taille des yeux, hernie ombilicale et vrillage de la queue) ont été observées.
Aucun effet indésirable sur le développement n’ a été observé en cas d’ exposition systémique environ 12 fois supérieure à l’ exposition humaine après administration de la dose thérapeutique.
L’ adéfovir dipivoxil s’ est révélé mutagène dans l’ essai in vitro sur des cellules de lymphome de souris (avec ou sans activation métabolique), mais il n’ a pas été clastogène dans l’ essai in vivo du micronoyau chez la souris.
14 L’ adéfovir n’ a pas été mutagène dans les essais de mutagénicité microbienne utilisant Salmonella typhimurium (test d’ Ames) et Escherichia coli en présence et en l’ absence d’ activation métabolique.
L’ adéfovir a induit des aberrations chromosomiques lors de l’ essai in vitro sur lymphocytes du sang périphérique humain sans activation métabolique.
Dans les études du potentiel carcinogène à long terme de l’ adéfovir dipivoxil conduites chez le rat et la souris, aucune augmentation liée au traitement de l’ incidence de tumeurs n’ a été retrouvée (expositions systémiques respectives environ 10 et 4 fois supérieures à l’ exposition humaine après administration de la dose thérapeutique de 10 mg/ jour).
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Amidon prégélatinisé Croscarmellose sodique Lactose monohydraté Talc Stéarate de magnésium
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
2 ans.
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas 30°C.
A conserver dans l’ emballage extérieur d’ origine à l’ abri de l’ humidité.
Conserver le flacon soigneusement fermé.
6.5 Nature et contenu de l’ emballage extérieur
Hepsera est fourni en flacon en polyéthylène haute densité (PEHD) avec fermeture de sécurité enfant.
Chaque flacon contient 30 comprimés, un déshydratant de gel de silice et un matériau d’ emballage en fibres.
Les boîtes suivantes sont disponibles: boîtes contenant 1 flacon de 30 comprimés et 3 flacons de 30 comprimés.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Gilead Sciences International Limited Cambridge CB21 6GT Royaume-Uni
15 8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 03/ 251/ 001 EU/ 1/ 03/ 251/ 002
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de la première autorisation:
06 Mars 2003 Date du dernier renouvellement:
06 Mars 2008
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
16 ANNEXE II
A.
TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE(S) DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
17 A.
TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE(S) DE LA LIBERATION DES LOTS
Nom et adresse du (des) fabricant(s) responsable(s) de la libération des lots
Gilead Sciences Limited 13 Stillorgan Industrial Park Blackrock Co.
Dublin Irlande
Gilead Sciences Limited IDA Business & Technology Park Carrigtohill Co.
Cork Irlande
Le nom et l’ adresse du fabricant responsable de la libération du lot concerné doivent figurer sur la notice du médicament.
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale restreinte (voir annexe I:
Résumé des Caractéristiques du Produit, rubrique 4.2).
• CONDITIONS OU RESTRICTIONS EN VUE D’ UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
• AUTRES CONDITIONS
Periodic Safety Update Reports) annuels.
18 ANNEXE III
ETIQUETAGE ET NOTICE
ETIQUETAGE
ETIQUETAGE DE LA BOITE ET DU FLACON
1.
DENOMINATION DU MEDICAMENT
Hepsera 10 mg comprimés Adéfovir dipivoxil
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 10 mg d’ adéfovir dipivoxil.
3.
LISTE DES EXCIPIENTS
Consulter la notice pour des informations supplémentaires.
4.
FORME PHARMACEUTIQUE ET CONTENU
30 comprimés.
3 x 30 comprimés.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP {MM/ AAAA}
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30ºC.
A conserver dans l’ emballage extérieur d’ origine à l’ abri de l’ humidité.
Conserver le flacon soigneusement fermé.
21 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Gilead Sciences Intl Ltd Cambridge CB21 6GT Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 03/ 251/ 001 30 comprimés EU/ 1/ 03/ 251/ 002 3 x 30 comprimés
13.
NUMERO DU LOT
Lot {numéro}
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Hepsera [uniquement sur l’ emballage extérieur]
NOTICE
Hepsera 10 mg comprimés Adéfovir dipivoxil
Veuillez lire attentivement l’ intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même si les symptômes semblent identiques, cela pourrait lui être nocif.
- Si vous remarquez un effet indésirable qui vous inquiète, qu’ il soit mentionné dans cette notice
ou non, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu’ est -ce qu’ Hepsera et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Hepsera 3.
Comment prendre Hepsera 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Hepsera 6.
Informations supplémentaires
1.
QU’ EST-CE QU’ HEPSERA ET DANS QUEL CAS EST-IL UTILISE
Qu’ est -ce qu’ Hepsera Hepsera appartient à un groupe de médicaments appelés médicaments antiviraux.
Dans quel cas est -il utilisé Hepsera est utilisé pour traiter l’ hépatite B chronique, une infection par le virus de l’ hépatite B (VHB), chez l’ adulte.
L’ infection par le virus de l’ hépatite B aboutit à une détérioration du foie.
Hepsera diminue la quantité de virus dans votre corps et permet de réduire cette détérioration du foie.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE HEPSERA
Ne prenez jamais Hepsera
• si vous êtes allergique (hypersensible) à l’ adéfovir, à l’ adéfovir dipivoxil ou à l’ un des autres composants contenus dans Hepsera.
Prévenez tout de suite votre médecin si vous pensez être allergique (hypersensible) à l’ adéfovir, à l’ adéfovir dipivoxil ou à l’ un des autres composants contenus dans Hepsera.
Faites attention avec Hepsera
• Prévenez votre médecin si vous avez déjà eu une maladie des reins ou si des examens ont montré que vous avez des problèmes rénaux.
Hepsera peut avoir un effet sur le fonctionnement de vos reins.
Votre médecin devra, avant et pendant votre traitement, vous faire faire des examens pour s’ assurer que vos reins et votre foie fonctionnent correctement.
En fonction des résultats de ces examens, il pourra modifier la fréquence à laquelle vous prenez Hepsera.
• Ne pas donner Hepsera aux enfants ni aux adolescents de moins de 18 ans.
Si vous avez plus de 65 ans, votre médecin pourra surveiller plus étroitement votre état de santé.
24 • N’ arrêtez pas de prendre Hepsera sans consulter votre médecin.
• Après avoir arrêté le traitement par Hepsera, prévenez immédiatement votre médecin si vous remarquez tout symptôme nouveau, inhabituel ou signe d’ aggravation après l’ arrêt du traitement.
Certains patients ont eu des symptômes ou des résultats d’ analyses sanguines indiquant que leur hépatite s’ était aggravée après arrêt de leur traitement par Hepsera.
C’ est pourquoi il est conseillé à votre médecin de continuer à surveiller votre état de santé après l’ arrêt du traitement par Hepsera.
Vous pouvez avoir besoin de faire des analyses sanguines plusieurs mois après avoir arrêté le traitement.
• Après avoir commencé le traitement par Hepsera:
•
Voir rubrique 4, Quels sont les effets indésirables éventuels.
•
votre médecin doit vous prescrire des analyses sanguines tous les trois mois pour vérifier que votre médicament permet bien de garder votre infection par l’hépatite B chronique sous contrôle.
• Faites attention à ne pas infecter d’autres personnes.
Hepsera ne réduit pas le risque de transmission sexuelle ou sanguine du virus du VHB.
Il est donc important que vous continuiez à prendre les précautions nécessaires pour ne pas transmettre le VHB à d’autres personnes.
Un vaccin est disponible pour protéger les personnes à risque de l’infection par le VHB.
• Si vous êtes séropositif au VIH, ce médicament ne contrôlera pas votre infection par le VIH.
Prise d’autres médicaments
• Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament ou un produit à base de p lantes obtenu sans ordonnance, parlez-en à votre médecin ou à votre pharmacien.
• Il est particulièrement important de prévenir votre médecin si vous prenez ou avez pris récemment l’un des médicaments suivants, qui risquent d’endommager vos reins ou bien d’interagir avec Hepsera:
• • •
la vancomycine et les aminosides, utilisés pour les infections bactériennes l’amphotéricine B, utilisée pour les infections fongiques (mycoses) le foscarnet, le cidofovir ou le fumarate de ténofovir disoproxil, utilisés pour les infections virales
Aliments et boissons
Hepsera peut se prendre au cours ou en dehors des repas.
Grossesse et allaitement
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
• Prévenez votre médecin immédiatement si vous êtes enceinte ou si vous avez un désir de grossesse.
Les risques d’utilisation d’ Hepsera pendant la grossesse ne sont pas connus.
• Si vous êtes une femme en âge de procréer, et que vous prenez Hepsera, vous devez utiliser une méthode de contraception efficace afin d’éviter une grossesse.
25 • N’allaitez pas pendant le traitement par Hepsera.
On ne sait pas si la substance active contenue dans ce médicament passe dans le lait maternel.
Hepsera contient du lactose Si vous êtes intolérant au lactose ou si l’on vous a dit que vous présentiez une intolérance à certains sucres, parlez-en à votre médecin avant de prendre Hepsera.
3.
COMMENT PRENDRE HEPSERA
Lorsque vous prenez Hepsera, respectez toujours la posologie indiquée par votre médecin pour s’assurer que votre médicament sera pleinement efficace et pour réduire l’apparition d’une résistance au traitement.
En cas de doute, consultez votre médecin ou votre pharmacien.
• La dose habituelle est un comprimé à 10 mg une fois par jour, à prendre au cours ou en dehors des repas.
• Une dose différente pourra vous être prescrite si vous avez des problèmes de reins.
Si vous avez pris plus d’Hepsera que vous n’auriez dû
Si vous avez pris accidentellement trop de comprimés d’Hepsera, consultez immédiatement votre médecin ou l’hôpital le plus proche.
Si vous oubliez de prendre une dose ou si vous vomissez
Il est important de ne pas oublier de dose.
• Si vous avez oublié de prendre une dose d’Hepsera, prenez-la dès que possible, puis prenez la dose suivante à l’heure normale.
• S’il est presque l’heure de prendre la dose suivante, ne prenez pas la dose oubliée.
Attendez et prenez la dose suivante à l’heure normale.
Ne prenez pas de dose double (deux doses rapprochées).
• Si vous vomissez moins d’une heure après avoir pris Hepsera, prenez un autre comprimé.
Si vous vomissez plus d’une heure après avoir pris Hepsera, vous n’avez pas besoin de prendre un autre comprimé.
Effets lors de l’arrêt d’Hepsera
N’arrêtez pas de prendre Hepsera sans consulter votre médecin.
Prévenez immédiatement votre médecin si vous remarquez tout symptôme nouveau, inhabituel ou signe d’aggravation après l’arrêt du traitement.
Voir la rubrique 2 pour plus d’informations.
Si vous avez des questions sur l’utilisation d’Hepsera, demandez plus d’informations à votre pharmacien ou à votre médecin.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Hepsera peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
26 Effets indésirables très rares (Peuvent affecter moins de 1 patient sur 10 000 traités par Hepsera)
• L’acidose lactique est un effet indésirable sérieux mais très rare associé à la prise d’Hepsera.
Il peut provoquer un excès d’acide lactique dans votre sang et une augmentation de la taille du foie.
L’acidose lactique survient plus souvent chez les femmes, surtout si elles sont en surcharge pondérale importante.
Les personnes qui souffrent d’une maladie du foie peuvent également présenter un risque d’acidose lactique.
Les symptômes de l’acidose lactique sont notamment les suivants:
• Nausées et vomissements
• Maux d’estomac
Contactez immédiatement votre médecin si vous présentez l’un de ces symptômes.
Ils sont identiques à certains effets indésirables fréquents d’Hepsera.
Si vous ressentez l’un de ces effets, il est probable que cela ne soit pas grave, mais il est nécessaire de vérifier.
Votre médecin vous surveillera régulièrement au cours de votre traitement par Hepsera.
Effets indésirables fréquents (Peuvent affecter 1 à 10 patients sur 100 traités par Hepsera)
• Maux de tête
• Nausées
• Diarrhée
• Troubles digestifs se traduisant notamment par des flatulences ou une gêne gastrointestinale après les repas
• Maux d’estomac
• Problèmes rénaux révélés par des examens sanguins
Si vous êtes préoccupé par l’un de ces signes, parlez-en à votre médecin ou à votre pharmacien.
Effets indésirables très fréquents (Peuvent affecter plus de 10 patients sur 100 traités par Hepsera)
• Faiblesse
Si vous êtes préoccupé par ce signe, parlez-en à votre médecin ou à votre pharmacien.
Effets indésirables avant ou après une transplantation du foie
Certains patients ont présenté: • des éruptions cutanées et des démangeaisons - fréquent
• des nausées ou des vomissements - fréquent
• une insuffisance rénale - fréquent
• des troubles rénaux - très fréquent
27 Si vous êtes préoccupé par l’un de ces signes, parlez-en à votre médecin ou à votre pharmacien.
• En outre, des tests peuvent montrer une diminution du taux sanguin de phosphate (fréquent) ou une augmentation du taux sanguin de créatinine (très fréquent).
Autres effets indésirables possibles
Certains patients peuvent aussi présenter: • une insuffisance rénale
• des lésions au niveau des cellules tubulaires rénales
• des douleurs ou une faiblesse musculaires et un ramollissement osseux (dans les deux cas associés à des problèmes rénaux)
• une inflammation du pancréas (pancréatite)
Si vous remarquez d’autres effets, même des effets non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER HEPSER A
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser après la date de péremption mentionnée sur le flacon et la boîte après {EXP}.
La date d’expiration fait référence au dernier jour du mois.
A conserver à une température ne dépassant pas 30°C (86°F).
A conserver dans l’emballage extérieur d’origine à l’abri de l’humidité.
Conserver le flacon soigneusement fermé.
Rapportez les comprimés restants à votre pharmacien.
Gardez-les seulement si votre médecin vous le dit.
Ces mesures permettront de protéger l’environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Hepsera
• La substance active de Hepsera est l’adéfovir dipivoxil.
Chaque comprimé contient 10 mg d’adéfovir dipivoxil.
• Les autres composants sont: amidon prégélatinisé, croscarmellose sodique, lactose monohydraté, talc et stéarate de magnésium.
Qu’est-ce qu’Hepsera et contenu de l’emballage extérieur
Les comprimés d’Hepsera 10 mg sont des comprimés ronds, blancs à blanc cassé.
Ils portent les inscriptions « GILEAD » et « 10 » sur une face et un foie stylisé sur l’autre face.
Les comprimés d’Hepsera 10 mg sont présentés en flacons de 30 comprimés, avec un déshydratant de gel de silice.
Le déshydratant de gel de silice se trouve soit dans un sachet séparé soit dans une petite boîte et ne doit pas être avalé.
Les boîtes suivantes sont disponibles: boîtes contenant 1 flacon de 30 comprimés et 3 flacons de 30 comprimés.
Toutes les présentations peuvent ne pas être commercialisées.
28 Titulaire de l’Autorisation de mise sur le marché et fabricant
Titulaire de l’Autorisation de mise sur le marché:
Gilead Sciences International Limited Cambridge CB21 6GT Royaume-Uni
Fabricant:
Gilead Sciences Limited 13 Stillorgan Industrial Park Blackrock County Dublin Irlande
ou
Gilead Sciences Limited IDA Business & Technology Park Carrigtohill County Cork Irlande
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’autorisation de mise sur le marché:
België/Belgique/Belgien Gilead Sciences Belgium BVBA Tél/Tel: + 32 (0) 24 01 35 79
Luxembourg/Luxemburg Gilead Sciences Belgium BVBA Tél/Tel: + 32 (0) 24 01 35 79
България Gilead Sciences International Ltd Тел.: + 44 (0) 20 7136 8820
Magyarország Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Česká republika Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Malta Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Danmark Gilead Sciences Sweden AB Tlf: + 46 (0) 8 5057 1849
Nederland Gilead Sciences Netherlands B.V.
Tel: + 31 (0) 20 718 3698
Deutschland Gilead Sciences GmbH Tel: + 49 (0) 89 899890-0
Norge Gilead Sciences Sweden AB Tlf: + 46 (0) 8 5057 1849
Eesti Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Österreich Gilead Sciences GesmbH Tel: + 43 1 260 830
Ελλάδα Gilead Sciences Ελλάς Μ.ΕΠΕ.
Τηλ: + 30 210 8930 100
Polska Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
29 Portugal España Gilead Sciences, Lda.
Gilead Sciences, S.L.
Tel: + 351 21 7928790 Tel: + 34 91 378 98 30
France Gilead Sciences Tél: + 33 (0) 1 42 73 70 70
România Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Ireland Gilead Sciences Ltd Tel: + 44 (0) 1223 897555
Slovenija Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Ísland Gilead Sciences Sweden AB Sími: + 46 (0) 8 5057 1849
Slovenská republika Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Italia Gilead Sciences S.r.l.
Tel: + 39 02 439201
Κύπρος Gilead Sciences Ελλάς Μ.ΕΠΕ.
Τηλ: + 30 210 8930 100
Sverige Gilead Sciences Sweden AB Tel: + 46 (0) 8 5057 1849
Latvija Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
United Kingdom Gilead Sciences Ltd Tel: + 44 (0) 1223 897555
Lietuva Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
La dernière date à laquelle cette notice a été approuvée est {MM/AAAA}.
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA) http://www.emea.europa.eu/.
30
Numéro UE
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d' administration
Conditionnement
Taille de l' emballage
EU/ 1/ 00/ 145/ 001
Herceptin
150 mg
poudre pour solution à diluer pour voie intraveineuse perfusion
flacon (verre)
1 flacon
1/ 1
European Medicines Agency
EMEA/ H/ C/ 278
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
HERCEPTIN
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d'évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre état ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce qu'Herceptin?
Herceptin est une poudre destinée à être reconstituée en solution pour perfusion (goutte-à-goutte dans une veine).
Le principe actif est le trastuzumab.
Dans quel cas Herceptin est -il utilisé?
Herceptin est indiqué pour le traitement du cancer du sein.
Il ne peut être utilisé que s'il a été démontré que le cancer présente une « expression » de HER2: cela signifie que le cancer produit une protéine spécifique, appelée HER2, en grandes quantités à la surface des cellules tumorales.
Herceptin est indiqué pour le cancer du sein métastatique (cancer qui s’ est propagé dans d’ autres parties du corps) et pour le cancer précoce du sein (qui s'est propagé dans le sein ou les glandes sous le bras, mais non encore dans d'autres parties du corps).
En cas de cancer du sein métastatique, Herceptin peut être administré: • en monothérapie chez les patients n’ ayant pas répondu à au moins deux traitements antérieurs, • en association avec le paclitaxel ou le docétaxel (autres médicaments anticancéreux), • en association avec un inhibiteur de l’ aromatase (autre type de médicament anticancéreux) chez les femmes ménopausées dont le cancer exprime également, à sa surface, des récepteurs pour des hormones telles que l’œ strogène ou la progestérone.
Pour le cancer précoce du sein, Herceptin est indiqué après une intervention chirurgicale, une chimiothérapie et une radiothérapie (le cas échéant).
Le médicament n’ est délivré que sur ordonnance.
Comment Herceptin est -il utilisé?
Le traitement par Herceptin ne doit être entrepris que par un médecin expérimenté dans l’ administration des médicaments anticancéreux.
La perfusion peut être associée à des réactions allergiques; il convient donc de surveiller le patient pendant et après la perfusion.
Pour le cancer métastatique, Herceptin est administré chaque semaine ou toutes les trois semaines; le traitement doit être poursuivi aussi longtemps qu’ il reste efficace.
Pour le cancer précoce, Herceptin est administré toutes les trois semaines pendant un an ou jusqu’ à ce qu’ il cesse d’ être efficace.
Herceptin peut également être administré une fois par semaine en association avec d’ autres médicaments anticancéreux.
Pour une description complète, veuillez vous reporter au résumé des caractéristiques du produit (également compris dans l’ EPAR).
7 Westferry Circus, Canary Wharf, Londres E14 4HB, Royaume-Uni Tél.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu © European Medicines Agency, 2008.
Le principe actif d'Herceptin, le trastuzumab, est un anticorps monoclonal.
En se liant au récepteur, le trastuzumab active certaines cellules du système immunitaire (les défenses naturelles de l'organisme), qui détruisent alors les cellules tumorales.
Le trastuzumab empêche également le HER2 de se briser, ce qui serait un signal de croissance pour les cellules tumorales.
Environ un quart des cancers du sein sont associés à de grandes quantités de HER2.
Quelles études ont été menées sur Herceptin?
Toutes les études sur Herceptin concernent des cancers qui présentent une expression de HER2.
Dans le traitement du cancer du sein métastatique, Herceptin administré une fois par semaine a été étudié dans quatre études principales.
Ces études ont mesuré le nombre de patients qui ont répondu au traitement.
La quatrième étude a comparé l’ association d'Herceptin et de l’ anastrozole (inhibiteur de l’ aromatase) à l’ action de l’ anastrozole administré en monothérapie chez 208 patients.
Le principal critère d’ efficacité était la “ survie sans progression médiane” (période au terme de laquelle 50% des patients présentent une aggravation de leur maladie ou sont décédés).
Quatre autres études supplémentaires ont examiné la réponse à Hereptin administré toutes les trois semaines, soit en monothérapie (deux études sur 177 patients au total), en association avec le paclitaxel (chez 32 patients) ou en association avec le docétaxel (avec ou sans capécitabine (un autre médicament anticancéreux) chez 225 patients.
Dans le cancer précoce du sein, Herceptin a été étudié pendant un à deux ans dans une étude principale qui a impliqué plus de 3 000 patients ayant déjà subi une intervention chirurgicale, une chimiothérapie ou une radiothérapie.
La moitié des patients ont reçu Herceptin, tandis que l’ autre moitié ne l'a pas reçu.
L’ étude a mesuré le délai avant réapparition du cancer dans toute autre partie du corps.
Quel est le bénéfice démontré par Herceptin au cours des études?
Dans le cancer du sein métastatique, la première étude a montré que 15% des patients qui n’ avaient pas répondu à d’ autres types de chimiothérapie ont répondu à Herceptin.
Quand Herceptin était utilisé en association avec le paclitaxel, le taux de réponse était de 48%, contre 17% pour le paclitaxel en monothérapie.
Lorsqu'il était utilisé en association avec le docétaxel, 61% des patients ont répondu contre 34% pour le docétaxel en monothérapie.
Lorsqu'Herceptin était utilisé en association avec l’ anastrozole, la survie sans progression médiane était de 4,8 mois, contre 2,4 mois chez les patients traités à l’ anastrozole en monothérapie.
Les études supplémentaires ont démontré que l'efficacité d'Herceptin était semblable à celle constatée dans les études concernant l'administration d'Herceptin une fois par semaine.
8% des patients sous Herceptin ont rechuté (127 sur 1 693), contre 13% des patients n’ ayant pas reçu le médicament (219 sur 1 693).
Quel est le risque associé à l’ utilisation d'Herceptin?
L’ utilisation d'Herceptin est associée à une cardiotoxicité (dommage de la fonction cardiaque), notamment une insuffisance cardiaque.
Une surveillance étroite doit être réalisée chez les patients ayant des antécédents de problèmes cardiaques; la surveillance cardiaque de tous les patients doit être effectuée pendant la durée du traitement.
Les effets indésirables les plus couramment observés sous Herceptin (chez plus d’ 1 patient sur 10) sont les douleurs abdominales (du ventre), l’ asthénie (faiblesse), les douleurs thoraciques (douleurs dans la poitrine), les frissons, la fièvre, les céphalées (maux de tête), les douleurs, la diarrhée, les nausées (mal au cœ ur), les vomissements, l’ arthralgie (douleurs articulaires), la myalgie (douleurs musculaires) et les éruptions cutanées.
Pour une description complète des effets indésirables observés sous Herceptin, voir la notice.
2/ 3 Herceptin ne doit pas être utilisé chez les personnes pouvant présenter une hypersensibilité (allergie) au trastuzumab ou à l’ un des autres composants.
Il ne doit pas être administré non plus à des patients ayant de graves problèmes respiratoires au repos dus à leur cancer ou nécessitant une oxygénothérapie.
Pourquoi Herceptin a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que les bénéfices d'Herceptin étaient supérieurs à ses risques pour le traitement de patients atteints de cancer du sein métastatique, avec surexpression tumorale de HER2, et de patients atteints de cancers précoces du sein HER2-positifs.
Le comité a recommandé la délivrance de l’ autorisation de mise sur le marché pour Herceptin.
Quelles sont les mesures prises pour assurer la sécurité d’ emploi d'Herceptin?
La société qui fabrique Herceptin effectuera d’ autres études sur la cardiotoxicité, s'intéressant notamment aux instructions destinées aux médecins et aux méthodes d'identification des patients présentant un risque de problème cardiaque, pour assurer leur surveillance étroite).
Autres informations relatives à Herceptin:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Herceptin à Roche Registration Limited le 28 août 2000.
L’ autorisation de mise sur le marché a été renouvelée le 28 août 2005.
L’ EPAR complet relatif à Herceptin est disponible ici.
09-2008.
3/ 3
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Herceptin 150 mg Poudre pour solution à diluer pour perfusion
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Un flacon contient 150 mg de trastuzumab, un anticorps monoclonal humanisé recombinant de classe IgG1 produit par une culture de cellules de mammifère (ovaire de hamster chinois, CHO) en continu.
La solution reconstituée de Herceptin contient 21 mg/ ml de trastuzumab.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Poudre pour solution à diluer pour perfusion.
Herceptin est une poudre lyophilisée blanche à jaune pâle.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Cancer du sein métastatique
Herceptin est indiqué dans le traitement du cancer du sein métastatique, avec surexpression tumorale de HER2:
a) en monothérapie, chez les patients déjà pré-traités par au moins deux protocoles de chimiothérapie pour leur maladie métastatique.
Les chimiothérapies précédentes doivent au moins inclure une anthracycline et une taxane, à moins que ces traitements ne conviennent pas aux patients.
Les patients répondeurs à l'hormonothérapie doivent également être en échec à l'hormonothérapie, à moins que ces traitements ne leur conviennent pas.
b) en association avec le paclitaxel, chez les patients non pré-traités par chimiothérapie pour leur maladie métastatique et chez lesquels le traitement par anthracyclines ne peut pas être envisagé.
c) en association avec le docetaxel, chez les patients non pré-traités par chimiothérapie pour leur maladie métastatique.
d) en association à un inhibiteur de l’ aromatase, chez les patientes ménopausées ayant des récepteurs hormonaux positifs, non traitées précédemment par trastuzumab.
Cancer du sein en situation adjuvante
Herceptin est indiqué en traitement adjuvant du cancer du sein avec surexpression tumorale de HER2, après chirurgie, chimiothérapie (néoadjuvante ou adjuvante) et radiothérapie (si indiquée) (voir 5.1).
Herceptin ne doit être utilisé que chez les patients dont les tumeurs présentent soit une surexpression de HER2, soit une amplification du gène HER2 déterminée par une méthode précise et validée (voir 4.4 et 5.1).
2 4.2 Posologie et mode d’ administration
Un test HER2 doit être obligatoirement effectué avant le début du traitement par Herceptin (voir 4.4 et 5.1).
Le traitement ne doit être initié que par un médecin expérimenté dans l'administration de chimiothérapie cytotoxique (voir 4.4).
Cancer du sein métastatique: administration hebdomadaire
Les doses de charge et les doses ultérieures indiquées ci-après sont recommandées, aussi bien en monothérapie qu’ en association avec le paclitaxel, le docetaxel ou un inhibiteur de l’ aromatase.
Dose de charge La dose de charge initiale de Herceptin préconisée est de 4 mg/ kg de poids corporel.
Doses suivantes La dose hebdomadaire de Herceptin recommandée est de 2 mg/ kg de poids corporel, et débute une semaine après l’ administration de la dose de charge.
Méthode d’ administration Herceptin est administré en perfusion intraveineuse de 90 minutes.
Les patients doivent être surveillés pendant six heures au moins suivant le début de la première perfusion et deux heures après le début des perfusions ultérieures pour des symptômes tels que: fièvre et frissons, ou autres symptômes liés à la perfusion (voir 4.4 et 4.8).
L’ interruption de la perfusion peut aider à contrôler ces symptômes; la perfusion peut être reprise après disparition des symptômes.
Si la dose de charge initiale a été bien tolérée, les doses suivantes peuvent être administrées en perfusion de 30 minutes.
Un équipement d'urgence doit être immédiatement disponible.
Administration en association avec le paclitaxel ou le docetaxel Dans les études pivotales, le paclitaxel ou le docetaxel a été administré le lendemain de la première dose de Herceptin (voir le résumé des caractéristiques du paclitaxel ou du docetaxel) ou immédiatement après les doses suivantes de Herceptin, si la dose précédente de Herceptin a été bien tolérée.
Administration en association à un inhibiteur de l’ aromatase Dans l’ étude pivot, Herceptin et l’ anastrozole étaient administrés à partir du jour 1.
Il n’ y avait pas de restriction quant à l’ ordre d’ administration de Herceptin et de l’ anastrozole (pour la dose, se reporter au Résumé des Caractéristiques du Produit de l’ anastrozole ou des autres inhibiteurs de l’ aromatase).
Durée du traitement Herceptin doit être administré jusqu’ à la progression de la maladie.
Cancer du sein métastatique: administration toutes les 3 semaines
Alternativement, les doses de charge et les suivantes sont recommandées en monothérapie et en association avec le paclitaxel, le docetaxel ou un inhibiteur de l’ aromatase.
La dose de charge initiale de Herceptin est de 8 mg/ kg de poids corporel, suivie 3 semaines plus tard de 6 mg/ kg de poids corporel puis de 6 mg/ kg administrés toutes les 3 semaines, en perfusion intraveineuse d’ environ 90 minutes.
Durée du traitement Herceptin doit être administré jusqu’ à la progression de la maladie.
3 Cancer du sein en situation adjuvante: administration toutes les 3 semaines
Dans l’ étude HERA, Herceptin était initié après une chimiothérapie standard (le plus souvent des protocoles à base d’ anthracyclines ou d’ anthracyclines plus un taxane).
La dose de charge initiale de Herceptin était de 8 mg/ kg de poids corporel suivie 3 semaines plus tard de 6 mg/ kg de poids corporel puis de 6 mg/ kg administrés toutes les 3 semaines, en perfusion intraveineuse d’ environ 90 minutes.
En situation adjuvante, les patients doivent être traités jusqu’ à rechute de la maladie ou pendant une durée de 1 an.
Cancer du sein en situation adjuvante: administration hebdomadaire
En situation adjuvante, Herceptin a également été étudié en administration hebdomadaire (dose de charge initiale de 4 mg/ kg suivi de 2 mg/ kg toutes les semaines pendant 1 an) en association au paclitaxel [administration hebdomadaire (80 mg/ m²) ou toutes les 3 semaines (175 mg/ m²) pour une durée totale de 12 semaines] après 4 cycles de AC (doxorubicine 60 mg/ m² en bolus I. V. associée au cyclophosphamide 600 mg/ m² pendant 20-30 minutes).
Cancer du sein métastatique et cancer du sein en situation adjuvante
Le produit ne doit pas être administré en injection rapide ou bolus intraveineux.
Se référer au paragraphe 6.6 pour les instructions d’ utilisation et de manipulation.
Réduction des doses Aucune réduction de la dose de Herceptin n’ a été effectuée lors des essais cliniques.
Les patients peuvent poursuivre le traitement par Herceptin au cours des périodes de myélosuppression réversible induite par la chimiothérapie, mais pendant cette période, en raison des complications neutropéniques, ils doivent être étroitement surveillés.
Se référer au résumé des caractéristiques du paclitaxel, du docetaxel ou d’ un inhibiteur de l’ aromatase pour la réduction ou le report de la dose.
Oubli de dose en administration toutes les 3 semaines Si le patient ne reçoit pas une dose programmée de Herceptin dans un délai d’ une semaine ou moins, la dose habituelle de Herceptin (6 mg/ kg) doit être administrée dès que possible (sans attendre le cycle suivant).
Les administrations suivantes de Herceptin se poursuivront à la dose de 6 mg/ kg toutes les 3 semaines selon le calendrier précédemment établi.
Si le patient ne reçoit pas une dose programmée de Herceptin dans un délai de plus d’ une semaine, une nouvelle dose de charge de Herceptin (8 mg/ kg en perfusion intraveineuse d’ environ 90 minutes) doit être administrée.
Les administrations suivantes de Herceptin se poursuivront à la dose de 6 mg/ kg toutes les 3 semaines à partir de cette nouvelle dose de charge.
Populations particulières de patients Des données cliniques montrent que l’ élimination de Herceptin n’ est pas modifiée par l’ âge ni la créatinémie (voir 5.2).
Dans les essais cliniques, aucune réduction des doses de Herceptin n’ a été pratiquée chez les patients âgés.
Aucune étude pharmacocinétique spécifique n’ a été conduite chez les sujets âgés ou présentant une insuffisance hépatique ou rénale.
Toutefois, dans l'analyse des données pharmacocinétiques, il n'a pas été montré que l'âge et l'insuffisance rénale affectaient le devenir du trastuzumab.
Utilisation chez l’ enfant Herceptin ne doit pas être utilisé chez l’ enfant en dessous de 18 ans compte tenu de l’ insuffisance de données concernant la sécurité et l’ efficacité.
4 4.3 Contre-indications
Patients avec une hypersensibilité connue au trastuzumab, aux protéines murines ou à l’ un des excipients.
Patients présentant une dyspnée de repos sévère en rapport avec des complications liées au stade avancé de la maladie ou oxygénodépendants.
4.4 Mises en garde spéciales et précautions d’ emploi
L’ étude de HER2 doit être effectuée dans un laboratoire spécialisé pouvant garantir la validation adéquate des procédures d’ analyses (voir 5.1).
A ce jour, aucune donnée d’ études cliniques n’ est disponible concernant le re-traitement par Herceptin, chez des patients déjà traités par Herceptin en situation adjuvante.
L'utilisation de Herceptin est associée à une cardiotoxicité.
Une surveillance étroite de la fonction cardiaque doit être réalisée chez tous les patients susceptibles d'être traités (voir le paragraphe "cardiotoxicité" ci-dessous).
Le risque de cardiotoxicité est plus élevé lorsque Herceptin est associé aux anthracyclines.
De ce fait, Herceptin et anthracyclines ne doivent actuellement pas être utilisés en association en dehors d'essais cliniques contrôlés avec évaluation et surveillance de la fonction cardiaque.
Le risque de cardiotoxicité observé chez les patients recevant Herceptin et traités antérieurement par des anthracyclines, est inférieur à celui observé chez les patients traités concomitamment par Herceptin et anthracyclines.
La demi-vie de Herceptin étant approximativement de 28,5 jours (intervalle de confiance à 95%, 25,5
Les patients recevant des anthracyclines après l’ arrêt de Herceptin peuvent être sujets à un risque accru de cardiotoxicité.
Dans la mesure du possible, le prescripteur doit éviter les traitements contenant une anthracycline pendant les 24 semaines suivant l’ arrêt de Herceptin.
En cas d’ utilisation des anthracyclines, les patients doivent alors bénéficier d’ une surveillance étroite de la fonction cardiaque (voir le paragraphe "cardiotoxicité" ci-dessous).
Des réactions indésirables graves incluant des réactions liées à la perfusion, hypersensibilité, réactions de type allergique et manifestations pulmonaires ont été observées chez les patients traités par Herceptin.
Les patients présentant une dyspnée de repos en rapport avec des complications liées à l'état avancé de leur maladie et des facteurs de co-morbidité peuvent présenter un risque accru de réactions fatales liées à la perfusion.
Ces réactions sévères ont été habituellement observées lors de la première perfusion de Herceptin et sont généralement survenues pendant ou immédiatement après la perfusion.
Chez certains patients, les symptômes se sont progressivement aggravés et ont conduit à d'autres complications pulmonaires.
Une amélioration initiale suivie d'une aggravation de l'état clinique ainsi que des réactions tardives avec rapide détérioration clinique ont été également rapportées.
Des cas d'évolution fatale sont survenus dans les heures et jusqu'à une semaine après la perfusion.
Exceptionnellement, les symptômes liés à la perfusion ou les symptômes pulmonaires sont survenus chez les patients plus de six heures après l'administration de Herceptin.
Les patients doivent être avertis de cette possibilité de survenue tardive et il doit leur être recommandé de contacter leur médecin, si ces symptômes apparaissent.
Réactions liées à la perfusion, réactions de type allergique et d'hypersensibilité Des réactions indésirables graves liées à la perfusion de Herceptin ont été rarement rapportées et incluent: dyspnée, hypotension, râles sibilants, hypertension, bronchospasme, tachycardie supraventriculaire, désaturation en oxygène, réactions anaphylactiques, détresse respiratoire, urticaire et angio-œ dème (voir 4.8).
La majorité de ces événements sont survenus dans les 2h30 après le début de la perfusion.
Si une réaction liée à la perfusion survient, l'administration de Herceptin doit être interrompue, et le patient doit être surveillé jusqu’ à régression complète des symptômes (voir 4.2).
Chez la majorité des patients, la résolution des symptômes a été observée et les perfusions suivantes ont pu leur être administrées.
Des réactions graves ont pu être traitées favorablement à l'aide de traitements symptomatiques, tels que l’ oxygénothérapie, les bêta-mimétiques et les corticostéroïdes.
Les patients ayant
5 une dyspnée de repos en relation avec un stade avancé de la maladie et des facteurs de co-morbidité peuvent présenter un risque accru de réaction fatale liée à la perfusion.
De ce fait, ces patients ne doivent pas être traités par Herceptin (voir 4.3).
Evénements pulmonaires Des événements pulmonaires graves ont été rarement rapportés lors de l'utilisation de Herceptin après sa commercialisation (voir 4.8).
Ces événements rares ont occasionnellement été fatals.
De plus, des cas isolés d'infiltrats pulmonaires, de syndrome de détresse respiratoire aiguë, de pneumonie, de pneumopathie, d'épanchement pleural, de détresse respiratoire, d 'œ dème aigu du poumon et d'insuffisance respiratoire ont été rapportés.
Ces événements peuvent être observés lors de la réaction liée à la perfusion, mais peuvent aussi survenir de façon retardée.
Les patients ayant une dyspnée de repos en relation avec des complications liées au stade avancé de la maladie et des facteurs de co- morbidité peuvent présenter un risque accru d'événements pulmonaires.
En conséquence, ces patients ne doivent pas être traités par Herceptin (voir 4.3).
La prudence est nécessaire en cas de pneumopathies, en particulier pour les patients qui ont eu un traitement concomitant avec des taxanes.
Cardiotoxicité Une insuffisance cardiaque (classe II-IV de la New York Heart Association [NYHA]) a été observée chez les patients recevant Herceptin seul ou en association avec le paclitaxel ou le docetaxel, en particulier après l'administration d’ une chimiothérapie contenant une anthracycline (doxorubicine ou épirubicine).
Cette insuffisance cardiaque peut être modérée à sévère et voire même d'issue fatale (voir 4.8).
Tous les patients susceptibles d’ être traités par Herceptin, et en particulier ceux déjà exposés aux anthracyclines et au cyclophosphamide (AC), doivent bénéficier d'une évaluation cardiaque initiale comportant: anamnèse et examen clinique, ECG, échocardiogramme, ou scintigraphie cardiaque (MUGA) ou imagerie par résonance magnétique.
Une évaluation soigneuse du rapport bénéfice/ risque doit être effectuée avant d'entreprendre un traitement par Herceptin.
De ce fait, le traitement ne peut pas être recommandé chez ces patients: • Antécédent d’ insuffisance cardiaque congestive documentée • Arythmie non contrôlée à haut risque • Angine de poitrine nécessitant un traitement • Valvulopathie cliniquement significative • Signe d’ infarctus transmural à l’ ECG • Hypertension artérielle non contrôlée
Une évaluation cardiologique formelle doit être envisagée chez les patients présentant des troubles cardiovasculaires après l’ évaluation cardiaque initiale.
La surveillance de la fonction cardiaque doit être réévaluée pendant le traitement (par exemple tous les trois mois).
La surveillance peut permettre d'identifier les patients développant un dysfonctionnement cardiaque.
En situation adjuvante, une évaluation cardiaque identique à l’ évaluation cardiaque initiale, doit être répétée tous les 3 mois pendant le traitement puis 6, 12 et 24 mois après l’ arrêt du traitement.
Les patients ayant développé un dysfonctionnement cardiaque asymptomatique peuvent faire l’ objet de contrôles plus fréquents (par exemple toutes les 6 à 8 semaines).
Si les patients montrent une diminution persistante de leur fonction ventriculaire gauche, mais restent asymptomatiques, le médecin devra envisager l’ interruption du traitement, si le bénéfice clinique du traitement par Herceptin n’ a pas été observé.
Les patients présentant une insuffisance cardiaque symptomatique, des antécédents d'hypertension ou une pathologie coronarienne documentée devront être traités avec prudence, ainsi que les patients traités en situation adjuvante dont la fraction d’ éjection ventriculaire gauche (FEVG) est inférieure ou égale à 55%.
Si la FEVG diminue de 10 points par rapport à sa valeur initiale ET qu’ elle est inférieure à 50%, le traitement par Herceptin doit être suspendu et une nouvelle évaluation de la FEVG doit être réalisée dans un délai d’ environ 3 semaines.
Si la FEVG n’ est pas améliorée, ou qu’ elle s’ est détériorée, l’ arrêt du traitement par Herceptin doit être fortement envisagé, à moins que le bénéfice individuel attendu
Ce type de patient doit être adressé à un cardiologue pour évaluation et suivi.
Si une insuffisance cardiaque symptomatique apparaît lors du traitement par Herceptin, elle doit être traitée avec les médicaments habituellement utilisés pour cette pathologie.
Chez les patients développant une insuffisance cardiaque cliniquement significative, l'interruption du traitement par Herceptin doit être sérieusement envisagée, sauf si les effets bénéfiques potentiels pour le patient sont supérieurs aux risques encourus.
Sur le plan de la tolérance, l'intérêt de la poursuite ou de la réintroduction du traitement par Herceptin chez les patients présentant une cardiotoxicité n’ a pas été étudié de manière prospective.
Cependant, la plupart des patients ayant développé une insuffisance cardiaque dans les études pivotales ont montré une amélioration avec un traitement médical standard.
Celui -ci comportait des diurétiques, des digitaliques, des bêta-bloquants et/ ou des inhibiteurs de l’ enzyme de conversion de l’ angiotensine.
La majorité des patients présentant des symptômes cardiaques et chez lesquels le traitement par Herceptin s’ avérait cliniquement bénéfique ont poursuivi leur traitement hebdomadaire de Herceptin sans événements cardiaques supplémentaires.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Aucune étude d’ interaction n’ a été réalisée.
Le risque d'apparition d'interactions avec les traitements concomitants ne peut pas être exclu.
4.6 Grossesse et allaitement
Grossesse Des études destinées à évaluer les effets de Herceptin sur la reproduction ont été menées chez le singe cynomolgus en utilisant des doses jusqu’ à 25 fois supérieures à la dose d’ entretien hebdomadaire de 2 mg/ kg préconisée chez l’ homme.
Ces études n’ ont révélé aucun signe d’ altération de la fertilité, ni de fœ totoxicité.
Il a été observé un passage transplacentaire du trastuzumab durant les périodes initiale (du 20e au 50e jour de la gestation) et tardive (du 120e au 150e jour de la gestation) du développement fœ tal.
On ignore si l’ administration de Herceptin chez la femme enceinte peut être responsable de dommages fœ taux ou si elle a des effets délétères sur la fonction de reproduction.
Dans la mesure où les études de reproduction menées chez l’ animal ne sont pas toujours prédictives de la réponse chez l’ homme, l’ administration de Herceptin doit être évitée pendant la grossesse, hormis dans les cas où le bénéfice potentiel pour la mère est supérieur au risque encouru par le fœ tus.
Depuis la commercialisation, des cas d’ oligohydramnios ont été rapportés chez des femmes enceintes recevant Herceptin.
Allaitement Une étude menée chez des femelles cynomolgus allaitantes et utilisant des doses de Herceptin 25 fois supérieures à la dose d’ entretien hebdomadaire de 2 mg/ kg préconisée en clinique, a démontré que le trastuzumab passe dans le lait maternel.
La présence de trastuzumab dans le sérum des bébés singes n’ a été associée à aucun événement indésirable sur leur croissance ou leur développement entre la naissance et l’ âge de 1 mois.
Chez la femme, le passage du trastuzumab dans le lait maternel n’ est pas connu.
Etant donné que, dans l’ espèce humaine, les IgG passent dans le lait maternel et que le risque potentiel pour le nourrisson n’ est pas connu, la femme ne doit pas allaiter pendant le traitement par Herceptin et les 6 mois qui suivent la dernière administration.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Aucune étude des effets de Herceptin sur l’ aptitude à conduire des véhicules et à utiliser des machines n'a été conduite.
Les patients devront être avertis que s'ils présentent des symptômes liés à la perfusion, ils doivent s'abstenir de conduire des véhicules ou d'utiliser des machines jusqu'à disparition de ces symptômes.
7 4.8 Effets indésirables
Cancer du sein métastatique
Les données concernant les effets indésirables reflètent l’ expérience acquise au cours des essais cliniques et depuis la mise sur le marché lors de l’ administration de Herceptin selon le schéma thérapeutique recommandé, soit en monothérapie, soit en association avec le paclitaxel.
Les patients ont reçu Herceptin en monothérapie ou en association avec le paclitaxel dans les deux études pivotales.
Les réactions indésirables les plus fréquentes sont les symptômes liés à la perfusion, tels que fièvre et frissons, survenant généralement après la première perfusion de Herceptin.
Les réactions indésirables attribuées à Herceptin chez ≥ 10% des patients dans les deux études cliniques pivotales étaient les suivantes:
douleur abdominale, asthénie, douleur thoracique, frissons, fièvre, céphalées, douleurs
Appareil digestif:
Système musculo- squelettique:
arthralgie, myalgie
Les réactions indésirables attribuées à Herceptin chez > 1% et < 10% des patients dans les deux essais cliniques majeurs étaient les suivantes:
syndrome pseudo-grippal, dorsalgies, infection, cervicalgie, malaise, réaction d’ hypersensibilité, mastite, perte de poids
anorexie, constipation, dyspepsie, sensibilité du foie à la palpation, sécheresse buccale, affections rectales (hémorroïdes)
Leucopénie, ecchymose
Troubles métaboliques:
Système musculo- squelettique:
Système nerveux:
étourdissements, paresthésie, somnolence, hypertonie, neuropathie périphérique, tremblements
Affections psychiatriques
Système respiratoire:
asthme, aggravation de la toux, dyspnée, épistaxis, troubles pulmonaires, pharyngite, rhinite, sinusite
infection urinaire
Peau et annexes:
prurit, sueurs, troubles unguéaux, sécheresse cutanée, alopécie, acné, rash maculopapuleux
Organe des sens:
Dysgueusie
8 Dans une étude clinique randomisée ultérieure (M77001), des patients atteints d'un cancer du sein métastatique ont reçu du docetaxel, avec ou sans Herceptin.
Le tableau suivant présente les événements indésirables rapportés chez ≥ 10% des patients par bras de traitement:
Evènements indésirables non hématologiques fréquents rapportés chez ≥ 10% Tableau 1: des patients, par bras de traitement
Organes
Evénements Indésirables
Herceptin plus docetaxel
docetaxel
N = 92 (%)
N = 94 (%)
Troubles généraux et anomalies au site d' administration
asthénie œ dème périphérique fatigue inflammation des muqueuses fièvre douleur léthargie douleur thoracique syndrome pseudo grippal frissons
45 40 24 23 29 12 7 11 12 11
41 35 21 22 15 9 11 5 2 1
Affection de la peau et du tissu sous-cutané
alopécie troubles unguéaux rash érythème
67 17 24 23
54 21 12 11
Affections gastro- intestinales
nausée diarrhée vomissement constipation stomatite douleur abdominale dyspepsie
43 43 29 27 20 12 14
41 36 22 23 14 12 5
Affections du système nerveux
paresthésie céphalée dysgeusie hypoesthésie Neutropénie fébrile1 / neutropénie
32 21 14 11
21 18 12 5
Affections hématologiques et du système lymphatique
avec sepsis
23
17
Affections musculo- squelettiques et systémiques
myalgie arthralgie douleur des extrémités douleur dorsale douleur osseuse
27 27 16 10 14
26 20 16 14 6
Affections respiratoires, thoraciques et médiastinales
toux dyspnée douleur pharyngo-laryngée épistaxis
13 14 16 18
16 15 9 5
9 docetaxel
Organes
Evénements Indésirables
Herceptin plus docetaxel N = 92 (%)
N = 94 (%)
rhinorrhée
12
1
Infections et infestations
rhino-pharyngite
15
6
Affections oculaires
larmoiement conjonctivite
21 12
10 7
Affections vasculaires
lympho- œ dème
11
6
Troubles du métabolisme et de la nutrition
anorexie
22
13
Investigations Affections psychiatriques
prise de poids insomnie
15 11
6 4
Lésions, intoxications toxicité unguéale et complications liées aux procédures 1
11
7
Ces chiffres incluent les patients pour lesquels les termes suivants ont été rapportés: « neutropénie fébrile », « neutropénie avec sepsis » ou « neutropénie » associée à de la fièvre et à l’ utilisation d’ un antibiotique.
Voir également rubrique 4.8.
23%) dans le bras évaluant l’ association Herceptin plus docetaxel par rapport au bras docetaxel en monothérapie.
Dans une étude clinique randomisée (BO16216), des patients atteints d’ un cancer du sein métastatique surexprimant HER2 et avec des récepteurs hormonaux positifs, ont reçu de l’ anastrozole associé ou non à Herceptin.
Dans cette étude, le profil de tolérance n’ a pas été modifié, par rapport aux études menées antérieurement dans la population métastatique.
Le tableau ci-dessous présente les événements indésirables rapportés chez ≥ 10% des patients, par bras de traitement:
Résumé des événements indésirables avec une incidence d’ au moins 10% par bras de traitement
Evénement indésirable
(%) No.
(%)
Fatigue Diarrhée Vomissement Arthralgie Fièvre Douleur dorsale Dyspnée Nausée Toux Céphalée
17 (17) 11 (11) 12 (12) 15 (15)
2 6 5
(2) (6) (5) -
10
(%)
Les pourcentages se basent sur N.
Si chez un patient un même événement indésirable est survenu plusieurs fois, il n’ a été comptabilisé qu’ une seule fois.
Pour les patients du bras Arimidex seul ayant reçu Herceptin en relais, seuls les événements indésirables survenus avant la 1ère administration de Herceptin ont été comptabilisés.
15%) dans le bras association comparé au bras anastrozole monothérapie.
Cancer du sein en situation adjuvante
L’ étude HERA est un essai clinique randomisé, conduit en ouvert chez des patients en situation adjuvante d’ un cancer du sein avec surexpression tumorale de HER2 (voir rubrique 5.1:
Le tableau 2 présente les événements indésirables rapportés à 1 an chez ≥ 1% des patients, par bras de traitement.
Evènements indésirables rapportés à 1 an chez ≥ 1% des patients, par bras de Tableau 3 traitement
Evènements indésirables (EI)
Observation seule
Herceptin 1 an
N = 1708
N = 1678
Organes
N (%)
N (%)
Total de patients avec au moins un EI Nombre total d’ EI
792 (46) 2251
1179 (70) 5248
Affections musculo-
arthralgie* douleur dorsale* douleur des extrémités
98 (6) 59 (3) 45 (3)
137 (8) 91 (5) 60 (4)
myalgie*
17 (< 1)
63 (4)
douleur osseuse
26 (2)
49 (3)
systémiques
douleur des épaules douleur de la paroi thoracique spasme musculaire* douleur musculo-squelettique
29 (2) 24 (1) 3 (< 1) 11 (< 1)
30 (2) 26 (2) 45 (3) 17 (1)
rhino-pharyngite*
43 (3)
135 (8)
grippe*
9 (< 1)
69 (4)
infection des voies respiratoires hautes*
20 (1)
46 (3)
infection urinaire
13 (< 1)
39 (2)
Infections et infestations
rhinite sinusite cystite pharyngite bronchite zona
6 (< 1) 5 (< 1) 11 (< 1) 9 (< 1) 9 (< 1) 9 (< 1)
36 (2) 26 (2) 19 (1) 20 (1) 18 (1) 17 (1)
Troubles généraux et anomalies au site d’ administration
fatigue* oedème périphérique fièvre* asthénie* frissons*
44 (3) 38 (2) 6 (< 1) 30 (2) -
128 (8) 79 (5) 100 (6) 75 (4) 85 (5)
11
Herceptin 1 an Observation seule Evènements indésirables (EI) N = 1678 N = 1708 N (%)
Organes
N (%)
Total de patients avec au moins
792 (46)
1179 (70)
un EI Nombre total d’ EI
2251
5248
douleur thoracique* syndrome grippal
22 (1) 3 (< 1)
45 (3) 40 (2)
oedème inconfort thoracique
7 (< 1) 2 (< 1)
18 (1) 20 (1)
Affections gastro-
diarrhée* nausée* vomissement* douleur abdominale
16 (< 1) 19 (1) 10 (< 1) 16 (< 1)
123 (7) 108 (6) 58 (3) 40 (2)
intestinales
constipation
17 (< 1)
33 (2)
douleur abdominale haute dyspepsie gastrite stomatite céphalée*
15 (< 1) 9 (< 1) 11 (< 1) 1 (< 1) 49 (3)
29 (2) 30 (2) 20 (1) 26 (2) 161 (10)
Affections du système nerveux
étourdissement* paresthésies vertige bouffée de chaleur
29 (2) 11 (< 1) 7 (< 1) 84 (5)
60 (4) 29 (2) 25 (1) 98 (6)
Affections vasculaires Affections de la peau et
hypertension* Lympho-oedème rash* prurit
35 (2) 40 (2) 10 (< 1) 10 (< 1)
64 (4) 42 (3) 70 (4) 40 (2)
du tissu sous-cutané
anomalies unguéales*
-
43 (3)
Affections respiratoires,
onychorrhexie érythème toux* dyspnée
1 (< 1) 7 (< 1) 34 (2) 26 (2)
36 (2) 24 (1) 81 (5) 56 (3)
thoraciques et
douleur pharyngo-laryngée
8 (< 1)
32 (2)
médiastinales
dyspnée d’ effort
15 (< 1)
21 (1)
rhinorrhée épistaxis
5 (< 1) 1 (< 1)
24 (1) 24 (1)
Affections des organes de reproduction et du sein
douleur mammaire
19 (1)
24 (1)
Affections
31 (2)
58 (3)
psychiatriques
anxiété palpitations*
19 (1) 12 (< 1)
39 (2) 48 (3)
Affections cardiaques
insuffisance cardiaque congestive tachycardie diminution de la fraction
5 (< 1) 5 (< 1)
30 (2) 20 (1)
Investigations
d’ éjection*
17 (< 1)
29 (2)
Affections du rein et des voies urinaires
dysurie
2 (< 1)
17 (1)
* Evènements indésirables qui ont été rapportés avec une incidence plus élevée (> 2% de différence) dans le bras Herceptin comparé au bras observation et qui pourraient de ce fait être attribuables à Herceptin.
12 Les informations suivantes concernent toutes les indications:
Ensemble de l'organisme:
Appareil cardiovasculaire:
Cardiomyopathie, insuffisance cardiaque congestive, aggravation d’ une insuffisance cardiaque congestive, diminution de la fraction d’ éjection, hypotension, épanchement péricardique, bradycardie, troubles cérébrovasculaires, insuffisance cardiaque, choc cardiogénique, péricardite
Appareil digestif:
Infections Métabolisme:
Système musculo- squelettique:
Système nerveux:
Rein:
Appareil respiratoire:
Bronchospasme, détresse respiratoire, œ dème aigu du poumon, insuffisance respiratoire, dyspnée, hypoxie, œ dème laryngé, détresse respiratoire aiguë, syndrome de détresse respiratoire aiguë, respiration de Cheyne-Stokes, infiltrats pulmonaires, pneumonie, pneumopathie, fibrose pulmonaire
Peau et annexes:
Organe des sens:
rash cutané, dermatite, urticaire, syndrome de Stevens-Johnson œ dème papillaire, larmoiement anormal, hémorragie rétinienne, surdité
Symptômes liés à la perfusion Lors de la première perfusion de Herceptin, frissons et/ ou fièvre sont fréquemment rapportés chez les patients.
D'autres signes et/ ou symptômes tels que nausées, hypertension, vomissements, douleur, tremblements, céphalées, toux, étourdissements, rash cutané et asthénie peuvent être également observés.
Ces symptômes sont souvent d’ intensité légère à modérée, et surviennent de façon peu fréquente lors des perfusions ultérieures de Herceptin.
Ces symptômes peuvent être traités par des analgésiques/ antipyrétiques comme la péthidine ou le paracétamol, ou un antihistaminique comme la diphénhydramine (voir 4.2).
Quelques réactions indésirables liées à la perfusion de Herceptin telles que: dyspnée, hypotension, râles sibilants, bronchospasme, tachycardie supraventriculaire, désaturation en oxygène et détresse respiratoire peuvent être graves et potentiellement fatales (voir 4.4).
Chez plus d'un tiers de ces patients, la réintroduction a été
13 négative et le traitement par Herceptin a pu être poursuivi.
Certaines de ces réactions peuvent être graves et potentiellement fatales (voir 4.4).
Evénements pulmonaires graves Des cas isolés d'infiltrats pulmonaires, pneumopathie, fibroses pulmonaires, épanchement pleural, détresse respiratoire, œ dème aigu du poumon, syndrome de détresse respiratoire aiguë (SDRA) et insuffisance respiratoire ont été rarement rapportés. Ces événements ont rarement été rapportés avec une issue fatale (voir 4.4).
Toxicité cardiaque Une réduction de la fraction d'éjection, des signes et symptômes d'insuffisance cardiaque, tels que dyspnée, orthopnée, aggravation de la toux, oedème pulmonaire et galop S3 ont été observés chez des patients sous Herceptin (voir 4.4).
L’ incidence des événements indésirables cardiaques issue de l’ analyse rétrospective des données de l’ étude du traitement en association (Herceptin plus paclitaxel contre paclitaxel seul) et de l'étude en monothérapie avec Herceptin est indiquée dans le tableau suivant:
Incidence des événements indésirables cardiaques; n,% [intervalle de confiance à 95%]
Herceptin plus paclitaxel
paclitaxel
Herceptin
n = 91
n = 95
n = 213
Insuffisance cardiaque symptomatique Evénements indésirables
8, 8,8% [3,9 - 16,6]
4, 4,2% [1,2 - 10,4]
18, 8,5% [5,1 - 13,0]
7, 7,4% [3,0 - 14,6]
7, 3,3% [1,3 - 6,7]
L’ incidence d’ insuffisance cardiaque congestive symptomatique dans l’ étude Herceptin plus docetaxel versus docetaxel seul (M77001) est montrée dans le tableau suivant:
Herceptin plus docetaxel N = 92
docetaxel N = 94
symptomatique
2 (2,2%)
0%
Dans cette étude, tous les patients avaient une fraction d’ éjection cardiaque supérieure à 50% à l’ inclusion.
Dans le bras Herceptin plus docetaxel, 64% des patients avait été précédemment traités par anthracycline contre 55% dans le bras docetaxel seul.
Synthèse des patients avec une diminution de la FEVG d’ au moins 15% en valeur absolue par rapport à l’ évaluation initiale et une FEVG en valeur absolue inférieure à 50%; population évaluée pour la tolérance (avant le cross-over)
Anastrozole plus Herceptin n=103
Anastrozole seul n=104 0a
Insuffisance cardiaque congestive symptomatique
1 (< 1%)
0b
Diminution confirmée de la FEVG ≥ 15% par rapport à l’ évaluation initiale et < 50%
1 (< 1%)
0c
Au moins une diminution de la FEVG ≥ 15% par rapport à
6 (5,8%)
14
Au cours de l’ étude, le pourcentage de patients ayant présenté au moins une diminution significative de la FEVG (diminution ≥ 10 points et < 50%) était de 7,4% à 1 an dans le bras Herceptin versus 2,3% dans le bras observationnel.
Toxicité hématologique En situation métastatique, une toxicité hématologique a été observée de façon peu fréquente après l'administration de Herceptin seul, des cas de leucopénie, de thrombopénie et d'anémie de grade 3 (OMS) ont été observés chez < 1% des patients.
Aucune toxicité de grade 4 (OMS) n'a été signalée.
Il y a une augmentation de la toxicité hématologique de grade 3 ou 4 (OMS) chez les patients traités par l’ association Herceptin et paclitaxel par rapport aux patients recevant paclitaxel seul (34% versus 21%).
La toxicité hématologique a également été augmentée chez les patients recevant l'association Herceptin plus docetaxel, comparée au docetaxel seul (32% de neutropénie de grade 3/ 4 versus 22%, selon les critères du NCI-CTC).
Il faut noter qu’ une sous-estimation de ces chiffres est possible car il est connu que le docetaxel seul à la dose de 100 mg/ m2 provoque des neutropénies chez 97% des patients, 76% de grade 4 selon la numération globulaire.
L'incidence des neutropénies fébriles / neutropénies avec sepsis était également augmentée chez les patients traités par l'association Herceptin plus docetaxel (23% versus 17% pour les patients traités par docetaxel seul).
Dans l’ étude HERA, 0,4% des patients traités par Herceptin ont présenté une aggravation atteignant un grade 3 ou 4 par rapport à la valeur initiale, comparé à 0,6% dans le groupe observationnel (selon les critères du NCI-CTC).
Toxicité hépatique et rénale En situation métastatique, une toxicité hépatique de grade 3 ou 4 (OMS) a été observée chez 12% des patients après l’ administration de Herceptin en monothérapie.
Cette toxicité était associée à la progression de la maladie au niveau hépatique chez 60% de ces patients.
Les patients traités par Herceptin et paclitaxel ont présenté moins fréquemment de toxicités hépatiques de grade 3 ou 4 (OMS) que les patients recevant paclitaxel (7% comparé à 15%).
Aucune toxicité rénale de grade 3 ou 4 (OMS) n’ a été observée chez les patients traités par Herceptin.
Diarrhées En situation métastatique, des diarrhées ont été rapportées chez 27% des patients traités par Herceptin en monothérapie.
Une augmentation de l’ incidence des diarrhées, d'intensité essentiellement légère à modérée, a également été observée chez les patients traités par Herceptin en association avec le paclitaxel ou le docetaxel comparativement à ceux ayant reçu le paclitaxel ou le docetaxel seul.
Dans l’ étude HERA, 7% des patients traités par Herceptin ont présenté des diarrhées.
Infections Une incidence accrue d’ infections a été observée essentiellement chez les patients traités par Herceptin associé au paclitaxel ou au docetaxel comparativement à ceux traités par le paclitaxel ou le docetaxel
4.9 Surdosage
Aucun cas de surdosage n’ a été observé lors des essais cliniques menés chez l’ homme.
Dans les essais cliniques, aucune dose unique de Herceptin seul n'a dépassé 10 mg/ kg.
Jusqu'à cette dose, le produit a été bien toléré.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Agent antinéoplasique code ATC:
L01XC03
Le trastuzumab est un anticorps monoclonal humanisé recombinant de classe IgG1 dirigé contre le récepteur 2 du facteur de croissance épidermique humain (HER2).
Une surexpression de HER2 s’ observe dans 20 à 30% des cancers primitifs du sein.
Des études montrent que la survie sans maladie est plus courte chez les patients dont les tumeurs surexpriment HER2 que chez les patients dont les tumeurs ne présentent pas cette surexpression.
Le domaine extracellulaire du récepteur (ECD, p105) peut passer dans la circulation sanguine et être dosé dans les échantillons sériques.
Des études in vitro et chez l’ animal ont montré que le trastuzumab inhibe la prolifération des cellules tumorales humaines qui surexpriment HER2.
De plus, le trastuzumab est un puissant médiateur de la cytotoxicité cellulaire anticorps-dépendante (ADCC).
In vitro, il a été établi que l’ ADCC du trastuzumab s’ exerce préférentiellement sur les cellules cancéreuses surexprimant HER2, comparé aux cellules qui ne présentent pas cette surexpression.
Détection de la surexpression de HER2 ou de l’ amplification du gène HER2 Herceptin ne doit être utilisé que chez les patients dont les tumeurs surexpriment HER2 ou amplifient le gène HER2, déterminé par une analyse précise et validée.
La surexpression HER2 doit être détectée par immunohistochimie (IHC) sur des fragments tumoraux fixés (voir 4.4).
L’ amplification du gène HER2 doit être détectée par FISH (Fluorescence In Situ Hybridation) ou par CISH (Chromogenic In Situ Hybridation) sur des fragments tumoraux fixés.
Les patients pourront bénéficier du traitement par Herceptin, s'ils présentent une forte surexpression de HER2, définie par un score 3+ par immunohistochimie ou par un résultat positif par FISH ou par CISH.
Afin d'assurer des résultats exacts et reproductibles, les analyses doivent être effectuées dans un laboratoire spécialisé, pouvant garantir la validation des procédures d’ analyses.
16 La grille recommandée pour évaluer l'intensité de la coloration par immunohistochimie est la suivante:
Score d’ intensité de coloration
Coloration
Évaluation de la surexpression de HER2
Aucune coloration n’ est observée ou la coloration de la membrane est observée dans moins de 10% des cellules tumorales
Négatif
1+
Une coloration faible ou à peine perceptible de la membrane est observée dans plus de 10% des cellules tumorales.
Les cellules ne sont colorées que sur une partie de leur membrane.
Négatif
2+
Une coloration faible à modérée de toute la membrane est observée dans plus de 10% des cellules tumorales
Surexpression faible à modérée
3+
Une coloration modérée à forte de toute la membrane est observée dans plus de 10% des cellules tumorales
Surexpression modérée à forte
En général, FISH est considéré positif si le rapport du nombre de copies du gène HER2 par cellule tumorale sur le nombre de copies du chromosome 17 est supérieur ou égal à 2, ou s’ il y a plus de 4 copies du gène HER2 par cellule tumorale si le contrôle du chromosome 17 n’ est pas utilisé.
En général, CISH est considéré positif s’ il y a plus de 5 copies du gène HER2 par noyau dans plus de 50% des cellules tumorales.
Pour les instructions complètes sur la réalisation et l’ interprétation des tests, merci de vous référer à la notice des tests FISH et CISH homologués.
Les recommandations nationales sur le test HER2 peuvent également s’ appliquer.
Pour toutes les autres méthodes qui peuvent être utilisées pour évaluer la surexpression de la protéine HER2 ou l’ amplification du gène HER2, les analyses devront être réalisées uniquement par des laboratoires rompus aux techniques de pointe et qui utilisent des méthodes validées.
De telles méthodes doivent être suffisamment précises et exactes pour démontrer la surexpression HER2 et être capables de distinguer une surexpression HER2 modérée (équivalent à 2+) d’ une surexpression HER2 élevée (équivalent à 3+).
Données cliniques Dans les essais cliniques Herceptin a été utilisé en monothérapie chez des patients atteints de cancer du sein métastatique dont les tumeurs surexprimaient HER2, et après échec d'un ou plusieurs protocoles de chimiothérapie pour leur cancer métastatique (Herceptin seul).
Herceptin a également été utilisé en association avec le paclitaxel ou le docetaxel chez les patients n’ ayant jamais reçu de chimiothérapie pour leur cancer métastatique.
Les patients ayant précédemment reçu une chimiothérapie adjuvante à base d’ anthracyclines ont été traités avec le paclitaxel (175 mg/ m2 par perfusion pendant 3 heures), avec ou sans Herceptin.
Dans l'étude pivotale avec le docetaxel (100 mg/ m² en perfusion pendant 1 heure), avec ou sans Herceptin, 60% des patients avaient précédemment reçu une chimiothérapie adjuvante à base d'anthracyclines.
Les patients ont été traités par Herceptin jusqu’ à progression de la maladie.
L'efficacité de Herceptin en association avec le paclitaxel chez les patients n'ayant pas reçu des anthracyclines en adjuvant n'a pas été étudiée.
Toutefois, l'association Herceptin plus docetaxel a été efficace chez les patients, qu'ils aient préalablement reçus ou non un traitement adjuvant par anthracyclines.
La méthode d'évaluation de la surexpression de HER2 pour déterminer l'éligibilité des patients dans les essais cliniques pivotaux de Herceptin en monothérapie et de Herceptin plus paclitaxel était l'immunohistochimie sur du matériel fixé provenant de biopsies tissulaires utilisant des anticorps
Le formol ou le Bouin ont été utilisés comme fixateur des tissus.
Pour les essais cliniques, cette technique a été conduite dans un laboratoire central utilisant une échelle de 0 à 3+.
Les patients cotés 2+ ou 3+ ont été inclus tandis que les 0 ou 1+ ont été exclus.
Plus de 70% des patients inclus présentaient une surexpression cotée 3+.
Les données suggèrent que les bénéfices ont été supérieurs parmi les patients présentant une surexpression de HER2 (3+).
La principale méthode utilisée pour déterminer la positivité du test HER2 dans l'essai clinique du docetaxel, avec ou sans Herceptin, était l'immunohistochimie.
Un test FISH (Fluorescence In-Situ Hybridation) a été utilisé chez une minorité de patient.
Dans cette étude, 87% des patients inclus avaient un statut HER2 qui était IHC3+, et 95% des patients inclus avaient un statut HER2 qui était IHC3+ et/ ou FISH positif.
Efficacité
Cancer du sein métastatique: administration hebdomadaire
Les données d’ efficacité recueillies à partir des études en monothérapie et en association sont résumées dans le tableau suivant:
Paramètre
Monothérapie 1
Association
Herceptin Paclitaxel2 Herceptin Docetaxel3 Herceptin
plus
2
plus
docetaxel3 paclitaxel Taux de réponse
N=172 18%
N=68 49%
N=77 17%
N=92 61%
N=94 34%
(95%IC)
(13 - 25)
(36 - 61)
(9 - 27)
(50-71)
(25-45)
Durée médiane de
9,1
8,3
4,6
11,7
5,7
la réponse (mois) (95%IC)
(5,6-10,3)
(7,3-8,8)
(3,7-7,4)
(9,3 – 15,0) (4,6 - 7,6)
TTP médian (mois)
3,2
7,1
3,0
11,7 6,1
(95%IC)
(2,6-3,5)
(6,2-12,0)
(2,0-4,4)
(9,2 - 13,5) (5,4 - 7,2)
Durée médiane de
16,4
24,8
17,9
31,2
(27,3 - 40,8)
(19,1 - 30,8)
TTP = Time To Progression (délai avant progression); “ ne ” indique qu’ il n’ a pas pu être estimé ou n’ a pas encore été atteint.
1.
Etude H0649g: sous-population de patients IHC3+ 2.
Etude H0648g: sous-population de patients IHC3+ 3.
Etude M77001: analyse de toute la population (en intention de traiter)
Traitement associant Herceptin et l’ anastrozole
Herceptin a été étudié en association à l’ anastrozole en première ligne de traitement du cancer du sein métastatique, chez des patientes ménopausées surexprimant HER2 et ayant des récepteurs hormonaux positifs (ex. récepteurs à l’œ strogène et/ ou récepteurs à la progestérone).
2,4 mois).
2,4 mois).
Pour le délai de réponse et la durée de la réponse, aucune différence n’ a pu être mise en évidence entre les deux bras.
La médiane de survie globale a été prolongée jusqu’ à 4,6 mois pour les patients du bras Herceptin plus anastrozole.
Toutefois plus de la moitié des patientes du groupe anastrozole seul ont reçu un traitement à base de Herceptin après progression de la maladie.
18 Cancer du sein métastatique: administration toutes les 3 semaines
Les données d’ efficacité recueillies à partir des études en monothérapie non-comparative et en association sont résumées dans le tableau suivant:
Paramètre
Monothérapie
Assocation
Herceptin1
Herceptin2
Herceptin plus paclitaxel3
Herceptin plus Docetaxel4
Taux de réponse
N=105 24%
N=72 27%
N=32 59%
N=110 73%
(95%IC) Durée médiane de
(15 - 35) 10.1
(14 - 43) 7.9
(41-76) 10.5
(63-81) 13.4
la réponse (mois) (95%IC)
(2,8-35,6)
(2,1-18,8)
(1,8-21)
(2,1-55,1)
TTP médian (mois)
3,4
7,7
12,2
13,6
(95%IC) Durée médiane de
(2,8-4,1) ne
(4,2-8,3) ne
(6,2-ne) ne
(11-16) 47.3
survie (mois) (95%IC)
(32-ne)
TTP = Time To Progression (délai avant progression); “ ne ” indique qu’ il n’ a pas pu être estimé ou n’ a pas encore été atteint.
1.
Etude WO16229: dose de charge de 8 mg/ kg, suivie de 6 mg/ kg toutes les 3 semaines 2.
Etude MO16982: dose de charge de 6 mg/ kg une fois par semaine pendant 3 semaines, suivie de 6 mg/ kg toutes les 3 semaines 3.
Etude BO15935 4.
Etude MO16419
Cancer du sein en situation adjuvante
Un cancer du sein en situation adjuvante est défini comme un carcinome primitif du sein, infiltrant, non métastatique.
Dans l’ étude HERA, les cancers du sein en situation adjuvante étaient limités aux adénocarcinomes primitifs du sein, infiltrants, opérables:
En situation adjuvante, Herceptin a été évalué dans une étude multicentrique, randomisée (HERA), comparant Herceptin 1 fois toutes les 3 semaines pendant 1 an versus observation, chez des patients atteints d’ un cancer du sein avec surexpression tumorale de HER2, après chirurgie, chimiothérapie et radiothérapie (si indiquée).
Les patients traités par Herceptin ont reçu une dose de charge initiale de 8 mg/ kg, suivie de 6 mg/ kg toutes les 3 semaines pendant 1 an.
Les résultats d’ efficacité de l’ étude HERA sont résumés dans le tableau suivant:
19 Paramètres Survie sans maladie (Disease-free survival - DFS)
Observation N=1693
Herceptin 1 an N=1693
Valeur du p vs Observation
Risque Relatif (Hazard Ratio – HR) vs Observation
- N patients avec événement
219 (12,9%)
127 (7,5%)
< 0,0001
0,54
- N patients sans événement Survie sans récidive (Recurrence-free survival - RFS)
1474 (87,1%) 1566
(92,5%)
- N patients avec événement - N patients sans événement Survie sans maladie à distance (Distant disease-free survival - DDFS)
208 (12,3%) 1485 (87,7%) 1580
113 (6,7%) (93,3%)
< 0,0001
0,51
- N patients avec événement - N patients sans événement N= Nombre
184 (10,9%) 1508 (89,1%) 1594
99 (5,8%) (94,6%)
< 0,0001
0,50
Pour le critère principal, la survie sans maladie (DFS), le risque relatif se traduit par une différence en bénéfice absolu à 2 ans de 7,6 points (85.8% vs 78.2%) en faveur du bras Herceptin.
Immunogénicité La production d’ anticorps a été étudiée chez 903 patients traités par Herceptin, seul ou en association à la chimiothérapie.
Des anticorps anti-trastuzumab ont été décelés chez un patient qui ne présentait pas de manifestations allergiques.
Sites de progression Chez les patients inclus dans l’ essai pivotal et traités pour un cancer métastatique du sein par Herceptin et paclitaxel, les sites de progression de la maladie suivants ont été observés:
Site *
Paclitaxel
Valeur de p
(N= 87)%
(N = 92)%
Tout site
70,1
95,7
Abdomen Os Thorax Foie Poumon Ganglion périphérique Médiastin SNC Autre
0 17,2 5,7 21,8 16,1 3,4 4,6 12,6 4,6
0 16,3 13,0 45,7 18,5 6,5 2,2 6,5 9,8
- 0,986 0,250 0,004 0,915 0,643 0,667 0,377 0,410
* Les patients pouvaient présenter plusieurs sites de progression de la maladie
La fréquence de progression au niveau hépatique a été significativement réduite chez les patients recevant l’ association Herceptin/ paclitaxel.
20 5.2 Propriétés pharmacocinétiques
La pharmacocinétique du trastuzumab a été étudiée chez des patients atteints d’ un cancer du sein métastatique et en situation adjuvante.
Chez ces patients, l’ administration hebdomadaire de 10, 50, 100, 250 et 500 mg de trastuzumab en perfusion intraveineuse de courte durée a mis en évidence une pharmacocinétique dose-dépendante.
Des études d'interactions n'ont pas été conduites avec Herceptin.
Demi-vie La demi-vie est d’ environ 28,5 jours (intervalle de confiance à 95%, 25,5 - 32,8 jours).
La période nécessaire à l'élimination du produit de la circulation (washout) peut aller jusqu'à 24 semaines (intervalle de confiance à 95%, 18 - 24 semaines).
Concentration à l'équilibre La concentration à l'équilibre devrait être atteinte approximativement dans les 20 semaines (intervalle de confiance à 95%, 18 - 24 semaines).
Suivant une pharmacocinétique de population de cancer du sein métastatique évaluée dans les études cliniques de phases I, II et III, l'aire sous la courbe (ASC) moyenne estimée était de 578 mg jour/ l et les concentrations moyennes estimées maximale (pic) et minimale (trough) étaient respectivement de 110 mg/ l et de 66 mg/ l.
Pour les patients en situation adjuvante qui ont reçu une dose de charge de Herceptin de 8 mg/ kg suivie de 6 mg/ kg toutes les 3 semaines, la concentration minimale à l’ équilibre de 63 mg/ l était atteinte vers le cycle 13 (semaine 37).
Les concentrations étaient comparables à celles reportées précédemment dans le cancer du sein métastatique.
Clairance La clairance a diminué inversement à la dose.
Dans les essais cliniques effectués avec une dose de charge de 4 mg/ kg de trastuzumab suivie d'une dose ultérieure hebdomadaire de 2 mg/ kg, la clairance moyenne était de 0,225 l/ jour.
L’ influence des caractéristiques des patients (telles que l’ âge ou la créatinémie) sur l’ élimination du trastuzumab a également été évaluée.
Les données suggèrent que l’ élimination du trastuzumab n’ est affectée dans aucun de ces groupes de patients (voir 4.2), cependant, le design des études n'était pas spécifiquement conçu pour étudier l'impact de l'insuffisance rénale sur la pharmacocinétique.
Volume de distribution Dans toutes les études cliniques, le volume de distribution était voisin du volume sérique, soit 2,95 l.
Taux d'antigène circulant Des concentrations mesurables du domaine extracellulaire circulant du récepteur HER2 (antigène circulant) sont retrouvées dans le sérum de certains patients atteints de cancer mammaire avec surexpression de HER2.
11 ng/ ml).
Les patients dont les taux initiaux d'antigène circulant étaient les plus élevés avaient plus de chances d'avoir de faibles concentrations sériques minimales de trastuzumab.
Toutefois, en administration hebdomadaire, la plupart des patients ayant un fort taux d'antigène circulant ont atteint les concentrations sériques souhaitées de trastuzumab à la 6ème semaine et aucune relation significative n'a été observée entre le taux initial d'antigène circulant et la réponse clinique.
5.3 Données de sécurité préclinique
Il n’ a été relevé aucun signe de toxicité aiguë ou chronique dose dépendante lors d’ études ayant duré jusqu’ à 6 mois, ni aucune toxicité pour la reproduction dans les études portant sur la tératogenèse, la fertilité des femelles ou la toxicité en fin de gestation/ passage transplacentaire.
Herceptin n’ est pas génotoxique.
Une étude avec le tréhalose, un important excipient entrant dans la composition du produit, n'a révélé aucune toxicité.
21 Aucune étude à long terme n’ a été menée chez l’ animal en vue de déterminer le potentiel carcinogène de Herceptin ou d’ évaluer ses effets sur la fertilité des mâles.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Chlorhydrate de L-histidine L-histidine Dihydrate d’α, α -tréhalose Polysorbate 20
6.2 Incompatibilités
Ne pas diluer dans des solutions de glucose, car elles entraînent l’ agrégation de la protéine.
Herceptin ne doit pas être mélangé ou dilué avec d’ autres médicaments à l'exception de ceux mentionnés dans la rubrique 6.6.
6.3 Durée de conservation
4 ans
Après reconstitution avec de l’ eau pour préparations injectables stérile, la solution reconstituée est physiquement et chimiquement stable pendant 48 heures à une température comprise entre +2°C et +8°C.
Toute solution restante doit être jetée.
Les solutions de Herceptin pour perfusion sont physiquement et chimiquement stables dans des poches de chlorure de polyvinyle, de polyéthylène ou de polypropylène contenant du chlorure de sodium à 0,9%, pendant 24 heures à une température n’ excédant pas +30°C.
Sur le plan microbiologique, la solution reconstituée et la solution pour perfusion de Herceptin doivent être utilisées immédiatement.
Le produit ne doit pas être conservé après reconstitution et dilution, sauf si ces opérations ont été effectuées sous conditions d’ asepsie contrôlées et validées.
S’ il n’ est pas utilisé immédiatement, les conditions et les durées de conservation jusqu’ à l’ emploi sont sous la responsabilité de l’ utilisateur.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2°C et 8°C).
La solution reconstituée ne doit pas être congelée.
6.5 Nature et contenu de l’ emballage extérieur
Flacon de Herceptin:
Un flacon de 15 ml en verre transparent de type I, muni d’ un bouchon élastomère butyl recouvert d’ un film de fluororésine.
Chaque boîte contient un flacon.
6.6 Précautions particulières d’ élimination
Préparation en vue de l’ administration Opérer dans des conditions d’ asepsie appropriées.
Chaque flacon de Herceptin doit être reconstitué avec 7,2 ml d’ eau pour préparations injectables stérile (non fournie).
Une solution à usage unique de 7,4 ml est ainsi obtenue, contenant
22 approximativement 21 mg/ ml de trastuzumab à un pH d’ environ 6,0.
Un volume supplémentaire de 4% permet de prélever de chaque flacon la dose de 150 mg figurant sur l’ étiquette.
Herceptin doit être manipulé avec précaution au cours de la reconstitution.
La formation excessive de mousse pendant la reconstitution ou le fait de secouer la solution reconstituée de Herceptin peut entraîner des difficultés pour prélever la quantité de Herceptin du flacon.
Injecter lentement 7,2 ml d’ eau pour préparations injectables stérile dans le flacon de Herceptin lyophilisé, en dirigeant le jet directement sur le lyophilisat.
2) Retourner le flacon doucement pour faciliter la reconstitution.
NE PAS SECOUER!
La formation d’ une petite quantité de mousse lors de la reconstitution peut survenir.
Laisser le flacon au repos pendant environ 5 minutes.
La solution de Herceptin reconstituée est transparente, incolore à jaune pâle, et ne doit pratiquement pas contenir de particules visibles.
Calcul du volume de solution nécessaire: • pour une dose de charge de 4 mg de trastuzumab par kg de poids corporel, ou une dose hebdomadaire suivante de 2 mg de trastuzumab par kg de poids corporel:
Volume (ml) = Poids corporel (kg) x dose (4 mg/ kg pour une dose de charge ou 2 mg/ kg pour une dose suivante) 21 (mg/ ml, concentration de la solution reconstituée)
•
pour une dose de charge de 8 mg de trastuzumab par kg de poids corporel, ou une dose suivante de 6 mg de trastuzumab par kg de poids corporel toutes les 3 semaines:
Volume (ml) = Poids corporel (kg) x dose (8 mg/kg pour une dose de charge ou 6 mg/kg pour une dose suivante) 21 (mg/ml, concentration de la solution reconstituée)
Le volume approprié de solution doit être prélevé du flacon et introduit dans une poche à perfusion contenant 250 ml d'une solution de chlorure de sodium à 0,9%.
Ne pas utiliser de solution contenant du glucose (voir 6.2).
La poche, doit être retournée doucement pour éviter la formation de mousse lors du mélange de la solution.
Les solutions à usage parentéral doivent être contrôlées visuellement avant administration, à la recherche de particules ou d’un changement de coloration.
Une fois préparée, la perfusion doit être administrée immédiatement.
Si la dilution a été effectuée de façon aseptique, la solution peut être conservée pendant 24 heures (à une température ≤ +30°C).
Il n’a été noté aucune incompatibilité entre Herceptin et les poches à perfusion en chlorure de polyvinyle, en polyéthylène ou en polypropylène.
7.
TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Royaume-Uni
8.
NUMERO(S) D’AUTORISATION DE MISE SUR LE MARCHE
EU/1/00/145/001
23 9.
DATE DE PREMIERE AUTORISATION/DE RENOUVELLEMENT DE L’AUTORISATION
10.
DATE DE MISE A JOUR DU TEXTE
24 ANNEXE II
CONDITIONS RELATIVES A L’AUTORISATION DE MISE SUR LE MARCHE
Nom et adresse des fabricants de la substance d'origine biologique
Roche Diagnostics GmbH, Pharma Biotechnology Production Nonnenwald 2 82372 Penzberg Allemagne
Genentech Inc.
1000 New Horizons Way Vacaville, CA 95688 USA
Nom et adresse du fabricant responsable de la libération des lots
Roche Pharma AG Emil-Barell-Strasse 1 D-79639 Grenzach-Wyhlen Allemagne
B.
CONDITIONS RELATIVES A L'AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’UTILISATION IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale restreinte (voir Annexe I:
Résumé des Caractéristiques du Produit, rubrique 4.2).
• CONDITIONS OU RESTRICTIONS EN VUE D’UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
• AUTRES CONDITIONS
Le titulaire de l’autorisation de mise sur le marché poursuivra la soumission tous les 6 mois des rapports périodiques de pharmacovigilance (PSURs).
26 ANNEXE III
ETIQUETAGE ET NOTICE
ETIQUETAGE
ETUI
1.
DENOMINATION DU MEDICAMENT
Herceptin 150 mg poudre pour solution à diluer pour perfusion
Trastuzumab
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Le flacon contient 150 mg de trastuzumab.
Après reconstitution, 1 ml de solution à diluer contient 21 mg de trastuzumab
3.
LISTE DES EXCIPIENTS
Du chlorhydrate de L-histidine, de la L-histidine, du polysorbate 20 et du dihydrate d’α,α-tréhalose.
4.
FORME PHARMACEUTIQUE ET CONTENU
1 flacon
5.
MODE ET VOIE(S) D’ADMINISTRATION
Voie intraveineuse après reconstitution et dilution Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PREC AUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur
29 10.
PRECAUTIONS PARTICULIERES D’ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Royaume-Uni
12.
NUMERO(S) D’AUTORISATION DE MISE SUR LE MARCHE
EU/1/00/145/001
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’UTILISATION
16.
INFORMATIONS EN BRAILLE
< Justification de ne pas inclure l’information en Braille acceptée >
30 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE DU FLACON
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ADMINISTRATION
Herceptin 150 mg poudre pour solution à diluer pour perfusion
Trastuzumab
Voie intraveineuse
2.
MODE D’ADMINISTRATION
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
6.
AUTRES
NOTICE
Herceptin 150 mg poudre pour solution à diluer pour perfusion trastuzumab
Veuillez lire attentivement l'intégralité de cette notice avant d’utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’autres questions, si vous avez un doute, demandez plus d’informations à votre
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’un d’autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez en à votre médecin.
Dans cette notice:
1.
Qu'est-ce que Herceptin et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser Herceptin 3.
Comment utiliser Herceptin 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Herceptin 6.
1.
QU'EST-CE QUE HERCEPTIN ET DANS QUEL CAS EST-IL UTILISE
Chaque boîte de Herceptin contient un flacon.
Ce flacon contient une poudre lyophilisée, blanche à jaune pâle, pour solution à diluer pour perfusion.
La poudre lyophilisée doit être reconstituée et diluée avant utilisation.
La substance active de Herceptin est le trastuzumab, qui est un anticorps monoclonal humanisé.
Il est similaire aux anticorps produits naturellement par votre corps et qui le protègent des infections virales et bactériennes.
Les anticorps monoclonaux sont des protéines qui, dans l’organisme, reconnaissent et se lient spécifiquement à d’autres protéines particulières appelées antigènes.
Le trastuzumab se lie sélectivement à un antigène appelé facteur de croissance épidermique humain 2 (HER2).
HER2 est retrouvé en grande quantité à la surface de certaines cellules cancéreuses dont il stimule la croissance.
Lorsque Herceptin se lie à HER2, il arrête la croissance de ces cellules.
Dans les 2 situations, la tumeur produit une grande quantité de HER2.
Ce médicament est utilisé seul dans les cas où d’autres traitements se sont révélés inefficaces.
Il est également utilisé en traitement initial du cancer du sein au stade métastatique en association avec une chimiothérapie par le paclitaxel ou le docetaxel.
Il est également utilisé en association avec un inhibiteur de l’aromatase pour le traitement des patients atteints d’un cancer du sein métastatique avec des récepteurs HER2-positifs et des récepteurs hormonaux positifs.
Si vous recevez Herceptin en association avec le paclitaxel, le docetaxel, ou un inhibiteur de l’aromatase, vous devez également lire les notices de ces produits.
33 2.
QUELLES SO NT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER HERCEPTIN
N’utilisez jamais Herceptin
- si vous êtes a llergique (hypersensible) au trastuzumab, aux protéines murines (de la souris) ou à
- si vous avez des problèmes respiratoires graves au repos dus à votre cancer ou si vous avez
besoin d'un traitement par oxygène.
Faites attention avec Herceptin
- Si vous avez présenté une insuffisance cardiaque, une maladie des artères coronaires ou une
pression artérielle élevée, car Herceptin peut entraîner une insuffisance cardiaque.
- Si vous avez déjà eu une chimiothérapie avec un médicament appelé doxorubicine ou un
médicament apparenté à la doxorubicine (votre docteur peut vous en informer), car ces médicaments peuvent endommager le muscle cardiaque et augmenter le risque de problème cardiaque avec Herceptin.
- Si vous êtes essoufflé car Herceptin peut provoquer des difficultés à respirer, particulièrement
lors de la première administration.
Cela pourrait être aggravé si vous êtes déjà essoufflé.
Mis à part les difficultés respiratoires, Herceptin peut provoquer: fièvre, frissons, symptômes pseudo- grippaux, œdème de la face et des lèvres, éruptions cutanées, respiration sifflante, troubles du rythme cardiaque et modification de la pression artérielle.
Ces effets surviennent principalement lors de la première perfusion et au cours des toutes premières heures suivant le début de l'administration.
Parfois, les symptômes débutent plus de 6 heures après le début de la perfusion.
Quelquefois, les symptômes peuvent s’améliorer puis s’aggraver dans un deuxième temps.
Si cela vous arrive, contactez votre médecin immédiatement.
Vous ferez donc l'objet d'une surveillance par un professionnel de la santé pendant la perfusion, et pendant au moins six heures après le début de la première perfusion, et pendant deux heures après le début des perfusions suivantes.
Si vous développez une réaction, la perfusion sera ralentie ou arrêtée et on pourrait vous donner un traitement contre ces événements indésirables.
Exceptionnellement, des patients ayant de graves difficultés respiratoires avant traitement sont décédés au cours d’un traitement par Herceptin.
Votre médecin surveillera de très près votre traitement par Herceptin.
Celui-ci peut perturber le fonctionnement de votre cœur.
C’est pourquoi votre fonction cardiaque sera surveillée avant et pendant le traitement par Herceptin.
Si vous développez le moindre signe d’insuffisance cardiaque (pompage insuffisant du sang par le cœur), vous pourrez être amené à interrompre Herceptin.
Une durée de 6 mois peut être nécessaire pour que Herceptin soit éliminé de votre corps.
De ce fait, vous devez informer votre médecin ou votre pharmacien que vous avez été traité par Herceptin, si vous prenez un nouveau médicament, quel qu'il soit, dans les 6 mois après l'arrêt de votre traitement par Herceptin.
Prise d'autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez-en à votre médecin ou à votre pharmacien.
Vous devez informer votre médecin ou votre pharmacien que vous avez été traité par Herceptin, si vous prenez un médicament, quel qu'il soit, dans les 6 mois après l'arrêt de votre traitement par Herceptin.
Utilisation chez l’enfant et l'adolescent A ce jour, l’utilisation de Herceptin n’est pas recommandée chez l’enfant ou l'adolescent âgé de moins de 18 ans du fait du manque d’information chez ce groupe de patients.
34 Grossesse et allaitement Avant d’entreprendre le traitement, vous devez signaler à votre médecin si vous êtes enceinte ou susceptible de l’être, ou si vous avez l’intention de le devenir.
Dans de rares cas, une réduction de la quantité du liquide amniotique qui assure le développement du fœtus dans le sac amniotique a été observée chez les femmes enceintes recevant Herceptin.
Votre médecin vous informera des risques et bénéfices liés à l’administration de Herceptin pendant la grossesse.
N'allaitez pas votre bébé pendant le traitement par Herceptin et pendant les 6 mois après la dernière perfusion.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Conduite de véhicules et utilisation de machines L’effet de Herceptin sur votre capacité à conduire un véhicule ou à utiliser des machines n’est pas connu.
Effets indésirables éventuels), vous ne devez pas conduire ou utiliser de machines, tant que ces symptômes n’ont pas disparu.
3.
COMMENT UTILISER HERCEPTIN
Dosage et fréquence d’administration Votre médecin vous prescrira la dose et le protocole de traitement adaptés à votre cas.
La dose de Herceptin dépend de votre poids corporel.
Le nombre de perfusions que vous recevrez dépendra de votre réponse au traitement.
Votre médecin en discutera avec vous.
En traitement adjuvant, Herceptin est donné toutes les 3 semaines.
La perfusion intraveineuse sera administrée en 90 minutes environ.
Dans le cancer du sein métastatique, Herceptin est administré une fois par semaine, en perfusion intraveineuse, par un professionnel de santé.
La première dose est administrée en 90 minutes.
Les doses suivantes peuvent être administrées en 30 minutes.
Vous serez également surveillé pendant un certain temps après la fin de chaque perfusion (voir § 2:
Faites attention avec Herceptin).
Alternativement dans le cancer du sein métastatique, Herceptin peut également être administré toutes les 3 semaines.
La perfusion intraveineuse sera administrée en 90 minutes environ.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Herceptin peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Certains de ces effets peuvent être graves et conduire à l'hospitalisation.
Pendant la perfusion de Herceptin, vous pouvez présenter des réactions telles que frissons, fièvre ou autres symptômes pseudo-grippaux.
Ces effets sont très fréquents (plus de 10 patients sur 100).
Ils surviennent essentiellement lors de la première perfusion et sont transitoires.
Les autres symptômes susceptibles d’être provoqués par la perfusion sont: mal au cœur (nausées), vomissements, douleurs, tension musculaire accrue et tremblements, maux de tête, étourdissements, difficultés respiratoires, respiration sifflante, augmentation ou diminution de la pression artérielle, troubles du rythmes cardiaque (palpitations, battements rapides ou irréguliers du cœur), œdèmes du visage et des lèvres, éruptions cutanées et sensations de fatigue.
Faites attention avec Herceptin).
Pendant et après la perfusion, vous serez surveillé par un professionnel de la santé.
Si vous développez une réaction, la perfusion sera ralentie ou arrêtée et on pourrait vous donner un traitement contre ces événements indésirables.
La perfusion pourra être poursuivie après amélioration des symptômes.
35 D’autres effets indésirables qui ne sont pas uniquement liés à la perfusion peuvent survenir à tout moment au cours du traitement par Herceptin.
Des problèmes cardiaques peuvent parfois survenir et être graves.
Ils incluent une faiblesse du muscle cardiaque pouvant conduire à une insuffisance cardiaque, une inflammation de la membrane entourant le cœur (péricardite), et des troubles du rythme cardiaque.
Votre médecin surveillera régulièrement votre cœur au cours du traitement mais vous devez l’avertir immédiatement si vous remarquez des difficultés respiratoires (y compris la nuit), une toux, une « rétention d’eau » (œdème) dans les bras ou les jambes, ou des palpitations (battements cardiaques rapides ou irréguliers).
Les autres effets indésirables fréquents observés chez plus de 10 patients sur 100 traités par Herceptin sont les suivants: diarrhées, faiblesse, éruptions cutanées, douleur thoracique, douleur abdominale, douleur articulaire et douleur musculaire.
Les autres effets indésirables fréquents survenant chez moins de 10 patients sur 100 traités par Herceptin sont les suivants: réactions allergiques, anomalies de la formule sanguine (anémie, diminution du nombre de plaquettes et de globules blancs), constipation, aigreurs d’estomac (dyspepsie), infections incluant infections urinaires et cutanées, zona, inflammation du sein, inflammation du pancréas ou du foie, trouble rénal, augmentation du tonus musculaire/tension (hypertonie), tremblements, engourdissements et picotements des doigts et des orteils, problèmes d’ongles, perte de cheveux, difficultés d’endormissement (insomnie), envie de dormir (somnolence), saignements du nez, acné, démangeaisons, sécheresse buccale et cutanée, yeux secs ou qui pleurent, sueurs, sensation de faiblesse et de malaise, anxiété, dépression, pensées perturbées, vertiges, perte d’appétit, perte de poids, altération du goût, asthme, trouble pulmonaire, douleur du dos, douleur du cou, douleur osseuse, crampes des membres inférieurs, hémorroïdes, contusions et arthrite.
Certains des événements indésirables que vous présentez peuvent être dus à votre cancer du sein.
Si vous recevez Herceptin associé à une chimiothérapie, certains de ces effets peuvent également être causés par la chimiothérapie.
Si vous ressentez un des effets mentionnés comme graves ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER HERCEPTIN
Tenir hors de la portée et de la vue des enfants.
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas utiliser Herceptin après la date de péremption mentionnée sur la boite et l’étiquette du flacon (EXP).
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Herceptin
- La substance active est le trastuzumab.
Chaque flacon contient 150 mg de trastuzumab.
- Les autres composants sont: chlorhydrate de L-histidine, L-histidine, dihydrate d’α,α-tréhalose,
Qu’est ce que Herceptin et contenu de l’emballage extérieur
Herceptin 150 mg Poudre pour solution à diluer pour perfusion trastuzumab
36 Titulaire de l'autorisation de mise sur le marché Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Royaume-Uni
Fabricant Roche Pharma AG Emil-Barell-Strasse 1 D-79639 Grenzach-Wyhlen Allemagne
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’autorisation de mise sur le marché.
België/Belgique/Belgien N.V.
Roche S.A.
Tél/Tel: +32 (0) 2 525 82 11
Luxembourg/Luxemburg (Voir/siehe Belgique/Belgien)
България Рош България ЕООД Тел: +359 2 818 44 44
Magyarország Roche (Magyarország) Kft.
Tel: +36 - 23 446 800
Česká republika Roche s. r. o.
Tel: +420 - 2 20382111
Malta (See United Kingdom)
Danmark Roche a/s Tlf: +45 - 36 39 99 99
Nederland Roche Nederland B.V.
Tel: +31 (0) 348 438050
Deutschland Roche Pharma AG Tel: +49 (0) 7624 140
Norge Roche Norge AS Tlf: +47 - 22 78 90 00
Eesti Österreich Roche Eesti OÜ Tel: + 372 - 6 177 380
Roche Austria GmbH Tel: +43 (0) 1 27739
Ελλάδα Roche (Hellas) A.E.
Τηλ: +30 210 61 66 100
Polska Roche Polska Sp.z o.o.
Tel: +48 - 22 345 18 88
España Roche Farma S.A.
Tel: +34 - 91 324 81 00
Portugal Roche Farmacêutica Química, Lda Tel: +351 - 21 425 70 00
France Roche Tél: +33 (0) 1 46 40 50 00
România Roche România S.R.L.
Tel: +40 21 206 47 01
Ireland Roche Products (Ireland) Ltd.
Tel: +353 (0) 1 469 0700
Slovenija Roche farmacevtska družba d.o.o.
Tel: +386 - 1 360 26 00
37 Ísland Roche a/s c/o Icepharma hf Sími: +354 540 8000
Slovenská republika Roche Slovensko, s.r.o.
Tel: +421 - 2 52638201
Italia Roche S.p.A.
Tel: +39 - 039 2471
Suomi/Finland Roche Oy Puh/Tel: +358 (0) 10 554 500
Kύπρος Γ.Α.Σταμάτης & Σια Λτδ.
Τηλ: +357 - 22 76 62 76
Sverige Roche AB Tel: +46 (0) 8 726 1200
Latvija Roche Latvija SIA Tel: +371 - 7 039831
United Kingdom Roche Products Ltd.
Tel: +44 (0) 1707 366000
Lietuva UAB “Roche Lietuva” Tel: +370 5 2546799
La dernière date à laquelle cette notice a été approuvée est
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA) http://www.emea.europa.eu/
Les informations suivantes sont destinées exclusivement aux professionnels de santé
Le médicament doit toujours être conservé dans son emballage d'origine dans le réfrigérateur entre +2°C et +8°C.
Un flacon de Herceptin reconstitué avec de l'eau pour préparations injectables stérile (non fournie) est stable 48 heures entre +2°C et +8°C après reconstitution et ne doit pas être congelé.
Opérer dans des conditions d’asepsie appropriées.
Chaque flacon de Herceptin doit être reconstitué avec 7,2 ml d’eau pour préparations injectables stérile (non fournie).
Toute reconstitution à l’aide d’autres solvants doit être évitée.
Une solution à usage unique de 7,4 ml est ainsi obtenue, contenant approximativement 21 mg/ml de trastuzumab.
Un volume supplémentaire de 4% permet de prélever de chaque flacon la dose de 150 mg figurant sur l’étiquette.
Herceptin doit être manipulé avec précaution au cours de la reconstitution.
La formation excessive de mousse pendant la reconstitution ou le fait de secouer la solution reconstituée de Herceptin peut entraîner des difficultés pour prélever la quantité de Herceptin du flacon.
1) Utiliser une seringue stérile.
Injecter lentement 7, 2 ml d’eau stérile pour préparations injectables dans le flacon de Herceptin lyophilisé, en dirigeant le jet directement sur le lyophilisat.
NE PAS SECOUER!
La formation d’une petite quantité de mousse lors de la reconstitution peut survenir.
Laisser le flacon au repos pendant environ 5 minutes.
La solution de Herceptin reconstituée est transparente, incolore à jaune pâle, et ne doit pratiquement pas contenir de particules visibles.
Détermination du volume de solution requis: • pour une dose de charge de 4 mg de trastuzumab par kg de poids corporel, ou une dose hebdomadaire suivante de 2 mg de trastuzumab par kg de poids corporel:
Volume (ml) = Poids corporel (kg) x dose (4 mg/kg pour une dose de charge ou 2 mg/kg pour une dose suivante)
•
pour une dose de charge de 8 mg de trastuzumab par kg de poids corporel, ou une dose suivante de 6 mg de trastuzumab par kg de poids corporel toutes les 3 semaines:
Volume (ml) = Poids corporel (kg) x dose (8 mg/kg pour une dose de charge ou 6 mg/kg pour une dose suivante) 21 (mg/ml, concentration de la solution reconstituée)
Le volume approprié de solution doit être prélevé du flacon et introduit dans une poche à perfusion en chlorure de polyvinyle, de polyéthylène ou de polypropylène contenant 250 ml d'une solution de chlorure de sodium à 0,9%.
Ne pas utiliser de solution contenant du glucose (voir 6.2).
La poche, doit être retournée doucement pour éviter la formation de mousse lors du mélange de la solution.
Les solutions à usage parentéral doivent être contrôlées visuellement avant administration, à la recherche de particules ou d’un changement de coloration.
Une fois préparée, la perfusion doit être administrée immédiatement.
Si la dilution a été effectuée de façon aseptique, la solution peut être conservée pendant 24 heures (à une température ≤+30°C).
39
European Medicines Agency
EMEA/ H/ C/ 298
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR) COMITE DES MEDICAMENTS A USAGE HUMAIN
HEXAVAC Dénomination commune internationale (DCI):
Vaccin diphtérique, tétanique, coquelucheux acellulaire, poliomyélitique inactivé, de l’ hépatite B (recombinant) et de l’ Haemophilus influenzae type b conjugué, adjuvé
Résumé
Anatoxine diphtérique purifiée Substance active:
Anatoxine tétanique purifiée Anatoxine coquelucheuse purifiée Hémagglutinine filamenteuse coquelucheuse purifiée Antigène de surface de l'hépatite B Virus poliomyélitique inactivé de type 1(Mahoney) Virus poliomyélitique inactivé de type 2 (MEF 1) Virus poliomyélitique inactivé de type 3 (Saukett) Polyoside d’ Haemophilus influenzae type b conjugué à l'anatoxine tétanique
Vaccins bactériens et viraux associés Classe pharmaco-thérapeutique (J07CA) (code ATC):
Ce vaccin combiné est indiqué pour la primo- Indications thérapeutiques approuvées: vaccination et la vaccination de rappel des enfants contre la diphtérie, le tétanos, la coqueluche, l'hépatite B provoquée par tous les sous-types de virus connus, la poliomyélite et les infections invasives à Haemophilus influenzae type b.
Cf le Module intitulé « All authorised presentations » Présentations autorisées:
AVENTIS PASTEUR MSD, SNC Titulaire de l’ autorisation de mise sur le 8, rue Jonas Salk marché:
F-69007 Lyon France
23 octobre 2000 Date d’ autorisation de mise sur le marché valable dans toute l’ Union Européenne:
Non applicable Date d’ admission au statut de médicament orphelin
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 68 E-mail: mail@emea. eu. int http: / /www. emea. eu. int  EMEA 2005 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged L’ autorisation de mise sur le marché etait motivée par les résultats d’ essais cliniques qui ont été réalisés afin d’ étudier l’ immunogénicité et la réactogénicité du Hexavac lorsqu’ il est administré en fonction de calendriers spécifiques de primovaccination et de rappels.
Ces études ont montré l’ effet de protection du Hexavac contre les maladies infantiles mentionnées ci-dessus.
Les événements indésirables les plus courants sont des réactions locales passagères (douleur, rougeurs, gonflement au point d’ injection) et des réactions systémiques (perte d’ appétit, fièvre, somnolence, irritabilité).
Les effets indésirables suivants ont été très rarement rapportés: réaction allergique, frissons, fatigue, épisode d’ hypotonie hyporéactivité, malaise, œ dème, pâleur, gonflement ou œ dème d’ un ou des membre(s) dans sa totalité, augmentation transitoire du volume de ganglions lymphatiques locaux, convulsions (fébriles et non fébriles), encéphalite, encéphalopathie avec œ dème cérébral aigu, révulsion oculaire, syndrome de Guillain et Barré, hypotonie, névrite, douleur abdominale, météorisme, nausea, pétéchies, purpura, purpura thrombocytopénique, agitation, troubles du sommeil, dyspnée ou inspiration striduleuse, angioedème, erythème, pruritus, rash, urticaria and flushing.
Sur la base des données de qualité, d’ efficacité et de sécurité soumises, le CHMP considére que globalement le ratio benefice/ risque d’ Hexavax reste satisfaisant dans l’ indication approuvée.
Pour obtenir le détail des conditions d’ utilisation de ce médicament, l’ information scientifique ou les aspects procéduraux, se référer aux modules respectifs à ces informations.
 EMEA 2005 2/ 2
Numéro UE
Nom de fantaisie Dosage
Forme pharmaceutique
Voie d’ administration
Conditionnement
Contenu Taille de l’ emballage
EU/ 1/ 00/ 147/ 001
HEXAVAC 1
Suspension injectable
Injection intramusculaire
Seringue préremplie (verre)
0,5 ml 1 seringue avec aiguille sertie
EU/ 1/ 00/ 147/ 002
HEXAVAC 1
Suspension injectable
Injection intramusculaire
Seringue préremplie (verre)
0,5 ml 10 seringues avec aiguille sertie
EU/ 1/ 00/ 147/ 003
HEXAVAC 1
Suspension injectable
Injection intramusculaire
Seringue préremplie (verre)
0,5 ml 25 seringues avec aiguille sertie
EU/ 1/ 00/ 147/ 004
HEXAVAC 1
Suspension injectable
Injection intramusculaire
Seringue préremplie (verre)
0,5 ml 50 seringues avec aiguille sertie
EU/ 1/ 00/ 147/ 005
HEXAVAC 1
Suspension injectable
Injection intramusculaire
Seringue préremplie (verre)
0,5 ml 1 seringue sans aiguille
EU/ 1/ 00/ 147/ 006
HEXAVAC 1
Suspension injectable
Injection intramusculaire
Seringue préremplie (verre)
0,5 ml 10 seringues sans aiguille
EU/ 1/ 00/ 147/ 007
HEXAVAC 1
Suspension injectable
Injection intramusculaire
Seringue préremplie (verre)
0,5 ml 25 seringues sans aiguille
EU/ 1/ 00/ 147/ 008
HEXAVAC 1
Suspension injectable
Injection intramusculaire
Seringue préremplie (verre)
0,5 ml 50 seringues sans aiguille
EU/ 1/ 00/ 147/ 009
HEXAVAC 1
Suspension injectable
Injection intramusculaire
Seringue préremplie (verre)
0,5 ml 1 seringue sans aiguille avec 1 aiguille séparée
EU/ 1/ 00/ 147/ 010
HEXAVAC 1
Suspension injectable
Injection intramusculaire
Seringue préremplie (verre)
0,5 ml 1 seringue sans aiguille avec 2 aiguilles séparées
EU/ 1/ 00/ 147/ 011
HEXAVAC 1
Suspension injectable
Injection intramusculaire
Seringue préremplie (verre)
EU/ 1/ 00/ 147/ 012
HEXAVAC 1
Suspension injectable
Injection intramusculaire
Seringue préremplie (verre)
0,5 ml 10 seringues sans aiguille avec 2 aiguilles séparées
1 Une préparation monodose de 0,5 ml contient: ≥ 20 UI Anatoxine diphtérique purifiée, adsorbée (PDT) ≥ 40 UI Anatoxine tétanique purifiée, adsorbée (PTT) Anatoxine coquelucheuse purifiée, adsorbée (PTdx) Hémagglutinine filamenteuse coquelucheuse purifiée, adsorbée (FHA) Antigène de surface de l’ hépatite B recombinant (HBsAg)
25 µg 25 µg 5 µg
1/ 2 Virus poliomyélitique inactivé (IPV): type 1 type 2 type 3 Polyoside d’ Haemophilus influenzae type b Conjugué à l’ anatoxine tétanique (PRP-T)
antigène D:
8 unités antigène D:
32 unités 12 µg 24 µg
2/ 2
ANNEXE I
RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT
1 1.
DÉNOMINATION DU MÉDICAMENT
HEXAVAC suspension injectable en seringue préremplie Vaccin diphtérique, tétanique, coquelucheux acellulaire, poliomyélitique inactivé, de l’ hépatite B (recombinant) et de l’ Haemophilus influenzae type b conjugué, adjuvé.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque dose de vaccin adjuvé (0,5 ml) contient:
Substances actives:
Anatoxine diphtérique purifiée..................................................... supérieur ou égal à 20 UI*(30 Lf) Anatoxine tétanique purifiée......................................................... supérieur ou égal à 40 UI*(10 Lf) Anatoxine coquelucheuse purifiée............................................. ..25 microgrammes Hémagglutinine filamenteuse coquelucheuse purifiée............... ..25 microgrammes Antigène de surface de l'hépatite B**.......................................... 5,0 microgrammes Virus poliomyélitique inactivé de type 1(Mahoney).................... antigène D^:
40 unités† Virus poliomyélitique inactivé de type 2 (MEF 1)....................... antigène D^:
8 unités† Virus poliomyélitique inactivé de type 3 (Saukett)...................... antigène D^:
12 microgrammes conjugué à l'anatoxine tétanique (24 microgrammes)
Adjuvé sur hydroxyde d’ aluminium (0,3 mg)
* Limite inférieure de confiance (p = 0,95) ** Antigène de surface du virus de l'hépatite B produit à partir d’ une souche recombinante 2150-2-3 de levure Saccharomyces cerevisiae ^ Quantité d'antigène dans le produit final vrac selon les recommandations de l'O. M. S.
(TRS 673, 1992) † Ou quantité d’ antigène équivalente déterminée selon une méthode immunochimique appropriée
6.1.
3.
FORME PHARMACEUTIQUE
HEXAVAC est une suspension blanche légèrement opaque.
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
Ce vaccin combiné est indiqué pour la primo-vaccination et la vaccination de rappel des enfants contre la diphtérie, le tétanos, la coqueluche, l'hépatite B provoquée par tous les sous-types de virus connus, la poliomyélite et les infections invasives à Haemophilus influenzae type b.
2 Rappel:
Après une primo-vaccination comportant 2 doses d’ HEXAVAC (à savoir 3, 5 mois), une dose de rappel doit être administrée entre l’ âge de 11 et 13 mois; après une primo-vaccination comportant 3 doses d’ HEXAVAC (soit 2, 3, 4 mois; 2, 4, 6 mois), une dose de rappel doit être administrée entre l’ âge de 12 et 18 mois, en fonction des recommandations officielles.
HEXAVAC peut être administré comme dose de rappel à condition que le jeune enfant ait reçu une primo-vaccination complète avec chacun des antigènes contenus dans HEXAVAC, administrés sous forme de vaccins monovalents ou de vaccins combinés produits par Sanofi Pasteur MSD.
Mode d’ administration:
HEXAVAC doit être administré par voie intramusculaire dans le quadriceps ou le deltoïde en alternant de préférence les sites pour les injections suivantes.
Ce vaccin ne doit pas être utilisé chez les nouveau-nés, les adolescents ou les adultes.
4.3 Contre-indications
Hypersensibilité connue à l'un des composants du vaccin ou réaction sévère après une injection antérieure du vaccin.
Encéphalopathie dans les 7 jours suivant l'administration d'une dose antérieure de tout vaccin contenant des antigènes coquelucheux (vaccins coquelucheux à germes entiers ou acellulaires).
Dans ces cas, le schéma de vaccination doit être poursuivi avec un vaccin ne contenant pas de composant coquelucheux.
La vaccination doit être différée en cas de fièvre ou de maladie aiguë.
4.4 Mises en garde spéciales et précautions particulières d’ emploi
Ce vaccin ne doit pas être utilisé chez les nouveau-nés, les adolescents ou les adultes.
Les nourrissons nés de mère antigène de surface du virus de l'hépatite B (AgHBs) positif doivent recevoir à la naissance des Immunoglobulines Hépatite B (IGHB) et un vaccin hépatite B (Recombinant) puis le schéma de vaccination hépatite B doit être poursuivi.
Chez les nourrissons nés de mère Ag HBs positif qui ont reçu à la naissance des IGHB ou nés de mère dont le statut est inconnu, l'administration d’ HEXAVAC pour compléter le schéma de vaccination hépatite B n'a pas été étudiée.
HEXAVAC ne doit pas être utilisé chez les enfants nés de mère Ag HBs positif, à la naissance, comme première dose de vaccin hépatite B ni pour les doses suivantes durant la première année de vie.
HEXAVAC doit être administré avec précaution chez les sujets présentant une thrombocytopénie, ou un trouble de la coagulation en raison du risque de saignement qui peut survenir lors de l'administration intramusculaire du vaccin chez ces sujets.
HEXAVAC ne doit en aucun cas être administré par voie intravasculaire.
Les voies intradermique et sous cutanée ne doivent pas être utilisées non plus.
Si la survenue de l’ un des événements suivants est chronologiquement liée à l’ administration du vaccin, la décision d’ administrer d’ autres doses de vaccin contenant une valence coquelucheuse doit être soigneusement évaluée:
Fièvre ≥ 40,0 °C dans les 48 heures, sans autre cause identifiable.
Cris persistants, inconsolables pendant une durée ≥ 3 heures, survenant dans les 48 heures après la vaccination.
Convulsions avec ou sans fièvre, survenant dans les 3 jours après la vaccination.
La mise en place d’ un traitement antipyrétique devra se faire selon les recommandations locales.
3 Comme pour tout vaccin injectable, un traitement médical approprié doit être disponible immédiatement et une surveillance doit être effectuée dans le cas d'une réaction anaphylactique rare survenant après l'administration du vaccin.
Chez les sujets ayant présenté une réaction sévère dans les 48 heures suivant une injection antérieure d'un vaccin contenant les mêmes composants, la poursuite de la vaccination doit être soigneusement reconsidérée.
Etant donné la longue période d'incubation de l'hépatite B, il est possible qu’ une infection par le virus de l’ hépatite B, non reconnue, soit présente au moment de la vaccination.
Dans de tels cas, il se peut que la vaccination ne prévienne pas l’ hépatite B.
HEXAVAC ne prévient pas les hépatites provoquées par d’ autres agents comme les virus de l'hépatite A, de l'hépatite C, de l'hépatite E ou par d'autres agents pathogènes du foie.
HEXAVAC ne protège pas contre les maladies invasives dues à des sérotypes autres que Haemophilus influenzae de type b, ni contre les méningites d'autres origines.
Chaque dose pouvant contenir des traces indétectables de néomycine, streptomycine et polymyxine B, il convient d'utiliser ce vaccin avec précaution chez les sujets présentant une hypersensibilité à ces antibiotiques.
On ne dispose pas actuellement de données suffisantes sur l’ immunogénicité d’ HEXAVAC lorsqu’ il est administré de façon concomitante avec PREVENAR (vaccin pneumococcique osidique conjugué, adsorbé).
Toutefois, lors des essais cliniques, quand HEXAVAC était administré de façon concomitante avec PREVENAR (vaccin pneumococcique osidique conjugué, adsorbé), le taux de réactions fébriles était plus élevé que celui observé lors de l’ administration des vaccins hexavalents seuls.
Ces réactions étaient pour la plupart modérées (inférieures ou égales à 39°C) et transitoires.
HEXAVAC ne doit pas être mélangé dans la même seringue avec d’ autres vaccins ou d’ autres médicaments administrés par voie parentérale.
Excepté dans le cas d'un traitement immunodépresseur (voir 4.4.
"Mise en garde et précautions particulière d'emploi"), aucune interaction cliniquement significative avec d'autres traitements ou produits biologiques n'a été documentée.
Il n’ y a aucune donnée sur l'efficacité et la tolérance d’ HEXAVAC administré en même temps qu’ un vaccin Rougeole, Oreillons, Rubéole à virus vivant.
On ne dispose pas actuellement de données suffisantes sur l’ immunogénicité d’ HEXAVAC lorsqu’ il est administré de façon concomitante avec PREVENAR (vaccin pneumococcique osidique conjugué, adsorbé).
4.6 Grossesse et allaitement
Sans objet.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
4.8 Effets indésirables
• Expérience acquise au cours des essais cliniques
4 Au cours d’ essais cliniques, plus de 3 900 nourrissons et 4 400 jeunes enfants (âgés de 12 à 20 mois) ont été vaccinés avec HEXAVAC.
Les réactions fréquemment rapportées étaient rougeur et/ ou induration/ oedème/ douleur au site d'injection, fièvre supérieure ou égale à 38 °C, irritabilité, somnolence, perte d'appétit, insomnie, diarrhée et vomissements.
Moins fréquemment, de la fièvre supérieure ou égale à 40 °C, une sensibilité au point d'injection, des cris inconsolables et prolongés, et une rougeur et/ ou induration > 7 cm au site d'injection ou un oedème de la totalité du membre, ont été rapportés.
Des convulsions fébriles et des cris suraigus ont été rarement observés.
Une seule réaction bilatérale oedémateuse des membres inférieurs et un seul épisode d'hypotonie - hyporéactivité ont été rapportés.
Ces signes et symptômes sont généralement apparus dans les 48 heures suivant la vaccination.
Ils étaient pour la plupart modérés, durant généralement jusqu'à 72 heures et d'évolution favorable spontanée.
Aucune augmentation du nombre d'effets indésirables entre la première, la seconde et la troisième dose de la primo-vaccination n’ a été notée à l’ exception d’ une augmentation du nombre de cas de fièvre supérieure ou égale à 38 °C après la seconde dose de la primo-vaccination.
Le nombre de cas de fièvre supérieure ou égale à 40 °C était augmenté après la dose de rappel mais restait < 1%.
Rougeur et/ ou induration > 7 cm au site d'injection étaient augmentées après la dose de rappel mais restaient < 1%.
Dans de rares cas, ces effets étaient associés à un oedème de la totalité du membre.
Oedème / Prurit / Urticaire.
Cris anormaux ou prolongés.
Réaction allergique / Frissons / Fatigue / Episode d’ hypotonie hyporéactivité / Malaise / Œ dème / Pâleur / Gonflement ou oedème d’ un ou des membre(s) dans sa totalité / Augmentation transitoire du volume de ganglions lymphatiques locaux.
Convulsions (fébriles et non fébriles) / Encéphalite / Encéphalopathie avec œ dème cérébral aigu / Révulsion oculaire / Syndrome de Guillain et Barré / Hypotonie / Névrite.
Douleur abdominale / Météorisme / Nausée.
Pétéchies / Purpura / Purpura thrombocytopénique / Thrombocytopénie.
Agitation / Troubles du sommeil.
Dyspnée ou inspiration striduleuse.
Troubles de la peau et des annexes: Angioedème / Erythème / Prurit / Rash / Urticaire.
Bouffée vasodilatatrice transitoire
• Effets indésirables potentiels
5 De plus, d'autres effets indésirables ont été rapportés après l'utilisation de vaccins apparentés à HEXAVAC, actuellement sur le marché.
Les effets indésirables rapportés au cours des essais cliniques et après la commercialisation du vaccin adsorbé diphtérique, tétanique, coquelucheux acellulaire, Haemophilus influenzae type b et poliomyélitque inactivé de Sanofi Pasteur MSD sont inclus dans la liste des effets indésirables d’ HEXAVAC.
De très rares réactions suivant l'utilisation du vaccin (recombinant) contre l'hépatite B de Sanofi Pasteur MSD regroupent, alopécie, hypotension, névrite optique, paralysie faciale, érythème polymorphe et anaphylaxie.
Comme avec d’ autres vaccins contre l’ Hépatite B, dans de nombreux cas la relation causale avec le vaccin n’ a pas été établie.
4.9 Surdosage
Sans objet.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Groupe pharmacothérapeutique: vaccins bactériens et viraux associés, code ATC J07CA.
Elles sont détoxifiées par le formaldéhyde puis purifiées.
L'antigène de surface du virus de l'hépatite B est produit par culture d'une souche recombinante de cellules de levure (Saccharomyces cerevisiae).
Le vaccin poliomyélitique est obtenu par culture des virus poliomyélitiques type 1, 2 et 3 sur cellules Vero, purifiés puis inactivés par le formaldéhyde.
Les composants coquelucheux acellulaires (toxine coquelucheuse:
PT et hémagglutinine filamenteuse:
FHA) sont extraits de cultures de Bordetella pertussis puis purifiés séparément.
La toxine coquelucheuse (PT) est détoxifiée séparément par le glutaraldéhyde et donne l'anatoxine (PTxd).
Le FHA est natif.
Il a été montré que PTxd et FHA jouent un rôle majeur dans la protection vis à vis de la coqueluche.
Ce vaccin contient le polyoside capsulaire purifié (polyribosylribitol phosphate:
PRP) d’ Haemophilus influenzae type b, conjugué à l'anatoxine tétanique.
Administré seul, le PRP induit une réponse sérologique mais il est faiblement immunogène chez les nourrissons.
La liaison covalente du PRP à une anatoxine tétanique permet au PRP de se comporter comme un antigène thymodépendant avec induction d’ une réponse spécifique à IgG anti PRP chez les nourrissons et installation d'une mémoire immunitaire.
Ce vaccin induit l’ apparition d’ anticorps humoraux spécifiques contre l'Ag HBs (anti-HBs) et contre les anatoxines diphtérique et tétanique (anti-D et anti-T).
Des titres d'anticorps anti-HBs supérieurs ou égaux à 10 mUI/ ml et anti-D et anti-T supérieurs ou égaux à 0,01 UI/ ml mesurés 1 à 2 mois après la troisième injection sont corrélés respectivement à une protection vis à vis de l'hépatite B et vis à vis de la diphtérie et du tétanos.
Réponse immunitaire après primo-vaccination Dans l'étude clinique pivot, tous les nourrissons (100%) ont développé un titre d'anticorps protecteur (supérieur ou égal à 0,01 UI/ ml) vis à vis des antigènes diphtérique et tétanique un mois après la primo-vaccination.
La multiplication par un facteur de quatre des titres
6 post-vaccinaux d'anticorps après vaccination est considérée comme le témoin d'une séroconversion dont la signification clinique est inconnue en l'absence de corrélation sérologique avec la protection.
Le taux protecteur d’ anticorps anti-HBs (supérieur ou égal à 10 mUI/ ml) a été atteint chez 96,6% des nourrissons; la moyenne géométrique des titres était plus faible que celle du groupe témoin.
Des titres d'anticorps anti-poliomyélitiques au-dessus du seuil de 5 (inverse de dilution en séroneutralisation) vis à vis des virus de type 1, 2, et 3 de la poliomyélite ont été observés chez 100% des nourrissons qui ont été considérés comme protégés contre la poliomyélite.
Après primo-vaccination, 93,7% des nourrissons avaient un titre d'anticorps anti-PRP supérieur ou égal à 0,15 µg/ ml; la moyenne géométrique des titres était plus faible que celle du groupe témoin (2,06 µg/ ml versus 3,69 µg/ ml).
Réponse immunitaire après dose de rappel Dans l'étude clinique pivot où les jeunes enfants ont reçu HEXAVAC en rappel d’ une primo- vaccination avec HEXAVAC, des titres d'anticorps supérieurs ou égaux à 0,1 UI/ ml ont été observés chez tous les jeunes enfants vis à vis du tétanos et chez 98,8% d’ entre eux vis à vis de la diphtérie.
Les titres d'anticorps anti-PT et anti-FHA ont été en moyenne multipliés respectivement par 7,4 et 4,3 et tous les jeunes enfants ont développé un taux d'anticorps protecteur vis à vis des types 1, 2 et 3 des virus de la poliomyélite.
Juste avant la dose de rappel, la moyenne géométrique des titres des anticorps anti-PRP était respectivement de 0,40 µg/ ml et de 0,64 µg/ ml pour HEXAVAC et pour le groupe témoin.
Après la dose de rappel, la moyenne géométrique des titres est montée respectivement à 16,7 µg/ ml et 23,0 µg/ ml pour chaque groupe, indiquant une forte réponse anamnéstique.
Des titres d'anticorps anti-PRP supérieurs ou égaux à 0,15 µg/ ml et supérieurs ou égaux à 1 µg/ ml ont été observés chez, respectivement, 100% et 96,6% des jeunes enfants.
Après le rappel, 96,6% des jeunes enfants ont développé des titres d'anticorps anti-HBs supérieurs ou égaux à 10 mUI/ ml.
Les titres d'anticorps anti-HBs ont été multipliés en moyenne par 20,5 après la dose de rappel.
D'autres essais ont donné des résultats comparables ou supérieurs.
Des études de surveillance et de persistance à long terme des anticorps sont en cours et devraient apporter des informations complémentaires sur la durée de la protection.
Après un schéma de vaccination à 3, 5, 12 mois, les réponses immunitaires étaient conformes avec la protection clinique recherchée et de même amplitude que celles rapportées précédemment avec HEXAVAC ou d’ autres vaccins combinés enregistrés, durant la seconde année de vie.
5.2 Propriétés pharmacocinétiques
L'évaluation des propriétés pharmacocinétiques n'est pas requise pour les vaccins.
5.3 Données de sécurité précliniques
Les données précliniques incluant des études d’ administration d'une dose unique, de doses répétées et de tolérance locale n'ont pas révélé de résultats inattendus ou de toxicité sur les organes cibles.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
La formulation comprend de l'hydroxyde d'aluminium et une solution tampon de phosphate disodique, phosphate monopotassique, carbonate de sodium, bicarbonate de sodium, trometamol, saccharose, milieu 199 (mélange complexe d'acides aminés, de sels minéraux, de vitamines et autres ingrédients) et de l’ eau pour préparations injectables.
6.2 Incompatibilités
Le vaccin ne doit pas être mélangé dans la même seringue avec d'autres vaccins ni avec d'autres substances à usage parentéral.
7 6.3 Durée de conservation
36 mois
6.4 Précautions particulières de conservation
A conserver entre +2 °C et +8 °C (au réfrigérateur).
Ne pas congeler.
6.5 Nature et contenu de l’ emballage extérieur
0,5 ml de suspension en seringue préremplie (verre de type I) avec un bouchon-piston (chlorobromobutyl) avec aiguille sertie - boite de 1, 10, 25 et 50.
0,5 ml de suspension en seringue préremplie (verre de type I) avec un bouchon-piston (chlorobromobutyl) sans aiguille - boite de 1, 10, 25 et 50.
0,5 ml de suspension en seringue préremplie (verre de type I) avec un bouchon-piston (chlorobromobutyl) avec 1 à 2 aiguilles séparées - boite de 1 et 10.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Instructions pour l’ utilisation et la manipulation
Dans le cas des seringues sans aiguille, l’ aiguille doit être montée fermement sur la seringue en opérant une rotation de 90°.
Bien agiter avant emploi pour obtenir une suspension homogène blanche, légèrement opaque.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Sanofi Pasteur MSD SNC 8, rue Jonas Salk F-69007 Lyon
8.
NUMÉRO(S) AU REGISTRE COMMUNAUTAIRE DES MÉDICAMENTS
EU/ 1/ 00/ 147/ 001- 012
9.
L’ AUTORISATION
23 Octobre 2000
10.
DATE DE MISE À JOUR DU TEXTE
8 ANNEXE II
A.
FABRICANTS DES PRINCIPES ACTIFS D’ ORIGINE BIOLOGIQUE ET TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLES DE LA LIBÉRATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
9 A.
FABRICANTS DES PRINCIPES ACTIFS D'ORIGINE BIOLOGIQUE ET TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLES DE LA LIBERATION DES LOTS
Nom et adresse des fabricants des principes actifs d'origine biologique
Pour l’ antigène de surface de l’ hépatite B:
Inc.
Sumneytown Pike West Point Pennsylvania 19486 USA
Pour les autres composants:
Sanofi Pasteur Campus Mérieux 1541 Avenue Marcel Mérieux F-69280 Marcy L' Etoile
Nom et adresse du fabricant responsable de la libération des lots
Sanofi Pasteur Campus Mérieux 1541 Avenue Marcel Mérieux F-69280 Marcy L' Etoile
B.
CONDITIONS RELATIVES A L'AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSÉES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale.
• AUTRES CONDITIONS
Le titulaire de cette autorisation de mise sur le marché devra informer la Commission européenne des projets de commercialisation concernant le médicament autorisé par le biais de cette décision.
Libération officielle des lots: conformément à l'article 114 de la directive 2001/ 83/ EC, la libération officielle des lots sera effectuée par un laboratoire d’ état ou un laboratoire désigné à cet effet.
10 ANNEXE III
ÉTIQUETAGE ET NOTICE
11 A.
ÉTIQUETAGE
12 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR OU, EN L’ ABSENCE D’ EMBALLAGE EXTÉRIEUR, SUR LE CONDITIONNEMENT PRIMAIRE
HEXAVAC - Seringue préremplie unidose avec aiguille sertie - boite de 1 seringue
1.
DÉNOMINATION DU MÉDICAMENT
HEXAVAC, suspension injectable en seringue préremplie
Vaccin diphtérique, tétanique, coquelucheux acellulaire, poliomyélitique inactivé, de l’ hépatite B (recombinant) et de l’ Haemophilus influenzae type b conjugué, adjuvé.
2.
COMPOSITION EN SUBSTANCES ACTIVES
Une dose adjuvée (0,5 ml) contient:
25 µg Antigène de surface de l'hépatite B..................................................................
5 µg Virus poliomyélitique inactivé de type 1..........................................................
32 unités d’ antigène D Polyoside d’ Haemophilus influenzae type b conjugué à l’ anatoxine tétanique 12 µg
3.
LISTE DES EXCIPIENTS
Excipients: hydroxyde d'aluminium et une solution tampon de phosphate disodique, phosphate monopotassique, carbonate de sodium, bicarbonate de sodium, trometamol, saccharose, milieu 199 (mélange complexe d'acides aminés, de sels minéraux, de vitamines et autres ingrédients) et de l’ eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
1 seringue préremplie unidose de 0,5 ml avec aiguille sertie.
Suspension injectable en seringue préremplie.
5.
MODE ET VOIE(S) D’ ADMINISTRATION, SI NÉCESSAIRE
Bien agiter avant emploi.
Voie intramusculaire.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Ne laisser ni à la portée ni à la vue des enfants.
13 7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S)
8.
DATE DE PÉREMPTION
EXP
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver entre +2 °C et +8 °C (au réfrigérateur).
Ne pas congeler.
10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Sanofi Pasteur MSD SNC 8, rue Jonas Salk F-69007 Lyon
12.
NUMÉRO(S) AU REGISTRE COMMUNAUTAIRE DES MÉDICAMENTS
EU/ 1/ 00/ 147/ 001
13.
NUMÉRO DU LOT DE FABRICATION
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS THÉRAPEUTIQUES
14 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR OU, EN L’ ABSENCE D’ EMBALLAGE EXTÉRIEUR, SUR LE CONDITIONNEMENT PRIMAIRE
HEXAVAC - Seringue préremplie unidose sans aiguille - boite de 1 seringue
1.
DÉNOMINATION DU MÉDICAMENT
HEXAVAC, suspension injectable en seringue préremplie
Vaccin diphtérique, tétanique, coquelucheux acellulaire, poliomyélitique inactivé, de l’ hépatite B (recombinant) et de l’ Haemophilus influenzae type b conjugué, adjuvé.
2.
COMPOSITION EN SUBSTANCES ACTIVES
Une dose adjuvée (0,5 ml) contient:
25 µg Antigène de surface de l'hépatite B..................................................................
5 µg Virus poliomyélitique inactivé de type 1..........................................................
32 unités d’ antigène D Polyoside d’ Haemophilus influenzae type b conjugué à l’ anatoxine tétanique 12 µg
3.
LISTE DES EXCIPIENTS
Excipients: hydroxyde d'aluminium et une solution tampon de phosphate disodique, phosphate monopotassique, carbonate de sodium, bicarbonate de sodium, trometamol, saccharose, milieu 199 (mélange complexe d'acides aminés, de sels minéraux, de vitamines et autres ingrédients) et de l’ eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
1 seringue préremplie unidose de 0,5 ml sans aiguille.
Suspension injectable en seringue préremplie.
5.
MODE ET VOIE(S) D’ ADMINISTRATION, SI NÉCESSAIRE
Bien agiter avant emploi.
Voie intramusculaire.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Ne laisser ni à la portée ni à la vue des enfants.
15 7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S)
8.
DATE DE PÉREMPTION
EXP
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver entre +2 °C et +8 °C (au réfrigérateur).
Ne pas congeler.
10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Sanofi Pasteur MSD SNC 8, rue Jonas Salk F-69007 Lyon
12.
NUMÉRO(S) AU REGISTRE COMMUNAUTAIRE DES MÉDICAMENTS
EU/ 1/ 00/ 147/ 005
13.
NUMÉRO DU LOT DE FABRICATION
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS THÉRAPEUTIQUES
16 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR OU, EN L’ ABSENCE D’ EMBALLAGE EXTÉRIEUR, SUR LE CONDITIONNEMENT PRIMAIRE
HEXAVAC - Seringue préremplie unidose avec 1 aiguille séparée - boite de 1 seringue
1.
DÉNOMINATION DU MÉDICAMENT
HEXAVAC, suspension injectable en seringue préremplie
Vaccin diphtérique, tétanique, coquelucheux acellulaire, poliomyélitique inactivé, de l’ hépatite B (recombinant) et de l’ Haemophilus influenzae type b conjugué, adjuvé.
2.
COMPOSITION EN SUBSTANCES ACTIVES
Une dose adjuvée (0,5 ml) contient:
25 µg Antigène de surface de l'hépatite B..................................................................
5 µg Virus poliomyélitique inactivé de type 1..........................................................
32 unités d’ antigène D Polyoside d’ Haemophilus influenzae type b conjugué à l’ anatoxine tétanique 12 µg
3.
LISTE DES EXCIPIENTS
Excipients: hydroxyde d'aluminium et une solution tampon de phosphate disodique, phosphate monopotassique, carbonate de sodium, bicarbonate de sodium, trometamol, saccharose, milieu 199 (mélange complexe d'acides aminés, de sels minéraux, de vitamines et autres ingrédients) et de l’ eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
1 seringue préremplie unidose de 0,5 ml avec 1 aiguille séparée.
Suspension injectable en seringue préremplie.
5.
MODE ET VOIE(S) D’ ADMINISTRATION, SI NÉCESSAIRE
Bien agiter avant emploi.
Voie intramusculaire.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Ne laisser ni à la portée ni à la vue des enfants.
17 7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S)
8.
DATE DE PÉREMPTION
EXP
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver entre +2 °C et +8 °C (au réfrigérateur).
Ne pas congeler.
10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Sanofi Pasteur MSD SNC 8, rue Jonas Salk F-69007 Lyon
12.
NUMÉRO(S) AU REGISTRE COMMUNAUTAIRE DES MÉDICAMENTS
EU/ 1/ 00/ 147/ 009
13.
NUMÉRO DU LOT DE FABRICATION
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS THÉRAPEUTIQUES
18 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR OU, EN L’ ABSENCE D’ EMBALLAGE EXTÉRIEUR, SUR LE CONDITIONNEMENT PRIMAIRE
HEXAVAC - Seringue préremplie unidose avec 2 aiguilles séparées - boite de 1 seringue
1.
DÉNOMINATION DU MÉDICAMENT
HEXAVAC, suspension injectable en seringue préremplie
Vaccin diphtérique, tétanique, coquelucheux acellulaire, poliomyélitique inactivé, de l’ hépatite B (recombinant) et de l’ Haemophilus influenzae type b conjugué, adjuvé.
2.
COMPOSITION EN SUBSTANCES ACTIVES
Une dose adjuvée (0,5 ml) contient:
25 µg Antigène de surface de l'hépatite B..................................................................
5 µg Virus poliomyélitique inactivé de type 1..........................................................
32 unités d’ antigène D Polyoside d’ Haemophilus influenzae type b conjugué à l’ anatoxine tétanique 12 µg
3.
LISTE DES EXCIPIENTS
Excipients: hydroxyde d'aluminium et une solution tampon de phosphate disodique, phosphate monopotassique, carbonate de sodium, bicarbonate de sodium, trometamol, saccharose, milieu 199 (mélange complexe d'acides aminés, de sels minéraux, de vitamines et autres ingrédients) et de l’ eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
1 seringue préremplie unidose de 0,5 ml avec 2 aiguilles séparées.
Suspension injectable en seringue préremplie.
5.
MODE ET VOIE(S) D’ ADMINISTRATION, SI NÉCESSAIRE
Bien agiter avant emploi.
Voie intramusculaire.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Ne laisser ni à la portée ni à la vue des enfants.
19 7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S)
8.
DATE DE PÉREMPTION
EXP
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver entre +2 °C et +8 °C (au réfrigérateur).
Ne pas congeler.
10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Sanofi Pasteur MSD SNC 8, rue Jonas Salk F-69007 Lyon
12.
NUMÉRO(S) AU REGISTRE COMMUNAUTAIRE DES MÉDICAMENTS
EU/ 1/ 00/ 147/ 010
13.
NUMÉRO DU LOT DE FABRICATION
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS THÉRAPEUTIQUES
20 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR OU, EN L’ ABSENCE D’ EMBALLAGE EXTÉRIEUR, SUR LE CONDITIONNEMENT PRIMAIRE
HEXAVAC - Seringue préremplie unidose avec aiguille sertie - boite de 10 seringues
1.
DÉNOMINATION DU MÉDICAMENT
HEXAVAC, suspension injectable en seringue préremplie
Vaccin diphtérique, tétanique, coquelucheux acellulaire, poliomyélitique inactivé, de l’ hépatite B (recombinant) et de l’ Haemophilus influenzae type b conjugué, adjuvé.
2.
COMPOSITION EN SUBSTANCES ACTIVES
Une dose adjuvée (0,5 ml) contient:
25 µg Antigène de surface de l'hépatite B..................................................................
5 µg Virus poliomyélitique inactivé de type 1..........................................................
32 unités d’ antigène D Polyoside d’ Haemophilus influenzae type b conjugué à l’ anatoxine tétanique 12 µg
3.
LISTE DES EXCIPIENTS
Excipients: hydroxyde d'aluminium et une solution tampon de phosphate disodique, phosphate monopotassique, carbonate de sodium, bicarbonate de sodium, trometamol, saccharose, milieu 199 (mélange complexe d'acides aminés, de sels minéraux, de vitamines et autres ingrédients) et de l’ eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
10 seringues préremplies unidoses de 0,5 ml avec aiguille sertie.
Suspension injectable en seringue préremplie.
5.
MODE ET VOIE(S) D’ ADMINISTRATION, SI NÉCESSAIRE
Bien agiter avant emploi.
Voie intramusculaire.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Ne laisser ni à la portée ni à la vue des enfants.
21 7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S)
8.
DATE DE PÉREMPTION
EXP
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver entre +2 °C et +8 °C (au réfrigérateur).
Ne pas congeler.
10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Sanofi Pasteur MSD SNC 8, rue Jonas Salk F-69007 Lyon
12.
NUMÉRO(S) AU REGISTRE COMMUNAUTAIRE DES MÉDICAMENTS
EU/ 1/ 00/ 147/ 002
13.
NUMÉRO DU LOT DE FABRICATION
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS THÉRAPEUTIQUES
22 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR OU, EN L’ ABSENCE D’ EMBALLAGE EXTÉRIEUR, SUR LE CONDITIONNEMENT PRIMAIRE
HEXAVAC - Seringue préremplie unidose sans aiguille - boite de 10 seringues
1.
DÉNOMINATION DU MÉDICAMENT
HEXAVAC, suspension injectable en seringue préremplie
Vaccin diphtérique, tétanique, coquelucheux acellulaire, poliomyélitique inactivé, hépatite B (recombinant) et Haemophilus influenzae type b conjugué, adjuvé.
2.
COMPOSITION EN SUBSTANCES ACTIVES
Une dose adjuvée (0,5 ml) contient:
25 µg Antigène de surface de l'hépatite B..................................................................
5 µg Virus poliomyélitique inactivé de type 1..........................................................
32 unités d’ antigène D Polyoside d’ Haemophilus influenzae type b conjugué à l’ anatoxine tétanique 12 µg
3.
LISTE DES EXCIPIENTS
Excipients: hydroxyde d'aluminium et une solution tampon de phosphate disodique, phosphate monopotassique, carbonate de sodium, bicarbonate de sodium, trometamol, saccharose, milieu 199 (mélange complexe d'acides aminés, de sels minéraux, de vitamines et autres ingrédients) et eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
10 seringues préremplies unidoses de 0,5 ml sans aiguille.
Suspension injectable en seringue préremplie.
5.
MODE ET VOIE(S) D’ ADMINISTRATION, SI NÉCESSAIRE
Bien agiter avant emploi.
Voie intramusculaire.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Ne laisser ni à la portée ni à la vue des enfants.
23 7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S)
8.
DATE DE PÉREMPTION
EXP
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver entre +2 °C et +8 °C (au réfrigérateur).
Ne pas congeler.
10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Sanofi Pasteur MSD SNC 8, rue Jonas Salk F-69007 Lyon
12.
NUMÉRO(S) AU REGISTRE COMMUNAUTAIRE DES MÉDICAMENTS
EU/ 1/ 00/ 147/ 006
13.
NUMÉRO DU LOT DE FABRICATION
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS THÉRAPEUTIQUES
24 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR OU, EN L’ ABSENCE D’ EMBALLAGE EXTÉRIEUR, SUR LE CONDITIONNEMENT PRIMAIRE
HEXAVAC - Seringue préremplie unidose avec 1 aiguille séparée - boite de 10 seringues
1.
DÉNOMINATION DU MÉDICAMENT
HEXAVAC, suspension injectable en seringue préremplie
Vaccin diphtérique, tétanique, coquelucheux acellulaire, poliomyélitique inactivé, de l’ hépatite B (recombinant) et de l’ Haemophilus influenzae type b conjugué, adjuvé.
2.
COMPOSITION EN SUBSTANCES ACTIVES
Une dose adjuvée (0,5 ml) contient:
25 µg Antigène de surface de l'hépatite B..................................................................
5 µg Virus poliomyélitique inactivé de type 1..........................................................
32 unités d’ antigène D Polyoside d’ Haemophilus influenzae type b conjugué à l’ anatoxine tétanique 12 µg
3.
LISTE DES EXCIPIENTS
Excipients: hydroxyde d'aluminium et une solution tampon de phosphate disodique, phosphate monopotassique, carbonate de sodium, bicarbonate de sodium, trometamol, saccharose, milieu 199 (mélange complexe d'acides aminés, de sels minéraux, de vitamines et autres ingrédients) et de l’ eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
10 seringues préremplies unidoses de 0,5 ml avec 1 aiguille séparée (pour chaque seringue).
Suspension injectable en seringue préremplie.
5.
MODE ET VOIE(S) D’ ADMINISTRATION, SI NÉCESSAIRE
Bien agiter avant emploi.
Voie intramusculaire.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Ne laisser ni à la portée ni à la vue des enfants.
25 7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S)
8.
DATE DE PÉREMPTION
EXP
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver entre +2 °C et +8 °C (au réfrigérateur).
Ne pas congeler.
10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Sanofi Pasteur MSD SNC 8, rue Jonas Salk F-69007 Lyon
12.
NUMÉRO(S) AU REGISTRE COMMUNAUTAIRE DES MÉDICAMENTS
EU/ 1/ 00/ 147/ 011
13.
NUMÉRO DU LOT DE FABRICATION
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS THÉRAPEUTIQUES
26 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR OU, EN L’ ABSENCE D’ EMBALLAGE EXTÉRIEUR, SUR LE CONDITIONNEMENT PRIMAIRE
HEXAVAC - Seringue préremplie unidose avec 2 aiguilles séparées - boite de 1 seringue
1.
DÉNOMINATION DU MÉDICAMENT
HEXAVAC, suspension injectable en seringue préremplie
Vaccin diphtérique, tétanique, coquelucheux acellulaire, poliomyélitique inactivé, de l’ hépatite B (recombinant) et de l’ Haemophilus influenzae type b conjugué, adjuvé.
2.
COMPOSITION EN SUBSTANCES ACTIVES
Une dose adjuvée (0,5 ml) contient:
25 µg Antigène de surface de l'hépatite B..................................................................
5 µg Virus poliomyélitique inactivé de type 1..........................................................
32 unités d’ antigène D Polyoside d’ Haemophilus influenzae type b conjugué à l’ anatoxine tétanique 12 µg
3.
LISTE DES EXCIPIENTS
Excipients: hydroxyde d'aluminium et une solution tampon de phosphate disodique, phosphate monopotassique, carbonate de sodium, bicarbonate de sodium, trometamol, saccharose, milieu 199 (mélange complexe d'acides aminés, de sels minéraux, de vitamines et autres ingrédients) et de l’ eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
10 seringues préremplies unidoses de 0,5 ml avec 2 aiguilles séparées (pour chaque seringue).
Suspension injectable en seringue préremplie.
5.
MODE ET VOIE(S) D’ ADMINISTRATION, SI NÉCESSAIRE
Bien agiter avant emploi.
Voie intramusculaire.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Ne laisser ni à la portée ni à la vue des enfants.
27 7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S)
8.
DATE DE PÉREMPTION
EXP
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver entre +2 °C et +8 °C (au réfrigérateur).
Ne pas congeler.
10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Sanofi Pasteur MSD SNC 8, rue Jonas Salk F-69007 Lyon
12.
NUMÉRO(S) AU REGISTRE COMMUNAUTAIRE DES MÉDICAMENTS
EU/ 1/ 00/ 147/ 012
13.
NUMÉRO DU LOT DE FABRICATION
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS THÉRAPEUTIQUES
28 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR OU, EN L’ ABSENCE D’ EMBALLAGE EXTÉRIEUR, SUR LE CONDITIONNEMENT PRIMAIRE
HEXAVAC - Seringue préremplie unidose avec aiguille sertie - boite de 25 seringues
1.
DÉNOMINATION DU MÉDICAMENT
HEXAVAC, suspension injectable en seringue préremplie
Vaccin diphtérique, tétanique, coquelucheux acellulaire, poliomyélitique inactivé, de l’ hépatite B (recombinant) et de l’ Haemophilus influenzae type b conjugué, adjuvé.
2.
COMPOSITION EN SUBSTANCES ACTIVES
Une dose adjuvée (0,5 ml) contient:
25 µg Antigène de surface de l'hépatite B..................................................................
5 µg Virus poliomyélitique inactivé de type 1..........................................................
32 unités d’ antigène D Polyoside d’ Haemophilus influenzae type b conjugué à l’ anatoxine tétanique 12 µg
3.
LISTE DES EXCIPIENTS
Excipients: hydroxyde d'aluminium et une solution tampon de phosphate disodique, phosphate monopotassique, carbonate de sodium, bicarbonate de sodium, trometamol, saccharose, milieu 199 (mélange complexe d'acides aminés, de sels minéraux, de vitamines et autres ingrédients) et de l’ eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
25 seringues préremplies unidoses de 0,5 ml avec aiguille sertie.
Suspension injectable en seringue préremplie.
5.
MODE ET VOIE(S) D’ ADMINISTRATION, SI NÉCESSAIRE
Bien agiter avant emploi.
Voie intramusculaire.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Ne laisser ni à la portée ni à la vue des enfants.
29 7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S)
8.
DATE DE PÉREMPTION
EXP
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver entre +2 °C et +8 °C (au réfrigérateur).
Ne pas congeler.
10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Sanofi Pasteur MSD SNC 8, rue Jonas Salk F-69007 Lyon
12.
NUMÉRO(S) AU REGISTRE COMMUNAUTAIRE DES MÉDICAMENTS
EU/ 1/ 00/ 147/ 003
13.
NUMÉRO DU LOT DE FABRICATION
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS THÉRAPEUTIQUES
30 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR OU, EN L’ ABSENCE D’ EMBALLAGE EXTÉRIEUR, SUR LE CONDITIONNEMENT PRIMAIRE
HEXAVAC - Seringue préremplie unidose sans aiguille - boite de 25 seringues
1.
DÉNOMINATION DU MÉDICAMENT
HEXAVAC, suspension injectable en seringue préremplie
Vaccin diphtérique, tétanique, coquelucheux acellulaire, poliomyélitique inactivé, de l’ hépatite B (recombinant) et de l’ Haemophilus influenzae type b conjugué, adjuvé.
2.
COMPOSITION EN SUBSTANCES ACTIVES
Une dose adjuvée (0,5 ml) contient:
5 µg Virus poliomyélitique inactivé de type 1..........................................................
32 unités d’ antigène D Polyoside d’ Haemophilus influenzae type b conjugué à l’ anatoxine tétanique 12 µg
3.
LISTE DES EXCIPIENTS
Excipients: hydroxyde d'aluminium et une solution tampon de phosphate disodique, phosphate monopotassique, carbonate de sodium, bicarbonate de sodium, trometamol, saccharose, milieu 199 (mélange complexe d'acides aminés, de sels minéraux, de vitamines et autres ingrédients) et de l’ eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
25 seringues préremplies unidoses de 0,5 ml sans aiguille.
Suspension injectable en seringue préremplie.
5.
MODE ET VOIE(S) D’ ADMINISTRATION, SI NÉCESSAIRE
Bien agiter avant emploi.
Voie intramusculaire.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Ne laisser ni à la portée ni à la vue des enfants.
31 7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S)
8.
DATE DE PÉREMPTION
EXP
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver entre +2 °C et +8 °C (au réfrigérateur).
Ne pas congeler.
10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Sanofi Pasteur MSD SNC 8, rue Jonas Salk F-69007 Lyon
12.
NUMÉRO(S) AU REGISTRE COMMUNAUTAIRE DES MÉDICAMENTS
EU/ 1/ 00/ 147/ 007
13.
NUMÉRO DU LOT DE FABRICATION
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS THÉRAPEUTIQUES
32 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR OU, EN L’ ABSENCE D’ EMBALLAGE EXTÉRIEUR, SUR LE CONDITIONNEMENT PRIMAIRE
HEXAVAC - Seringue préremplie unidose avec aiguille sertie - boite de 50 seringues
1.
DÉNOMINATION DU MÉDICAMENT
HEXAVAC, suspension injectable en seringue préremplie
Vaccin diphtérique, tétanique, coquelucheux acellulaire, poliomyélitique inactivé, de l’ hépatite B (recombinant) et de l’ Haemophilus influenzae type b conjugué, adjuvé.
2.
COMPOSITION EN SUBSTANCES ACTIVES
Une dose adjuvée (0,5 ml) contient:
25 µg Antigène de surface de l'hépatite B..................................................................
5 µg Virus poliomyélitique inactivé de type 1..........................................................
32 unités d’ antigène D Polyoside d’ Haemophilus influenzae type b conjugué à l’ anatoxine tétanique 12 µg
3.
LISTE DES EXCIPIENTS
Excipients: hydroxyde d'aluminium et une solution tampon de phosphate disodique, phosphate monopotassique, carbonate de sodium, bicarbonate de sodium, trometamol, saccharose, milieu 199 (mélange complexe d'acides aminés, de sels minéraux, de vitamines et autres ingrédients) et de l’ eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
50 seringues préremplies unidoses de 0,5 ml avec aiguille sertie.
Suspension injectable en seringue préremplie.
5.
MODE ET VOIE(S) D’ ADMINISTRATION, SI NÉCESSAIRE
Bien agiter avant emploi.
Voie intramusculaire.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Ne laisser ni à la portée ni à la vue des enfants.
33 7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S)
8.
DATE DE PÉREMPTION
EXP
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver entre +2 °C et +8 °C (au réfrigérateur).
Ne pas congeler.
10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Sanofi Pasteur MSD SNC 8, rue Jonas Salk F-69007 Lyon
12.
NUMÉRO(S) AU REGISTRE COMMUNAUTAIRE DES MÉDICAMENTS
EU/ 1/ 00/ 147/ 004
13.
NUMÉRO DU LOT DE FABRICATION
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS THÉRAPEUTIQUES
34 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR OU, EN L’ ABSENCE D’ EMBALLAGE EXTÉRIEUR, SUR LE CONDITIONNEMENT PRIMAIRE
HEXAVAC - Seringue préremplie unidose sans aiguille - boite de 50 seringues
1.
DÉNOMINATION DU MÉDICAMENT
HEXAVAC, suspension injectable en seringue préremplie
Vaccin diphtérique, tétanique, coquelucheux acellulaire, poliomyélitique inactivé, de l’ hépatite B (recombinant) et de l’ Haemophilus influenzae type b conjugué, adjuvé.
2.
COMPOSITION EN SUBSTANCES ACTIVES
Une dose adjuvée (0,5 ml) contient:
25 µg Antigène de surface de l'hépatite B..................................................................
5 µg Virus poliomyélitique inactivé de type 1..........................................................
32 unités d’ antigène D Polyoside d’ Haemophilus influenzae type b conjugué à l’ anatoxine tétanique 12 µg
3.
LISTE DES EXCIPIENTS
Excipients: hydroxyde d'aluminium et une solution tampon de phosphate disodique, phosphate monopotassique, carbonate de sodium, bicarbonate de sodium, trometamol, saccharose, milieu 199 (mélange complexe d'acides aminés, de sels minéraux, de vitamines et autres ingrédients) et de l’ eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
50 seringues préremplies unidoses de 0,5 ml sans aiguille.
Suspension injectable en seringue préremplie.
5.
MODE ET VOIE(S) D’ ADMINISTRATION, SI NÉCESSAIRE
Bien agiter avant emploi.
Voie intramusculaire.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Ne laisser ni à la portée ni à la vue des enfants.
35 7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S)
8.
DATE DE PÉREMPTION
EXP
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver entre +2 °C et +8 °C (au réfrigérateur).
Ne pas congeler.
10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Sanofi Pasteur MSD SNC 8, rue Jonas Salk F-69007 Lyon
12.
NUMÉRO(S) AU REGISTRE COMMUNAUTAIRE DES MÉDICAMENTS
EU/ 1/ 00/ 147/ 008
13.
NUMÉRO DU LOT DE FABRICATION
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS THÉRAPEUTIQUES
36 MENTIONS DEVANT FIGURER CONDITIONNEMENTS PRIMAIRES
À
TITRE
MINIMAL
SUR
LES
PETITS
1.
DÉNOMINATION
HEXAVAC
Voie intramusculaire
2.
MODE D’ ADMINISTRATION
A conserver entre +2 °C et +8 °C Ne pas congeler Bien agiter avant emploi
3.
DATE DE PÉREMPTION
EXP:
4.
NUMÉRO DE LOT
Lot:
5.
CONTENU EN POIDS, VOLUME OU UNITÉ
1 dose = 0,5 ml
Sanofi Pasteur MSD SNC
37 B.
NOTICE
38 NOTICE
Veuillez lire attentivement l'intégralité de cette notice avant que votre enfant ne soit vacciné.
- Gardez cette notice, vous pourriez avoir besoin de la lire à nouveau.
- Si vous avez d'autres questions, adressez -vous à votre médecin ou votre pharmacien.
Ne le donner à personne d'autre.
Dans cette notice:
1.
2.
Informations nécessaires avant d'utiliser HEXAVAC 3.
4.
5.
6.
Autres informations
HEXAVAC, suspension injectable en seringue préremplie Vaccin diphtérique, tétanique, coquelucheux acellulaire, poliomyélitique inactivé, de l’ hépatite B (recombinant) et de l’ Haemophilus influenzae type b conjugué, adjuvé.
Les substances actives sont:
Anatoxine diphtérique purifiée..................................................... supérieur ou égal à 20 UI*(30 Lf) Anatoxine tétanique purifiée......................................................... supérieur ou égal à 40 UI*(10 Lf) Anatoxine coquelucheuse purifiée............................................. ..25 microgrammes Hémagglutinine filamenteuse coquelucheuse purifiée............... ..25 microgrammes Antigène de surface de l'hépatite B**.......................................... 5,0 microgrammes Virus poliomyélitique inactivé de type 1(Mahoney).................... antigène D^:
40 unités† Virus poliomyélitique inactivé de type 2 (MEF 1)....................... antigène D^:
8 unités† Virus poliomyélitique inactivé de type 3 (Saukett)...................... antigène D^:
12 microgrammes conjugué à l'anatoxine tétanique (24 microgrammes) pour une dose adjuvée de 0,5 ml
* Limite inférieure de confiance (p = 0,95) ** Antigène de surface du virus de l'hépatite B produit à partir d’ une souche recombinante 2150-2-3 de levure Saccharomyces cerevisiae ^ Quantité d'antigène dans le produit final vrac selon les recommandations de l'O. M. S.
(TRS 673, 1992) † Ou quantité d’ antigène équivalente déterminée selon une méthode immunochimique appropriée
Les autres composants sont: hydroxyde d’ aluminium, phosphate disodique, phosphate monopotassique, carbonate de sodium, bicarbonate de sodium, trométamol, saccharose, milieu 199 (mélange complexe d’ acides aminés, de sels minéraux, de vitamines et autres ingrédients) et de l’ eau pour préparations injectables.
Titulaire de l’ Autorisation de Mise sur le Marché:
Sanofi Pasteur MSD SNC, 8 rue Jonas Salk, F- 69007 Lyon Fabriqué par:
Sanofi Pasteur SA, F-69280 Marcy l’ Etoile
1.
QU'EST-CE QUE HEXAVAC ET DANS QUEL CAS EST-IL UTILISE?
HEXAVAC est un vaccin injectable se présentant dans une seringue unidose de 0,5 ml.
39 HEXAVAC est indiqué pour aider votre enfant à se protéger contre la diphtérie, le tétanos, la coqueluche, la poliomyélite, les infections du foie dues à tous les sous types connus du virus de l’ hépatite B et contre les infections invasives dues à la bactérie Haemophilus influenzae type b (infections des tissus de la moelle épinière et du cerveau, infection du sang, etc...) chez les enfants âgés de 8 semaines à 18 mois.
HEXAVAC est disponible en presentations de 1, 10, 25 et 50, avec ou sans aiguilles.
2.
INFORMATIONS NECESSAIRES AVANT D'UTILISER HEXAVAC
- si votre enfant est allergique à l’ un des composants du vaccin.
- chez les nouveau-nés, adolescents ou adultes.
- si votre enfant présente de la fièvre ou une autre maladie, en particulier de la toux, un rhume ou
la grippe (la vaccination doit être différée).
- si votre nourrisson a souffert de “ lésions cérébrales ” (encéphalopathies) après une dose
antérieure d’ un vaccin coquelucheux à germe entier ou acellulaire.
Prendre des précautions particulières avec HEXAVAC:
- si votre enfant présente une hypersensibilité à la néomycine, streptomycine et polymyxine B en
raison de l'utilisation de ces substances au cours de la production.
- si votre enfant présente une thrombocytopénie ou des troubles de la coagulation en raison du
risque de saignement qui peut survenir lors de l'administration intramusculaire du vaccin chez ces sujets.
- si l'un quelconque des événements suivants a été rapporté avec une relation temporelle à
l'administration du vaccin (La décision d'administrer d'autres doses de vaccin contenant de la coqueluche à votre enfant doit être soigneusement évaluée):
Fièvre ≥ 40 °C dans les 48 heures, sans autre cause identifiable.
Collapsus ou état de choc (épisodes d'hypotonie-hyporéactivité) dans les 48 heures suivant la vaccination Cris persistants, inconsolables pendant une durée ≥ 3 heures, survenant dans les 48 heures après la vaccination.
Convulsions avec ou sans fièvre, survenant dans les trois jours après la vaccination.
- si votre enfant présente ou a présenté des problèmes médicaux ou des allergies en particulier
une réaction allergique à la suite d’ une injection d’ HEXAVAC.
- si vous êtes une mère Ag HBs positif (antigène de surface du virus de l'hépatite B-positif), votre
nourrisson doit recevoir à la naissance des Immunoglobulines Hépatite B (IGHB) et un vaccin hépatite B (Recombinant) puis le schéma de vaccination hépatite B doit être poursuivi.
Chez les nourrissons nés de mère Ag HBs positif qui ont reçu à la naissance des IGHB ou chez les nourrissons nés de mère dont le statut est inconnu, l'administration d 'HEXAVAC pour compléter le schéma de vaccination hépatite B n'a pas été étudiée.
HEXAVAC ne doit pas être utilisé chez les enfants nés de mère Ag HBs positif à la naissance comme première dose de vaccin hépatite B ni pour les doses suivantes durant la première année de vie.
- comme avec d’ autres vaccins similaires, des cas d’ infection à Haemophilus b peuvent survenir
dans la semaine suivant la vaccination, c’ est à dire avant la mise en place des effets protecteurs du vaccin.
- Comme une infection par le virus de l’ hépatite B peut ne pas être détectée pendant une période
de temps relativement longue, il est possible qu’ un sujet soit déjà infecté par le virus au moment de la vaccination.
Le vaccin peut ne pas protéger ces sujets contre l’ hépatite B.
40 On ne dispose pas actuellement de données suffisantes sur la répnse immunitaire d’ HEXAVAC lorsqu’ il est administré de façon concomitante avec PREVENAR (vaccin pneumococcique osidique conjugué, adsorbé).
Toutefois, lors des essais cliniques, quand HEXAVAC était administré de façon concomitante, le taux de réactions fébriles était plus élevé que celui observé lors de l’ administration des vaccins hexavalents seuls.
Ces réactions étaient pour la plupart modérées et transitoires.
Si votre enfant doit être vacciné avec HEXAVAC et d’ autres vaccins simultanément, demander à votre médecin des informations complémentaires.
3.
COMMENT UTILISER HEXAVAC?
Le schéma de primo-vaccination comporte 2 ou 3 doses de 0,5 ml administrées durant la première année de vie en fonction des recommandations officielles.
Un intervalle d’ au moins un mois entre les doses doit être respecté: par exemple 2, 3, 4 mois; 2, 4, 6 mois; 3, 5 mois.
Après une primo-vaccination comportant 2 doses d’ HEXAVAC (à savoir 3, 5 mois), une dose de rappel doit être administrée entre l’ âge de 11 et 13 mois; après une primo-vaccination comportant 3 doses d’ HEXAVAC (soit 2, 3, 4 mois; 2, 4, 6 mois), une dose de rappel doit être administrée entre l’ âge de 12 et 18 mois, en fonction des recommandations officielles.
HEXAVAC peut être administré comme dose de rappel à condition que le jeune enfant ait reçu une primo-vaccination complète avec chacun des antigènes contenus dans HEXAVAC, administrés sous forme de vaccin monovalent ou de vaccin combiné produits par Sanofi Pasteur MSD.
HEXAVAC doit être injecté dans le muscle quadriceps ou deltoïde en alternant de préférence les sites pour les injections suivantes.
HEXAVAC ne doit en aucun cas être administré par voie intravasculaire.
Les voies intradermique et sous cutanée ne doivent également pas être utilisées.
HEXAVAC ne doit pas être mélangé dans la même seringue avec d’ autres vaccins ou d’ autres médicaments administrés par voie parentérale.
Dans le cas des seringues sans aiguille, l’ aiguille doit être montée fermement sur la seringue en opérant une rotation de 90°.
Si vous oubliez de prendre HEXAVAC:
Votre médecin décidera quand administrer cette dose manquante.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS?
Comme avec tout médicament, votre enfant peut présenter des effets indésirables.
HEXAVAC a été en général bien toléré au cours des études cliniques.
Les effets indésirables étaient des réactions au site d’ injection telles que sensibilité, douleur, rougeur, gonflement.
Les autres effets indésirables étaient: irritabilité, somnolence, fièvre, insomnie, diarrhée, vomissements, perte de l’ appétit et cris prolongés pendant lesquels l’ enfant ne peut être consolé.
Depuis la commercialisation du vaccin HEXAVAC, des effets indésirables supplémentaires ont été rapportés.
Parmi les réactions locales observées au site d’ injection, des démangeaisons et de l’ urticaire ont également été rapportées.
Dans de rares cas, le sujet peut présenter des pleurs prolongés ou anormaux.
Très rarement, il a été observé une réaction allergique; des frissons; une fatigue; un malaise; un œ dème; un gonflement d’ un ou des membre(s) dans sa totalité; un syndrome de Guillain et Barré; un épisode d’ hypotonie-hyporéactivité, une pâleur; des convulsions (fébriles ou non); une inflammation cérébrale; un œ dème cérébral; une révulsion des yeux; une diminution du tonus musculaire; une névrite; des nausées; des gaz intestinaux et/ ou des douleurs abdominales; une diminution du nombre
Prévenez rapidement votre médecin si l’ un de ces symptômes apparaît.
Si ces symptômes persistent ou s’ aggravent, vous devez faire examiner votre enfant par un médecin.
Prévenez également votre médecin si votre enfant présente des signes de réactions allergiques comme éruption cutanée, rougeur, démangeaisons, pâleur ou oedème à la suite d’ une injection de ce vaccin.
Si vous notez des effets indésirables non mentionnés dans cette notice, informez votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER HEXAVAC?
Ne laisser ni à la portée, ni à la vue des enfants.
A conserver entre +2 °C et +8 °C (au réfrigérateur).
Ne pas congeler.
Ne pas utiliser après la date de péremption indiquée sur l'étiquette.
6.
AUTRES INFORMATIONS
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché.
België/ Belgique/ Belgien Sanofi Pasteur MSD sa/ nv Tél:
32.2.726.95.84
Luxembourg/ Luxemburg Sanofi Pasteur MSD sa/ nv Tél:
32.2.726.95.84
Č eská republika AVENTIS PASTEUR OFFICE PRAHA Tel:
420 222 522 523
Magyarország AVENTIS PASTEUR Representative Office Tel.:
36 13 28 39 80
Danmark Sanofi Pasteur MSD sa/ nv Tél:
32.2.726.95.84
Malta CHERUBINO LTD Tel:
356 21 343 270
Deutschland Sanofi Pasteur MSD GmbH Tel:
49.6224.594.0
Nederland Sanofi Pasteur MSD sa/ nv branch Tel:
32.2.726.95.84
Eesti Norge AS Oriola – Tallinn Tel:
370 5 273 0967
Sanofi Pasteur MSD sa/ nv Tlf: +32.2.726.95.84
Ελλάδα ΒΙΑΝΕΞ Α .Ε.
Τηλ.
30.210.8009111
Österreich Sanofi Pasteur MSD GmbH Tel:
43.1.866.70.22.202
42 España Sanofi Pasteur MSD SA Tel:
349.1.371.78.00
Polska AVENTIS PASTEUR Sp. Z. o. o.
Tel.:
48 22 661 55 39
France Sanofi Pasteur MSD SNC Tél:
33.4.37.28.40.00
Portugal UCB PHARMA Lda Tel:
351.21.302.53.00
Ireland Sanofi Pasteur MSD Ltd Tel:
3531.295.2226
Slovenija Aventis Pasteur GmbH Representative Tel:
386 4 33 74 14
Ísland Sanofi Pasteur MSD sa/ nv Tel: +32.2.726.95.84
Slovenská republika Aventis Pasteur GmbH Tel:
421 41 700 2711
Italia Sanofi Pasteur MSD SpA Tel:
390.6.664.092.11
Suomi/ Finland Sanofi Pasteur MSD sa/ nv Tél:
32.2.726.95.84
Κύπρος XANTOS LYSSIOTIS AND SON Τηλ:
357 22 34 80 06
Sverige Sanofi Pasteur MSD SNC France Filial i Sverige Tél:
32.2.726.95.84
Latvija AVENTIS PASTEUR GmbH Tel:
370 5 273 0967
United Kingdom Sanofi Pasteur MSD Ltd Tel:
44.1.628.785.291
Lietuva AVENTIS PASTEUR Representative Office Tel.
370 5 273 0967
La dernière date à laquelle cette notice a été approuvée est:
43
CONCLUSIONS SCIENTIFIQUES ET MOTIFS DE LA MODIFICATION DES RÉSUMÉS DES CARACTÉRISTIQUES DU PRODUIT AINSI QUE DES NOTICES PRÉSENTÉS PAR L’ EMEA
INTRODUCTION L’ EMEA a publié une révision initiale sur le rapport bénéfice/ risque des vaccins hexavalents (EMEA/ 8519/ 03, EMEA/ CHMP/ 5889/ 03) en avril et décembre 2003, indiquant qu’ il n’ y avait pas de modification du rapport bénéfice/ risque et que par conséquent il n’ était pas recommandé de modifier les conditions d’ usage, entre autres, pour les raisons suivantes
- la vaccination offre des avantages à l’ enfant individuel ainsi qu’ à la population en général.
Le CHMP
a considéré que les avantages de la vaccination étaient de loin supérieurs aux risques potentiels des vaccins existants, y compris les vaccins hexavalents et que la vaccination devait être maintenue conformément aux programmes nationaux de vaccination,
- les causes de décès demeurent inexplicables et sur la base des données disponibles, il n’ est pas
possible d’ établir une association de cause à effet quant aux vaccins hexavalents,
- la relation temporelle identifiée entre les 4 cas de mort subite (SUD) et la vaccination hexavalente
est en soi un signal potentiel pour la vaccination Hexavac et la mort subite, mais il existe certaines limitations inévitables aux sources de données et méthodes utilisées pour calculer les chiffres prévisibles.
Quoi qu’ il en soit, le signal n’ a fait que soulever des doutes et n’ a pas prouvé de relation de cause à effet.
De nouvelles études sont nécessaires pour établir si oui ou non il existe un risque.
Le 28 janvier 2005, l’ Allemagne a exigé la suspension de l’ autorisation de mise sur le marché pour Hexavac (UE/ 1/ 00/ 147/ 001-8) sur la base de l’ article 18 du règlement (CE) n° 2309/ 93 du Conseil.
Par conséquent, le 15 février 2005, la Commission européenne (CE) lançait une procédure de révision dans le cadre de l’ article 18 du règlement (CEE) N° 2309/ 93 du Conseil pour des raisons liées à la survenue de morts subites après administration de Hexavac au cours de la deuxième année d’ existence.
Le CHMP a été prié d’ émettre un avis sur la question de savoir si l’ autorisation de mise sur le marché (AMM) pour Hexavac devait être maintenue, modifiée, suspendue ou retirée.
Le CHMP a débuté la procédure de révision le 15 février 2005 Une réunion d’ experts a été organisée le 21 mars 2005 pour examiner toutes les données et analyses disponibles sur la survenue du syndrome de la mort subite du nourrisson (SIDS) et de la mort subite (SUD) après administration de Hexavac et pour discuter de la sécurité de ce produit.
L’ évaluation du risque a porté essentiellement sur les analyses épidémiologiques des cas de mort subite, les rapports d’ autopsie relatifs aux cas individuels, toutes les données disponibles à partir de la révision précédente et les résultats de l’ analyse d’ observation/ de prévision du Prof.
61-69, Epub 2004 Déc 16).
Question relative à la sécurité
Le CHMP avait conclu précédemment qu’ il existe un signal statistique de survenue excessive de cas de mort subite dans les 24 heures suivant une primovaccination par Hexavac durant la deuxième année d’ existence.
Le signal avait été identifié dans l’ analyse d’ observation/ de prévision (voir ci-dessus).
Les chercheurs ont considéré leurs données comme les preuves « d’ un signal de risque important pour les
Ils estiment que le hasard est une explication peu vraisemblable en ce qui concerne ce résultat, étant donné que les limites de confiance inférieures tant pour le jour 1 que pour le jour 2 étaient supérieures à l’ unité, à savoir respectivement 3,8 et 4,8.
Le risque absolu (taux signalé) correspondrait à 1 décès de type mort subite sur 300 000 – 400 000 enfants durant la deuxième année d’ existence.
Sur la base d’ analyses détaillées indiquant un risque excessif subsistant, c’ est-à-dire analyses de sensibilité, il est apparu que les résultats n’ étaient pas attribuables uniquement aux limitations des sources de données.
Toutefois, il est reconnu que les calculs sont basés sur un certain nombre d’ hypothèses et peuvent être affectés par des erreurs dans les données, mais l’ observation de la survenue statistique excessive de morts subites semble demeurer après avoir testé l’ influence de nouvelles et différentes hypothèses.
Le CHMP a conclu que le risque absolu était considéré comme étant très limité.
De plus, l’ analyse d’ observation/ de prévision n’ a pas pu prouver l’ existence d’ une relation de cause à effet entre les morts subites et la vaccination par Hexavac.
En outre, il n’ existe toujours pas d’ explication biologique permettant d’ envisager un lien causal.
L’ examen minutieux, effectué par des experts, des rapports individuels de tous les cas connus (3 cas en Allemagne et 1 cas en Autriche) de morts subites durant la deuxième année d’ existence n’ a révélé aucune preuve circonstancielle d’ un lien biologique et causal entre Hexavac et la survenue des morts subites.
Il n’ existe pas non plus d’ explication hypothétique concernant les effets potentiels sur les systèmes nerveux immunitaires ou autonomes, sur les mécanismes proconvulsants ou les défauts de qualité dans la production de vaccins multivalents.
La révision mise à jour des cas individuels n’ a pas identifié de nouvelles questions relatives à la sécurité de Hexavac.
De plus, aucun mécanisme spécifique sous-jacent n’ a pu être identifié pour expliquer un lien causal entre Hexavac et une survenue accrue de morts subites.
Divers experts avaient examiné et évalué précédemment les aspects de la qualité de Hexavac et aucun élément mécanistique soutenant un risque accru de morts subites n’ avait été identifié.
Il n’ y a pas de manque de consistance entre les lots et aucun défaut de qualité n’ a été décelé.
Sur la base des données disponibles, il n’ existe pas de lien possible entre une réaction immunologique causée par les vaccins hexavalents et l’ augmentation de la survenue de morts subites.
Des études conduites sur des animaux et modèles animaux ont été révisées en profondeur de manière à analyser une relation possible entre la mort subite et Hexavac.
Il n’ a cependant pas été possible de se procurer de modèle animal pour tester ce phénomène de la mort subite.
En outre, le fait qu’ aucun effet important n’ ait été observé dans les études animales par télémétrie indique qu’ il n’ existe pas d’ élément qui soutienne l’ hypothèse que des dérangements dans le système nerveux autonome soient responsables de la survenue de la mort subite en association avec les vaccins Hexavalent.
En outre, l’ examen par EEG n’ a pas révélé d’ effets proconvulsants liés à l’ administration des vaccins.
Conclusion
En résumé, il a été établi qu’ aucune nouvelle donnée pertinente n’ est apparue depuis les discussions/ conclusions précédentes émanant du CHMP.
Le CHMP, suite à la révision de la sécurité de Hexavac, a reconnu l’ existence d’ un signal statistique d’ une survenue excessive de cas de morts subites après la primovaccination par Hexavac durant la deuxième année d’ existence, mais également l’ incapacité à identifier un mécanisme biologique en dépit des considérations minutieuses des experts, ainsi que le lancement d’ études épidémiologiques.
Le CHMP a révisé les données soumises par les TAMM en relation avec le signal de la mort subite chez les enfants et les nourrissons.
Le CHMP a conclu qu’ il existe un signal basé sur une relation statistique, qui pourrait représenter un défaut au niveau des données, un groupe aléatoire d’ événements
Toutefois, l’ intensité de ce signal est faible en l’ absence d’ un lien causal et biologique convaincant, par conséquent, le rapport bénéfice-risque pour Hexavac demeure positif et aucune nouvelle mesure réglementaire n’ est nécessaire à ce stade.
Le CHMP a conclu que des effets indésirables graves, en particulier les cas de mort subite, feront l’ objet d’ un suivi et d’ une évaluation continus et minutieux.
Par conséquent, les membres du CHMP ont recommandé des mesures de suivi pour poursuivre les recherches dans les cas connus et lancer, par ailleurs, de nouvelles études.
Sur la base des données disponibles, le CHMP a conclu que le profil de sécurité de Hexavac correspond au RCP actuel.
MOTIFS DU MAINTIEN DE L’ AUTORISATION DE MISE SUR LE MARCHÉ DE HEXAVAC
CONSIDÉRANT QUE
• Le CHMP est arrivé à la conclusion qu’ après révision des données disponibles, les causes de décès demeurent inexplicables et qu’ il n’ est pas possible d’ établir d’ association causale avec Hexavac.
• Les membres du CHMP sont arrivés à la conclusion, suite aux révisions précédentes, que le signal existe sur la base d’ une relation statistique et qu’ il pourrait représenter un défaut au niveau des données, un groupe aléatoire d’ événements ou un effet biologique véritable.
Toutefois, l’ intensité de ce signal est faible en l’ absence d’ un lien biologique et causal convaincant.
• Le CHMP a conclu qu’ il n’ y a pas eu de justification scientifique ou de considérations éthiques convaincantes qui nécessitent la prise de mesures réglementaires.
Par conséquent, le rapport bénéfice-risque pour Hexavac demeure positif et aucune nouvelle mesure réglementaire ne doit être prise à ce stade.
• Le CHMP a conclu que des effets indésirables graves, en particulier les cas de mort subite, feront l’ objet d’ un suivi et d’ une évaluation continus et minutieux.
Par conséquent, les membres du CHMP ont recommandé des mesures de suivi pour poursuivre les recherches dans les cas connus et lancer, par ailleurs, de nouvelles études.
3
CONCLUSIONS SCIENTIFIQUES ET MOTIFS DE LA SUSPENSION DE LA MISE SUR LE MARCHE DE L’ HEXAVAC PRESENTES PAR L’ EMEA
INTRODUCTION
L’ Hexavac est un vaccin héxavalent qui contient une association d’ antigènes dérivés de Corynebacterium diphtheriae, Clostridium tetani, Bordetella pertussis, du virus de l’ hépatite B, du virus de la poliomyélite et de l’ Haemophilus influenzae de type b.
Ce vaccin combiné est indiqué pour la primo-vaccination et la vaccination de rappel des enfants contre les virus et les bactéries mentionnés ci-dessus.
Le Comité européen des médicaments à usage humain (CHMP) et ses groupes de travail (groupe de travail sur les biotechnologies, groupe de travail sur les vaccins) ont largement étudié toutes les questions portant sur l’ immunogénicité relativement faible du composant de l’ Hexavac contre l’ Hépatite B (HepB)
Le 26 mai 2005, le CHMP a jugé nécessaire de réunir un groupe d’ experts scientifiques sur la protection à court terme et à long terme contre l’ Hépatite par les vaccins recombinants contre l’ Hépatite B.
Le CHMP s’ interroge sur le fait qu’ il existe une variabilité de la réponse en anticorps de l’ Hépatite B non prévisible après vaccination par l’ Hexavac.
Cette variabilité semble être liée à des variations, actuellement non contrôlables, du procédé de fabrication du composant du vaccin recombinant HepB.
Les interrogations portent sur la faible immunogénicité du composant HepB de l’ Hexavac, les conséquences éventuelles sur la protection à long terme contre l’ Hépatite B et la vaccination de rappel, après primo-vaccination par ce vaccin.
Entre juillet et septembre 2005, le titulaire de l’ autorisation de mise sur le marché a fourni oralement des explications au CHMP et ses groupes de travail sur la faible immunogénicité du composant HepB dans la protection à long terme contre l’ Hépatite B de l’ Hexavac.
Le 14 septembre 2005, la Commission Européenne a déclenché la procédure conforme à l’ article 18 du règlement (CEE) n° 2309/ 93 du Conseil, tel que modifié, après que le CHMP ait fait état de ses interrogations concernant la faible immunogénicité du composant HepB de l’ Hexavac.
Il a été demandé au CHMP de formuler un avis concernant l’ opportunité de maintenir, de modifier, de suspendre ou de retirer l’ autorisation de mise sur le marché de l’ Hexavac, conformément à l’ article 18 du règlement (CE) n° 2309/ 93 du Conseil, tel que modifié.
DISCUSSION
Les interrogations concernant l’ immunogénicité du composant HepB se sont amplifiées lorsque des taux de séroconversion inférieurs aux taux prévisibles ont été observés après l’ administration concomitante d’ Hexavac et d’ autres vaccins contre le méningocoque et le pneumocoque.
Ces observations ont débouché sur un vaste programme d’ investigation en accord avec le titulaire de l’ autorisation de mise sur le marché (MAH) afin d’ identifier les causes de la diminution de la réponse immunitaire.
Le MAH a analysé les variations non prévisibles de l’ immunogénicité du composant HepB.
Il a proposé de mettre en place une stratégie visant à identifier la source du problème et à produire une forme plus immunogène.
Les phases essentielles du procédé de fabrication ont été analysées par le MAH, et il a été établi qu’ une modification du procédé de fabrication constituait la meilleure stratégie possible pour améliorer l’ immunogénicité du composant HepB.
Les nourrissons ayant une réponse immunitaire initiale anti-HBs comprise
1 entre 10 et 100 mUI/ ml ont répondu de façon moins efficace ou n’ ont pas répondu du tout à une dose unique de vaccin monovalent contre l’ hépatite B administrée à l’ age de 7-9 ans, en comparaison avec ceux dont les titres initiaux se situaient entre 100 et 1000 mUI/ ml.
Ces résultats ont été observés sur un nombre limité de nourrissons mais ont soulevé des interrogations car, suite à un tel test de challenge, obtenir des résultats plus faibles que ceux pour la primo-vaccination, avec ou sans rappel, n’ est pas prévisible.
Par ailleurs, il n’ existe pas actuellement de notification de casd’ hépatite B après vaccination par l’ Hexavac, l’ Union européenne étant une région faiblement endémique et les risques à l’ échelon individuel ne pouvant augmenter que plus tard au cours de la vie.
Néanmoins, compte tenu des connaissances actuelles, le CHMP considère que les vaccins contre l’ hépatite B administrés chez l’ enfant doivent être aussi immunogènes que possible, nécessitant au maximum une dose unique de rappel au cours de l’ adolescence afin d’ assurer une protection efficace au moment où les sujets vaccinés pourraient être exposés à un risque supérieur d’ infection comparé celui de la petite enfance et de l’ enfance.
Le MAH a de nouveau pris l’ engagement de mettre au point un test qui différencierait les lots d’ Hexavac qui ont présenté une bonne réponse immunitaire de ceux qui ont présenté une réponse immunitaire insuffisante au cours des essais cliniques.
Par ailleurs, le MAH suggère des modifications de l’ Information sur le Produit, avec l’ administration séparée de vaccins combinés contre le pneumocoque et le méningocoque.
Des efforts permanents sont mis en œ uvre pour améliorer l’ immunogénicité du composant HepB de l’ Hexavac.
Le MAH propose également d’ effectuer des études complémentaires puis, ultérieurement, de développer le programme de surveillance de l’ hépatite B.
Malgré les propositions du MAH, le CHMP considère que les propositions du MAH doivent être corroborées par des données scientifiques, dont la validité doit être déterminée.
De plus, les modifications proposées pour le texte sur l’ Information sur le Produit ne suffisent pas à apporter une réponse appropriée au défaut d’ efficacité du HepB suite à des variations du procédé de fabrication.
CONCLUSION
Dans l’ ensemble, le CHMP a estimé que la faible immunogénicité du composant HepB de l’ Hexavac est de nature multifactorielle.
La qualité très variable du composant HepB de l’ Hexavac suite au procédé de fabrication a été évoquée sans que la cause principale de cette faible immunogénicité n’ ait pu être identifiée.
Ces faits ont été mis en perspective, compte tenu des effets cliniques observés jusqu’ à présent, des avantages apparemment faibles et des incertitudes concernant la vaccination contre l’ hépatite B par l’ Hexavac, pour la population visée.
Compte tenu des données sur la faible immunogénicité actuellement disponibles, le CHMP a identifié un risque potentiel associé à la poursuite de la vaccination par l’ Hexavac, en termes de protection à long terme contre l’ hépatite B et de vaccination de rappel après une primo-vaccination par l’ Hexavac.
Le CHMP a mis en relief le fait que la diminution de l’ immunogénicité du composant HepB semble être due à la variabilité du procédé de fabrication de ce composant.
Le CHMP considère qu’ il existe des alternatives cliniques, comme les vaccins héxavalents ou des combinaisons équivalentes de vaccins contenant les mêmes composants que l’ Hexavac.
En tenant compte de tous les points soulevés, y compris des impératifs de temps nécessaires à l’ analyse de toutes les questions liées à la faible immunogénicité de l’ HepB après vaccination par l’ Hexavac, le CHMP recommande la suspension de l’ Autorisation de Mise sur le Marché de l’ Hexavac.
2 MOTIFS DE SUSPENSION DE L’ AUTORISATION DE MISE SUR LE MARCHE DE L’ HEXAVAC
ATTENDU QUE
Le CHMP estime que l’ utilisation clinique normale de l’ Hexavac ne peut plus être maintenue pour les raisons suivantes:
• Considérant les données sur la faible immunogénicité actuellement disponibles, le CHMP estime qu’ il existe un risque potentiel associé à la poursuite de la vaccination par l’ Hexavac, en termes de protection à long terme contre l’ Hépatite B et de vaccination de rappel chez le sujet après une primo-vaccination par l’ Hexavac.
• Le CHMP a estimé que la diminution de l’ immunogénicité du composant HepB produit par le MAH semble être due à la variabilité du procédé de fabrication de ce composé.
• Le CHMP a considèré que le rapport bénéfices/ risques de l’ Hexavac en primo-vaccination et en vaccination de rappel chez l’ enfant contre la diphthérie, le tétanos, la coqueluche, l’ Hépatite B causés par tous les sous-types de virus connus, la poliomyélite et les infections invasives causées par l’ Haemophilus influenzae type b, n’ est pas favorable.
Le CHMP recommande la suspension de l’ Autorisation de Mise sur le Marché de l’ Hexavac.
3
European Medicines Agency
EMEA/ H/ C/ 88
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
HUMALOG HUMALOG NPL HUMALOG MIX
Résumé EPAR à l’ intention du public
Le présent document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment l’ évaluation effectuée par le comité des médicaments à usage humain (CHMP), sur la base des études réalisées, a conduit aux recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre affection ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce qu’ Humalog?
Humalog est le nom d’ une gamme de solutions et de suspensions injectables.
Humalog est conditionné en flacons, cartouches et stylos pré-remplis (Humalog Pen, Humaject).
Le principe actif d’ Humalog est l’ insuline lispro.
La gamme Humalog comprend de l’ insuline à action rapide en solution (Humalog), de l’ insuline à action intermédiaire en suspension (Humalog NPL) et l’ association des deux dans diverses proportions (Humalog Mix):
Humalog: insuline lispro en solution Humalog NPL: insuline lispro protamine en suspension Humalog Mix25:
25% d’ insuline lispro en solution et 75% d’ insuline lispro protamine en suspension Humalog Mix50:
50% d’ insuline lispro en solution et 50% d’ insuline lispro protamine en suspension
Dans quel cas Humalog est -il utilisé?
Humalog est utilisé dans le traitement des adultes et des enfants diabétiques nécessitant un traitement par insuline pour maintenir un équilibre glycémique normal, y compris chez les patients dont le diabète vient d’ être diagnostiqué.
Le médicament n’ est délivré que sur ordonnance.
Comment Humalog est -il utilisé?
Humalog, Humalog NPL et Humalog Mix peuvent être administrés par voie sous-cutanée (sous la peau), par injection dans les bras, les cuisses, les fesses ou l’ abdomen (ventre).
Humalog peut également être administré par perfusion continue à l’ aide d’ une pompe à insuline ou par voie intraveineuse (dans une veine).
Humalog et Humalog Mix sont en général administrés peu avant le repas et peuvent être administrés sitôt après le repas, si nécessaire.
Humalog peut être utilisé en association avec de l’ insuline à action plus prolongée ou avec des antidiabétiques oraux (sulfonylurées).
Humalog NPL peut être mélangé ou administré en association avec Humalog.
Comment Humalog fonctionne -t-il?
Le diabète est une pathologie caractérisée par l’ incapacité de l’ organisme à produire suffisamment d’ insuline pour maintenir l’ équilibre glycémique.
Humalog est une insuline de substitution analogue à 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 68 E-mail: mail@emea. eu. int http: / /www. emea. eu. int ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged l’ insuline produite par le pancréas.
Il est produit par une bactérie ayant reçu un gène (ADN) lui permettant de produire l’ insuline lispro.
L’ insuline lispro est disponible sous différentes formes: sous forme de solution (Humalog), à action rapide (plus ou moins immédiatement après l’ injection), et sous forme de suspension avec une composante insuline lispro protamine (Humalog NPL), absorbée beaucoup plus lentement au cours de la journée, et qui permet donc une action prolongée.
Humalog Mix est une association de ces deux produits.
L’ insuline de substitution agit de la même façon que l’ insuline humaine: elle permet au glucose transporté par le sang de pénétrer dans les cellules.
Le contrôle de la glycémie permet d’ atténuer les symptômes de la maladie et de réduire les complications diabétiques.
Quelles études ont été menées sur Humalog?
Humalog a d’ abord été étudié dans huit essais cliniques réalisés sur une population de 2 951 patients souffrant de diabète de type 1 ou de type 2.
L’ efficacité d’ Humalog a été comparée à Humulin R (insuline humaine soluble produite par la technologie de l’ ADN recombinant), en association avec une ou deux doses journalières d’ insulines à action prolongée.
Ces études ont mesuré le taux de glycémie à jeun et d’ une substance spécifique (hémoglobine glycosylée, HbA1c), qui fournit une indication du niveau de contrôle glycémique.
D’ autres études sur l’ utilisation d’ Humalog chez 542 enfants et adolescents (âgés de 2 à 19 ans) et sur l’ utilisation d’ Humalog associé à des sulfonylurées (antidiabétiques oraux) ont également été menées.
Quels ont été les bénéfices démontrés par Humalog au cours des études?
La mesure des taux d’ hémoglobine glycosylée et de glycémie à jeun n’ a montré aucune différence statistique entre Humalog et Humulin quant à la régulation du diabète.
Quels sont les risques associés à Humalog?
Humalog peut induire une hypoglycémie (faible glycémie).
Pour une description complète des effets indésirables observés avec Humalog, veuillez vous reporter à la notice.
Humalog ne doit pas être utilisé chez des patients pouvant présenter une hypersensibilité à l’ un des composants.
Une adaptation du dosage d’ Humalog peut également être nécessaire lorsqu’ il est administré en association avec d’ autres médicaments susceptibles d’ influer sur la glycémie (voir la liste complète figurant sur la notice).
Humalog Mix et Humalog NPL ne doivent en aucun cas être administrés par voie intraveineuse.
Pourquoi Humalog a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a décidé que les bénéfices d’ Humalog sont supérieurs à ses risques dans le traitement du diabète sucré.
Il a, dès lors, recommandé l’ octroi d’ une autorisation de mise sur le marché pour Humalog.
Autres informations relatives à Humalog:
Le 30 avril 1996, la Commission européenne a délivré des autorisations de mise sur le marché valables dans toute l’ Union européenne pour Humalog à Eli Lilly Netherland B. V.
Elles ont été renouvelées le 30 avril 2001.
L’ EPAR complet relatif à Humalog est disponible ici: ici.
Dernière mise à jour du présent résumé: janvier 2006.
©EMEA 2006
2/ 2
Numéros EU
Nom de marque
Dosage
Forme pharmaceutique
Voie d’ administration
Conditionnement
Contenu
Taille du conditionnement
EU/ 1/ 96/ 007/ 002
Humalog
100 UI/ ml
Solution injectable
Voie sous-cutanée ou intraveineuse
Flacon (verre)
10 ml (3,5 mg/ ml)
1 flacon
EU/ 1/ 96/ 007/ 004
Humalog
100 UI/ ml
Solution injectable
Voie sous-cutanée ou intraveineuse
Cartouche (verre)
3 ml (3,5 mg/ ml)
5 cartouches
EU/ 1/ 96/ 007/ 005
Humalog Mix25
100 UI/ ml
Suspension injectable
Voie sous-cutanée
Flacon (verre)
10 ml (3,5 mg/ ml)
1 flacon
EU/ 1/ 96/ 007/ 006
Humalog Mix50
100 UI/ ml
Suspension injectable
Voie sous-cutanée
Cartouche (verre)
3 ml (3,5 mg/ ml)
5 cartouches
EU/ 1/ 96/ 007/ 008
Humalog Mix25
100 UI/ ml
Suspension injectable
Voie sous-cutanée
Cartouche (verre)
3 ml (3,5 mg/ ml)
5 cartouches
EU/ 1/ 96/ 007/ 010
Humalog NPL
100 UI/ ml
Suspension injectable
Voie sous-cutanée
Cartouche (verre)
3 ml (3,5 mg/ ml)
5 cartouches
EU/ 1/ 96/ 007/ 011
Humalog HumaJect
100 UI/ ml
Suspension injectable
Voie sous-cutanée ou intraveineuse
Cartouche (verre) en stylo prérempli
3 ml (3,5 mg/ ml)
5 stylos
EU/ 1/ 96/ 007/ 015
Humalog Pen
100 UI/ ml
Solution injectable
Voie sous-cutanée ou intraveineuse
Cartouche (verre) en stylo prérempli
3 ml (3,5 mg/ ml)
5 stylos
EU/ 1/ 96/ 007/ 016
Humalog Mix25 Pen
100 UI/ ml
Suspension injectable
Voie sous-cutanée
Cartouche (verre) en stylo prérempli
3 ml (3,5 mg/ ml)
5 stylos
EU/ 1/ 96/ 007/ 017
Humalog Mix50 Pen
100 UI/ ml
Suspension injectable
Voie sous-cutanée
Cartouche (verre) en stylo prérempli
3 ml (3,5 mg/ ml)
5 stylos
EU/ 1/ 96/ 007/ 018
Humalog NPL Pen
100 UI/ ml
Suspension injectable
Voie sous-cutanée
Cartouche (verre) en stylo prérempli
3 ml (3,5 mg/ ml)
5 stylos
EU/ 1/ 96/ 007/ 019
Humalog Mix50
100 UI/ ml
Suspension injectable
Voie sous-cutanée
Flacon (verre)
10 ml (3, 5 mg/ ml)
1 flacon
EU/ 1/ 96/ 007/ 020
Humalog
100 UI/ ml
Solution injectable
Voie sous-cutanée ou intraveineuse
Flacon (verre)
10 ml (3, 5 mg/ ml)
2 flacons
EU/ 1/ 96/ 007/ 021
Humalog
100 UI/ ml
Solution injectable
Voie sous-cutanée ou intraveineuse
Flacon (verre)
10 ml (3, 5 mg/ ml)
5 x 1 flacon
EU/ 1/ 96/ 007/ 023
Humalog
100 UI/ ml
Solution injectable
Voie sous-cutanée ou intraveineuse
Cartouche (verre)
3 ml (3,5 mg/ ml)
2 x 5 cartouches
EU/ 1/ 96/ 007/ 024
Humalog Mix25
100 UI/ ml
Suspension injectable
Voie sous-cutanée
Cartouche (verre)
3 ml (3,5 mg/ ml)
2 x 5 cartouches
1/ 2 EU/ 1/ 96/ 007/ 025
Humalog Mix50
100 UI/ ml
Suspension injectable
Voie sous-cutanée
Cartouche (verre)
3 ml (3, 5 mg/ ml)
2 x 5 cartouches
EU/ 1/ 96/ 007/ 026
Humalog Pen
100 UI/ ml
Solution injectable
Voie sous-cutanée ou intraveineuse
Cartouche (verre) en stylo prérempli
3 ml (3, 5 mg/ ml)
2x 5 stylos
EU/ 1/ 96/ 007/ 027
Humalog Mix25 Pen
100 UI/ ml
Suspension injectable
Voie sous-cutanée
Cartouche (verre) en stylo prérempli
3 ml (3, 5 mg/ ml)
2 x 5 stylos
EU/ 1/ 96/ 007/ 028
Humalog Mix50 Pen
100 UI/ ml
Suspension injectable
Voie sous-cutanée
Cartouche (verre) en stylo prérempli
3 ml (3, 5 mg/ ml)
2 x 5 stylos
EU/ 1/ 96/ 007/ 029
Humalog NPL
100 UI/ ml
Suspension injectable
Voie sous-cutanée
Cartouche (verre)
3 ml (3, 5 mg/ ml)
2 x 5 cartouches
EU/ 1/ 96/ 007/ 030
Humalog NPL Pen
100 UI/ ml
Suspension injectable
Voie sous-cutanée
Cartouche (verre) en stylo prérempli
3 ml (3, 5 mg/ ml)
2 x 5 stylos
EU/ 1/ 96/ 007/ 031
Humalog KwikPen
100 UI/ ml
Solution injectable
Voie sous-cutanée ou intraveineuse
Cartouche (verre) en stylo prérempli
3 ml (3,5 mg/ ml)
5 stylos
EU/ 1/ 96/ 007/ 032
Humalog KwikPen
100 UI/ ml
Solution injectable
Voie sous-cutanée ou intraveineuse
Cartouche (verre) en stylo prérempli
3 ml (3, 5 mg/ ml)
2x 5 stylos
EU/ 1/ 96/ 007/ 033
Humalog Mix25 KwikPen
100 UI/ ml
Suspension injectable
Voie sous-cutanée
Cartouche (verre) en stylo prérempli
3 ml (3,5 mg/ ml)
5 stylos
EU/ 1/ 96/ 007/ 034
Humalog Mix25 KwikPen
100 UI/ ml
Suspension injectable
Voie sous-cutanée
Cartouche (verre) en stylo prérempli
3 ml (3, 5 mg/ ml)
2 x 5 stylos
EU/ 1/ 96/ 007/ 035
Humalog Mix50 KwikPen
100 UI/ ml
Suspension injectable
Voie sous-cutanée
Cartouche (verre) en stylo prérempli
3 ml (3,5 mg/ ml)
5 stylos
EU/ 1/ 96/ 007/ 036
Humalog Mix50 KwikPen
100 UI/ ml
Suspension injectable
Voie sous-cutanée
Cartouche (verre) en stylo prérempli
3 ml (3, 5 mg/ ml)
2 x 5 stylos
EU/ 1/ 96/ 007/ 037
Humalog NPL KwikPen
100 UI/ ml
Suspension injectable
Voie sous-cutanée
Cartouche (verre) en stylo prérempli
3 ml (3,5 mg/ ml)
5 stylos
EU/ 1/ 96/ 007/ 038
Humalog KwikPen
100 UI/ ml
Suspension injectable
Voie sous-cutanée
Cartouche (verre) en stylo prérempli
3 ml (3, 5 mg/ ml)
2 x 5 stylos
2/ 2
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Humalog 100 UI/ ml, solution injectable en flacon
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Coli).
Chaque flacon contient 10 ml équivalent à 1000 UI d’ insuline lispro.
Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable.
Humalog est une solution aqueuse stérile, limpide et incolore.
4.
DONNEES CLINIQUES
Indications thérapeutiques
Traitement des adultes et enfants atteints de diabète nécessitant un traitement par insuline pour maintenir un équilibre glycémique normal.
Humalog est également indiqué pour la stabilisation initiale du diabète.
Posologie et mode d' administration
La posologie est déterminée par le médecin, selon les besoins du patient.
Humalog peut être administré peu de temps avant les repas.
Quand cela est nécessaire, Humalog peut être administré juste après les repas.
Les préparations d'Humalog doivent être administrées par injection sous-cutanée ou par pompe externe sous-cutanée (voir rubrique 4.2) et peuvent, également, bien que ce ne soit pas conseillé, être administrées par injection intramusculaire.
Si nécessaire, Humalog peut également être administré par voie intraveineuse, par exemple, en vue de contrôler la glycémie en cas d’ acido-cétose, de maladie aiguë, en période opératoire ou post-opératoire.
L'administration sous-cutanée doit être effectuée dans les bras, les cuisses, les fesses ou l'abdomen.
Les points d'injection doivent varier afin de ne pas utiliser le même point d'injection plus d'une fois par mois environ.
Lors de l'injection sous-cutanée d'Humalog, s'assurer que l'aiguille n'a pas pénétré dans un vaisseau sanguin.
Après injection, ne pas masser le point d'injection.
Les patients doivent être éduqués pour utiliser une technique d’ injection correcte.
Après administration sous-cutanée, Humalog agit rapidement et possède une durée d'action (2 à 5 heures) plus courte que l'insuline rapide.
Cette rapidité d'action permet d'administrer une injection d'Humalog (ou dans le cas d'une administration sous-cutanée continue, un bolus d'Humalog) très peu de temps avant ou après le repas.
L’ évolution dans le temps de l’ action de toute insuline peut varier de façon importante d'un sujet à un autre ou à différents moments chez le même sujet.
Le début d’ action, plus rapide comparé à l’ insuline humaine rapide, est maintenu indépendamment du site d’ injection.
Comme pour toutes les préparations d'insuline, la durée d'action d'Humalog dépend de la dose, du site d'injection, de la vascularisation, de la température et de l'activité physique.
2 Humalog peut être utilisé en association avec une insuline humaine de plus longue durée d’ action ou les sulfamides hypoglycémiants, sur les conseils du médecin.
Utilisation d'Humalog dans une pompe à injection d' insuline
Seules certaines pompes à insuline disposant d’ un marquage CE peuvent être utilisées avec l'insuline lispro.
Avant toute perfusion d’ insuline lispro, consultez les instructions du fabricant afin de vous assurer que la pompe peut être utilisée.
Lisez et suivez les instructions qui accompagnent la pompe.
Utilisez le réservoir et le cathéter adaptés à la pompe.
Changez le matériel d'injection toutes les 48 h.
Respectez les règles d'asepsie lors de l’ utilisation du nécessaire à injection.
En cas d'épisode hypoglycémique, la perfusion doit être arrêtée jusqu'à ce que l'épisode soit résolu.
Si vous constatez une hypoglycémie répétée ou importante, signalez -le à votre médecin et envisagez de diminuer ou d'arrêter votre injection d'insuline.
Un dysfonctionnement de la pompe ou l'obstruction du matériel d'injection peuvent conduire à une augmentation rapide de la glycémie.
Si vous suspectez un arrêt du débit d'insuline, suivez les instructions portées dans la notice de la pompe et si nécessaire, contactez votre médecin.
En cas d'utilisation avec une pompe à insuline, Humalog ne doit pas être mélangé avec une autre insuline.
Administration de l’ insuline par voie intraveineuse
L’ injection d’ insuline par voie intraveineuse doit être réalisée selon les pratiques cliniques courantes liées aux injections intraveineuses, par exemple, par le biais d’ un bolus ou d’ une perfusion.
Un contrôle fréquent de la glycémie est nécessaire.
Les préparations pour perfusion à une concentration comprise entre 0.1 UI/ ml et 1.0 UI/ ml d’ insuline lispro diluée dans du chlorure de sodium à 0,9% ou du dextrose à 5% restent stables 48 heures à température ambiante.
Il est recommandé d’ amorcer le système avant de commencer la perfusion au patient.
Contre-indications
Hypersensibilité à l'insuline lispro ou à l'un de ses composants.
Hypoglycémie.
Mises en gardes spéciales et précautions d' emploi
Le transfert d'un patient à un autre type d'insuline ou à une autre marque doit se faire sous strict contrôle médical.
Le changement de concentration, de marque (fabricant), de type d'insuline (rapide, isophane, Zinc, etc.), d'espèce (animale, humaine, analogue d'insuline humaine), et/ ou de méthode de fabrication (ADN recombinant vs. insuline d'origine animale) peut nécessiter une modification de posologie.
Pour les insulines d'action rapide, les patients recevant également une insuline basale doivent optimiser les doses des deux insulines pour obtenir un bon contrôle glycémique tout au long de la journée, particulièrement la nuit et à jeun.
Humalog, de durée d’ action plus courte, doit être aspiré dans la seringue en premier, afin d’ éviter la contamination du flacon par une insuline de durée d’ action plus longue.
Le mélange d’ insulines à l’ avance ou juste avant l’ injection ne doit se faire que sur les conseils du médecin.
Cependant, des habitudes constantes doivent être suivies.
Certaines conditions telles qu’ un diabète de longue durée, une insulinothérapie intensifiée, une neuropathie diabétique ou un traitement médicamenteux tel que les bêtabloquants peuvent rendre les signes précurseurs de l’ hypoglycémie différents ou moins prononcés.
Quelques patients ayant présenté des réactions hypoglycémiques après transfert d'une insuline d'origine animale à une insuline humaine ont signalé que les signes précurseurs de l'hypoglycémie étaient moins prononcés ou différents de ceux ressentis lors de leur traitement insulinique antérieur.
3 L'hypoglycémie non corrigée ou les réactions d'hyperglycémie peuvent entraîner une perte de connaissance, un coma ou la mort.
L'utilisation de posologies mal adaptées ou l'arrêt du traitement, en particulier chez les diabétiques insulino-dépendants, peut entraîner une hyperglycémie et une acido-cétose diabétique dont le pronostic peut être fatal.
Les besoins en insuline peuvent diminuer en présence d'une insuffisance rénale.
Les besoins en insuline peuvent diminuer chez les patients présentant une insuffisance hépatique du fait d’ une diminution de la capacité de la gluconéogenèse et de la diminution de l’ élimination de l’ insuline; cependant, chez les patients ayant une insuffisance hépatique chronique, l’ augmentation de l’ insulino-résistance peut conduire à une augmentation des besoins en insuline.
Les besoins en insuline peuvent augmenter au cours d'une maladie ou de perturbations affectives.
L'adaptation posologique peut être nécessaire si le patient augmente son activité physique ou modifie son régime alimentaire habituel.
L'exercice physique pratiqué juste après le repas peut augmenter le risque d'hypoglycémie.
Une conséquence de la pharmacodynamie de l’ analogue rapide de l’ insuline par rapport à l’ insuline humaine rapide est que si une hypoglycémie survient, elle peut survenir très peu de temps après l’ injection.
Humalog doit être utilisée chez les enfants, de préférence à l'insuline rapide, uniquement lorsque la rapidité d'action d'Humalog peut être bénéfique.
Par exemple, dans le choix du moment de l'injection par rapport aux repas.
Interactions avec d'autres médicaments et autres formes d' interaction
Les besoins en insuline peuvent être augmentés par les médicaments à effet hyperglycémiant, tels que les contraceptifs oraux, les corticostéroïdes ou les traitements substitutifs par hormone thyroïdienne, le danazol, les bêta- 2 sympathomimétiques (tels que ritodrine, salbutamol, terbutaline).
Les besoins en insuline peuvent diminuer en présence de médicaments à effet hypoglycémiant, tels que les hypoglycémiants oraux, les salicylés (par exemple, l’ acide acétylsalicylique), les sulfamides antibactériens, certains antidépresseurs (inhibiteurs de la mono-amine oxydase), certains inhibiteurs de l'enzyme de conversion (captopril, enalapril), les antagonistes des récepteurs de l’ angiotensine II, les bêtabloquants, l'octréotide ou l'alcool.
Le médecin doit être consulté en cas de prise simultanée d'autres médicaments avec Humalog.
Grossesse et allaitement
Les données sur un grand nombre de grossesses exposées n'indiquent pas d'effet indésirable de l'insuline lispro sur la grossesse ou sur la santé du fœ tus/ nouveau-né.
Il est essentiel de maintenir un bon équilibre glycémique chez la patiente traitée avec de l'insuline (diabète insulino-dépendant ou gestationnel) pendant toute la grossesse.
Les besoins en insuline chutent habituellement au cours du premier trimestre et augmentent au cours des deuxième et troisième trimestres.
Les patientes diabétiques doivent informer leur médecin si elles sont enceintes ou envisagent une grossesse.
Une surveillance attentive de la glycémie, et de l'état de santé général, est primordiale pendant la grossesse chez les patientes diabétiques.
Les patientes diabétiques allaitantes peuvent nécessiter une adaptation de la dose d’ insuline, de leur régime ou des deux.
Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
4 Les capacités de concentration et les réflexes peuvent être diminués en cas d’ hypoglycémie.
Ceci représente un risque pour les patients dans des situations où ces facultés sont de première importance comme la conduite automobile ou l’ utilisation de machines.
Les patients doivent être informés des précautions à prendre avant de conduire pour éviter une hypoglycémie, en particulier chez ceux chez qui les symptômes annonciateurs d’ hypoglycémie sont absents ou diminués ou chez ceux qui ont de fréquents épisodes d’ hypoglycémie.
La capacité à conduire un véhicule doit être mise en question dans ces circonstances.
Effets indésirables
L'hypoglycémie est l'effet indésirable le plus fréquent lors du traitement insulinique chez le patient diabétique.
L'hypoglycémie sévère peut entraîner la perte de connaissance allant, dans des cas extrêmes, jusqu'à la mort.
L’ hypoglycémie pouvant résulter à la fois d’ un excès d’ insuline et d’ autres facteurs tels que l’ apport alimentaire et la dépense énergétique, aucune fréquence de survenue des hypoglycémies ne peut être présentée.
L’ allergie locale est fréquente (1/ 100 à < 1/ 10).
Une rougeur, un oedème et des démangeaisons peuvent survenir au point d'injection.
Cette réaction, habituellement, disparaît en quelques jours voire quelques semaines.
Dans certains cas, cette réaction peut être liée à des facteurs autres que l'insuline, tels que des produits irritants contenus dans le désinfectant cutané ou une mauvaise technique d'injection.
L'allergie générale, qui est rare (1/ 10 000 à < 1/ 1 000) mais potentiellement plus grave, correspond à une généralisation de l'allergie à l'insuline.
Elle peut entraîner une éruption généralisée sur tout le corps, une dyspnée, une respiration sifflante, une baisse de la pression artérielle, une accélération du pouls et une transpiration.
Les cas sévères d'allergie généralisée peuvent menacer le pronostic vital.
Une lipodystrophie au site d'injection apparaît peu fréquemment (1/ 1 000 à < 1/ 100).
Surdosage
En effet, la glycémie résulte d'interactions complexes entre les taux d'insuline sérique, la disponibilité du glucose et d'autres processus métaboliques.
L'hypoglycémie peut être due à un excès d'activité de l’ insuline par rapport à l'apport alimentaire et à la dépense énergétique.
L'hypoglycémie peut être associée à une apathie, une confusion, des palpitations, des céphalées, des sueurs et des vomissements.
Les épisodes d'hypoglycémie légère seront compensés par l'administration orale de glucose ou d’ autres sucres ou d'autres produits sucrés.
Une hypoglycémie modérément sévère peut être corrigée par l'administration intramusculaire ou sous- cutanée de glucagon, suivie d'une réalimentation avec hydrates de carbone lorsque le patient sera suffisamment rétabli.
Les patients qui ne répondent pas au glucagon doivent recevoir une solution de sérum glucosé par voie intraveineuse.
En cas de coma hypoglycémique, le glucagon devra être administré par voie intramusculaire ou sous- cutanée.
Cependant, s'il n'y a pas de glucagon disponible ou si le patient n'y répond pas, on injectera une solution de sérum glucosé par voie intraveineuse.
Dès que le patient aura repris connaissance, un repas lui sera donné.
La prise prolongée d’ hydrates de carbone et une surveillance peuvent être nécessaires car une hypoglycémie peut survenir après un rétablissement clinique apparent.
5.
PROPRIETES PHARMACOLOGIQUES
Propriétés pharmacodynamiques
Classe pharmaco-thérapeutique:
Analogue rapide de l'insuline humaine.
Code ATC:
A10AB04
L'activité principale de l'insuline lispro est la régulation du métabolisme glucidique.
De plus, les insulines possèdent plusieurs actions anaboliques et anti-cataboliques dans différents tissus.
Dans le tissu musculaire, ces effets comprennent une augmentation de la synthèse du glycogène, des acides gras, du glycérol, des protéines et une augmentation de la fixation des acides aminés ainsi qu'une diminution de la glycogénolyse, de la néoglucogenèse, de la cétogenèse, de la lipolyse, du catabolisme protéique et de l'élimination des acides aminés.
L’ insuline lispro possède un délai d'action rapide (environ 15 minutes) permettant ainsi son administration peu de temps avant les repas (dans les 15 minutes précédant le repas) par rapport à l'insuline rapide (administration 30 à 45 minutes avant les repas).
L’ insuline lispro agit rapidement et possède une durée d'action plus courte (2 à 5 heures) que l'insuline rapide.
Les études cliniques chez les patients diabétiques de type 1 et de type 2 ont montré une hyperglycémie postprandiale diminuée avec l'insuline lispro comparé à l’ insuline humaine rapide.
Comme pour toutes les préparations d'insuline, l'évolution dans le temps de l'action de l’ insuline lispro peut varier d'un sujet à l'autre ou à différents moments chez un même sujet et dépend de la dose, du site d'injection, de la vascularisation, de la température et de l'activité physique.
Le schéma suivant montre le profil d'activité type, après injection sous-cutanée.
insuline lispro Umuline Rapide
Activité hypoglycémiante
1
2
3
4
Temps (heures)
La représentation ci-dessus reflète en fonction du temps la quantité relative de glucose, nécessaire pour maintenir la glycémie du sujet proche de la valeur à jeun et est un indicateur de l'effet de ces insulines sur le métabolisme du glucose en fonction du temps.
Des études cliniques ont été conduites chez les enfants (61 patients âgés de 2 à 11 ans) et chez les enfants et adolescent (481 patients âgés de 9 à 19 ans), comparant l’ insuline lispro à l’ insuline humaine rapide.
Le profil pharmacodynamique de l’ insuline lispro chez les enfants est similaire à celui observé chez les adultes.
Administré par pompe à perfusion sous-cutanée, le traitement par insuline lispro a permis d’ obtenir des taux d’ hémoglobine glycosylée plus bas comparé à l’ insuline rapide.
Dans une étude en double aveugle, cross-over, la réduction des taux d’ hémoglobine glycosylée après 12 semaines de traitement était de 0,37% pour l’ insuline lispro et de 0,03% pour l’ insuline rapide (p = 0,004).
6 Chez les patients diabétiques de type 2 traités avec des doses maximales de sulfamides hypoglycémiants, les études ont montré que l’ association avec l’ insuline lispro réduisait significativement les taux d’ hémoglobine glycosylée comparativement aux sulfamides hypoglycémiants utilisés seuls.
La diminution de l'HbA1c devrait aussi être attendue avec les autres insulines comme par exemple l'insuline rapide humaine ou l'insuline isophane.
Les études cliniques chez les patients diabétiques de type 1 et de type 2 ont montré un nombre réduit d’ épisodes d’ hypoglycémie nocturne avec l’ insuline lispro comparé à l’ insuline humaine rapide.
Dans quelques études, la réduction de l'hypoglycémie nocturne était aussi associée avec une augmentation du nombre d'épisodes hypoglycémiques durant la journée.
La réponse glucodynamique à l’ insuline lispro n’ est pas affectée par une altération de la fonction rénale ou hépatique.
Les différences pharmacodynamiques entre l’ insuline lispro et l’ insuline rapide humaine, mesurées durant une épreuve de clamp, sont maintenues pour de larges variations de la fonction rénale.
En terme molaire, l’ insuline lispro est aussi efficace que l’ insuline humaine rapide mais son action est plus rapide et de plus courte durée.
5.2.
Propriétés pharmacocinétiques
La pharmacocinétique de l’ insuline lispro révèle une absorption rapide et un pic sanguin atteint 30 à 70 minutes après l'administration sous-cutanée.
Pour déterminer la signification clinique de cette cinétique, il est plus approprié d'examiner les courbes de l'activité des insulines sur l'utilisation du glucose par l'organisme (présentées à la rubrique 5.1.).
L’ insuline lispro conserve une absorption plus rapide comparée à l’ insuline rapide humaine chez les patients ayant une insuffisance rénale.
Chez les patients présentant un diabète de type 2, les différences pharmacocinétiques entre l’ insuline lispro et l’ insuline rapide humaine sont en général maintenues pour de larges variations de la fonction rénale et se sont révélées être indépendantes de la fonction rénale.
L’ insuline lispro garde une absorption et une élimination plus rapide comparée à l’ insuline rapide humaine chez les patients ayant une insuffisance hépatique.
Données de sécurité précliniques
Dans les tests in vitro comprenant la fixation sur les récepteurs de l’ insuline et les effets sur les cellules en phase de croissance, l’ insuline lispro s'est comporté de façon très semblable à l'insuline humaine.
Des études montrent que la dissociation de la liaison de l’ insuline lispro au récepteur à l'insuline est équivalente à celle de l'insuline humaine.
Les études de toxicologie aiguë, à un mois et à 12 mois n'ont pas permis de mettre en évidence d'effets toxiques significatifs.
L'insuline lispro n'a pas provoqué d'altération de la fertilité, d'embryotoxicité ou de tératogénécité dans les études réalisées chez l'animal.
6.
DONNEES PHARMACEUTIQUES
Liste des excipients
Métacrésol [3.15 mg/ ml] Glycérol Phosphate disodique heptahydraté Oxyde de zinc Eau pour préparations injectables
Incompatibilités
Les préparations d'Humalog ne doivent pas être mélangées avec des insulines produites par d’ autres fabricants ou avec des préparations d'insuline d'origine animale.
Ce médicament ne doit pas être mélangé avec d’ autres médicaments à l’ exception de ceux mentionnés dans la rubrique 6.6.
Durée de conservation
2 ans.
Après la première utilisation du flacon, la solution doit être conservée à une température inférieure à 30°C et utilisée dans les 28 jours.
Précautions particulières de conservation
Conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Ne pas exposer à une chaleur excessive ou au soleil.
Nature et contenu de l'emballage extérieur
La solution est contenue dans des flacons en verre de type I, fermés par des bouchons en butyle ou halobutyle, et sertis par une capsule en aluminium.
Les bouchons peuvent être traités par une émulsion de diméthicone ou de silicone.
Toutes les présentations peuvent ne pas être commercialisées.
Emballage multiple de 5 boîtes de 1 flacon d'Humalog de 10 ml.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
Instructions pour l’ utilisation et la manipulation Le flacon doit être utilisé avec une seringue appropriée (graduée à 100 unités).
a) Préparation d'une dose
Examinez la solution d'Humalog.
Elle doit être limpide et incolore.
Ne pas utiliser la solution d'Humalog si elle apparaît trouble, épaissie ou légèrement colorée, ou si elle présente des particules visibles.
I) Humalog
1.
Se laver les mains.
2.
S'il s'agit d'un flacon neuf, retirer la capsule de protection en plastique, mais ne pas retirer le bouchon.
3.
Si le schéma thérapeutique nécessite l'injection simultanée d'insuline basale et d’ Humalog, les deux produits peuvent être mélangés dans la même seringue.
S'il s'agit de mélanger deux insulines, reportez -vous aux instructions pour le mélange ci-dessous (II) et à la rubrique 6.2.
4.
Aspirer dans la seringue un volume d'air égal à celui de la dose prescrite d’ Humalog.
8 Essuyer l'extrémité supérieure du flacon avec un coton imbibé d'alcool.
Insérer l'aiguille dans le bouchon en caoutchouc du flacon d’ Humalog et injecter l'air dans le flacon.
5.
Retourner le flacon et la seringue.
Tenir le flacon et la seringue fermement dans une main.
6.
En s'assurant que la pointe de l'aiguille se trouve dans la solution d’ Humalog, aspirer la dose correcte dans la seringue.
7.
Avant de retirer l'aiguille du flacon, vérifier que la seringue ne contient pas de bulles d'air qui pourraient réduire la quantité d’ Humalog.
En cas de présence de bulles, tenir la seringue droite et tapoter sur les côtés jusqu'à ce que les bulles d'air remontent.
Les chasser à l'aide du piston et aspirer la dose correcte.
8.
Retirer l'aiguille du flacon et poser la seringue à plat en s'assurant que rien n'entre en contact avec l'aiguille.
II) Préparation d'un mélange d’ Humalog et d'une insuline humaine à action plus prolongée (voir. rubrique 6.2)
1.
Humalog ne doit être mélangé avec des insulines humaines à action plus prolongée que sur les conseils d'un médecin.
2.
Aspirer dans la seringue un volume d'air égal au volume à injecter d'insuline à action plus prolongée.
Insérer l'aiguille dans le flacon d'insuline à action prolongée et injecter l'air.
Retirer l'aiguille.
3.
Puis, injectez de l'air de la même façon dans le flacon d’ Humalog mais ne retirez pas l'aiguille.
4.
Retourner le flacon et la seringue.
5.
En s'assurant que la pointe de l'aiguille se trouve dans la solution d’ Humalog, aspirer la dose correcte d’ Humalog dans la seringue.
6.
Avant de retirer l'aiguille du flacon, vérifier que la seringue ne contient pas de bulle d'air qui pourrait réduire la quantité d’ Humalog.
En cas de présence de bulles, tenir la seringue droite et tapoter sur les côtés jusqu'à ce que les bulles d'air remontent.
Les chasser à l'aide du piston et aspirer la dose correcte.
7.
Retirer l'aiguille du flacon d’ Humalog et l'insérer dans le flacon d'insuline à action plus prolongée.
Retourner le flacon et la seringue.
Tenir le flacon et la seringue fermement dans une main et agiter doucement.
S'assurer que la pointe de l'aiguille plonge dans la solution d'insuline puis, retirer la dose d'insuline à action plus prolongée.
8.
Retirer l'aiguille du flacon et poser la seringue à plat en s'assurant que rien n'entre en contact avec l'aiguille.
b) Injection d'une dose
1.
Choisir un site d'injection.
2.
Nettoyer la peau selon les instructions.
3.
Stabiliser la peau en étirant ou en pinçant une zone de peau assez large.
Piquer et injecter selon les instructions.
4.
Retirer l'aiguille et appliquer une pression doucement sur le point d'injection pendant quelques secondes.
Ne pas frotter la peau.
9 5.
Jeter la seringue et l’ aiguille selon les consignes de sécurité.
6.
Varier les points d'injection afin que le même point ne soit pas utilisé plus d'une fois par mois environ.
c) Mélange d' insulines
Ne pas mélanger de l'insuline en flacon avec de l'insuline en cartouche. voir rubrique 6.2
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Eli LILLY Nederland B. V, Grootslag 1-5, 3991 RA Houten, Pays-Bas
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 96/ 007/ 020 2 flacons d'Humalog de 10 ml.
EU/ 1/ 96/ 007/ 021 Emballage multiple de 5 boîtes de 1 flacon d'Humalog de 10 ml.
9.
DATE DE PREMIERE AUTORISATION / DE RENOUVELLEMENT DE L' AUTORISATION
Date de première autorisation:
30 avril 1996 Date du dernier renouvellement:
30 avril 2006
10.
DATE DE MISE A JOUR DU TEXTE
10 1.
DENOMINATION DU MEDICAMENT
Humalog 100 UI/ ml, solution injectable en cartouche
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Coli).
Chaque cartouche contient 3 ml équivalent à 300 UI d’ insuline lispro.
Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable.
Humalog est une solution aqueuse stérile, limpide et incolore.
4.
DONNEES CLINIQUES
Indications thérapeutiques
Traitement des adultes et enfants atteints de diabète nécessitant un traitement par insuline pour maintenir un équilibre glycémique normal.
Humalog est également indiqué pour la stabilisation initiale du diabète.
Posologie et mode d' administration
La posologie est déterminée par le médecin, selon les besoins du patient.
Humalog peut être administré peu de temps avant les repas.
Quand cela est nécessaire, Humalog peut être administré juste après les repas. Les préparations d'Humalog doivent être administrées par injection sous-cutanée ou par pompe externe sous-cutanée (voir rubrique 4.2) et peuvent, également, bien que ce ne soit pas conseillé, être administrées par injection intramusculaire.
Si nécessaire, Humalog peut également être administré par voie intraveineuse, par exemple, en vue de contrôler la glycémie en cas d’ acido-cétose, de maladie aiguë, en période opératoire ou post-opératoire.
L'administration sous-cutanée doit être effectuée dans les bras, les cuisses, les fesses ou l'abdomen.
Les points d'injection doivent varier afin de ne pas utiliser le même point d'injection plus d'une fois par mois environ.
Lors de l'injection sous-cutanée d'Humalog, s'assurer que l'aiguille n'a pas pénétré dans un vaisseau sanguin.
Après injection, ne pas masser le point d'injection.
Les patients doivent être éduqués pour utiliser une technique d’ injection correcte.
Après administration sous-cutanée, Humalog agit rapidement et possède une durée d'action (2 à 5 heures) plus courte que l'insuline rapide.
Cette rapidité d'action permet d'administrer une injection d'Humalog (ou dans le cas d'une administration sous-cutanée continue, un bolus d'Humalog) très peu de temps avant ou après le repas.
L’ évolution dans le temps de l’ action de toute insuline peut varier de façon importante d'un sujet à un autre, ou à différents moments chez le même sujet.
Le début d’ action, plus rapide comparé à l’ insuline humaine rapide, est maintenu indépendamment du site d’ injection.
Comme pour toutes les préparations d'insuline, la durée d'action d'Humalog dépend de la dose, du site d'injection, de la vascularisation, de la température et de l'activité physique.
Humalog peut être utilisé en association avec une insuline humaine de plus longue durée d’ action ou les sulfamides hypoglycémiants, sur les conseils du médecin.
11 Utilisation d'Humalog dans une pompe à injection d' insuline
Seules certaines pompes à insuline disposant d’ un marquage CE peuvent être utilisées avec l'insuline lispro.
Avant toute perfusion d’ insuline lispro, consultez les instructions du fabricant afin de vous assurer que la pompe peut être utilisée.
Lisez et suivez les instructions qui accompagnent la pompe.
Utilisez le réservoir et le cathéter adaptés à la pompe.
Changez le matériel d'injection toutes les 48 h.
Respectez les règles d'asepsie lors de l’ utilisation du nécessaire à injection.
En cas d'épisode hypoglycémique, la perfusion doit être arrêtée jusqu'à ce que l'épisode soit résolu.
Si vous constatez une hypoglycémie répétée ou importante, signalez -le à votre médecin et envisagez de diminuer ou d'arrêter votre injection d'insuline.
Un dysfonctionnement de la pompe ou l'obstruction du matériel d'injection peuvent conduire à une augmentation rapide de la glycémie.
Si vous suspectez un arrêt du débit d'insuline, suivez les instructions portées dans la notice de la pompe et si nécessaire, contactez votre médecin.
En cas d'utilisation avec une pompe à insuline, Humalog ne doit pas être mélangé avec une autre insuline.
Administration de l’ insuline par voie intraveineuse
L’ injection d’ insuline par voie intraveineuse doit être réalisée selon les pratiques cliniques courantes liées aux injections intraveineuses, par exemple, par le biais d’ un bolus ou d’ une perfusion.
Un contrôle fréquent de la glycémie est nécessaire.
Les préparations pour perfusion à une concentration comprise entre 0.1 UI/ ml et 1.0 UI/ ml d’ insuline lispro diluée dans du chlorure de sodium à 0,9% ou du dextrose à 5% restent stables 48 heures à température ambiante.
Il est recommandé d’ amorcer le système avant de commencer la perfusion au patient.
Contre-indications
Hypersensibilité à l'insuline lispro ou à l'un de ses composants.
Hypoglycémie.
Mises en gardes spéciales et précautions d' emploi
Le transfert d'un patient à un autre type d'insuline ou à une autre marque doit se faire sous strict contrôle médical.
Le changement de concentration, de marque (fabricant), de type d'insuline (rapide, isophane, Zinc, etc.), d'espèce (animale, humaine, analogue d'insuline humaine), et/ ou de méthode de fabrication (ADN recombinant vs. insuline d'origine animale) peut nécessiter une modification de posologie.
Pour les insulines d'action rapide, les patients recevant également une insuline basale doivent optimiser les doses des deux insulines pour obtenir un bon contrôle glycémique tout au long de la journée, particulièrement la nuit et à jeun.
Certaines conditions telles qu’ un diabète de longue durée, une insulinothérapie intensifiée, une neuropathie diabétique ou un traitement médicamenteux tel que les bêtabloquants peuvent rendre les signes précurseurs de l’ hypoglycémie différents ou moins prononcés.
Quelques patients ayant présenté des réactions hypoglycémiques après transfert d'une insuline d'origine animale à une insuline humaine ont signalé que les signes précurseurs de l'hypoglycémie étaient moins prononcés ou différents de ceux ressentis lors de leur traitement insulinique antérieur.
L'hypoglycémie non corrigée ou les réactions d'hyperglycémie peuvent entraîner une perte de connaissance, un coma ou la mort.
L'utilisation de posologies mal adaptées ou l'arrêt du traitement, en particulier chez les diabétiques insulino-dépendants, peut entraîner une hyperglycémie et une acido-cétose diabétique dont le pronostic peut être fatal.
Les besoins en insuline peuvent diminuer en présence d'une insuffisance rénale.
12 Les besoins en insuline peuvent diminuer chez les patients présentant une insuffisance hépatique du fait d’ une diminution de la capacité de la gluconéogenèse et de la diminution de l’ élimination de l’ insuline; cependant, chez les patients ayant une insuffisance hépatique chronique, l’ augmentation de l’ insulino-résistance peut conduire à une augmentation des besoins en insuline.
Les besoins en insuline peuvent augmenter au cours d'une maladie ou de perturbations affectives.
L'adaptation posologique peut être nécessaire si le patient augmente son activité physique ou modifie son régime alimentaire habituel.
L'exercice physique pratiqué juste après le repas peut augmenter le risque d'hypoglycémie.
Une conséquence de la pharmacodynamie de l’ analogue rapide de l’ insuline par rapport à l’ insuline humaine rapide est que si une hypoglycémie survient, elle peut survenir très peu de temps après l’ injection.
Si le produit habituellement prescrit est un flacon de 40 UI/ ml, ne pas prélever d'insuline avec une seringue de 40 UI/ ml à partir d'une cartouche de 100 UI/ ml.
Humalog doit être utilisée chez les enfants, de préférence à l'insuline rapide, uniquement lorsque la rapidité d'action d'Humalog peut être bénéfique.
Par exemple, dans le choix du moment de l'injection par rapport aux repas.
Interactions avec d'autres médicaments et autres formes d' interaction
Les besoins en insuline peuvent être augmentés par les médicaments à effet hyperglycémiant, tels que les contraceptifs oraux, les corticostéroïdes ou les traitements substitutifs par hormone thyroïdienne, le danazol, les bêta- 2 sympathomimétiques (tels que ritodrine, salbutamol, terbutaline).
Les besoins en insuline peuvent diminuer en présence de médicaments à effet hypoglycémiant, tels que les hypoglycémiants oraux, les salicylés (par exemple, l’ acide acétylsalicylique), les sulfamides antibactériens, certains antidépresseurs (inhibiteurs de la mono-amine oxydase), certains inhibiteurs de l'enzyme de conversion (captopril, enalapril), les antagonistes des récepteurs de l’ angiotensine II, les bêtabloquants, l'octréotide, ou l'alcool.
Le médecin doit être consulté en cas de prise simultanée d'autres médicaments avec Humalog.
Grossesse et allaitement
Les données sur un grand nombre de grossesses exposées n'indiquent pas d'effet indésirable de l'insuline lispro sur la grossesse ou sur la santé du fœ tus/ nouveau-né.
Il est essentiel de maintenir un bon équilibre glycémique chez la patiente traitée avec de l'insuline (diabète insulino-dépendant ou gestationnel) pendant toute la grossesse.
Les besoins en insuline chutent habituellement au cours du premier trimestre et augmentent au cours des deuxième et troisième trimestres.
Les patientes diabétiques doivent informer leur médecin si elles sont enceintes ou envisagent une grossesse.
Une surveillance attentive de la glycémie, et de l'état de santé général, est primordiale pendant la grossesse chez les patientes diabétiques.
Les patientes diabétiques allaitantes peuvent nécessiter une adaptation de la dose d’ insuline, de leur régime ou des deux.
Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Les capacités de concentration et les réflexes peuvent être diminués en cas d’ hypoglycémie.
Ceci représente un risque pour les patients dans des situations où ces facultés sont de première importance comme la conduite automobile ou l’ utilisation de machines.
Les patients doivent être informés des précautions à prendre avant de conduire pour éviter une hypoglycémie, en particulier chez ceux chez qui les symptômes annonciateurs d’ hypoglycémie sont
13 absents ou diminués ou chez ceux qui ont de fréquents épisodes d’ hypoglycémie.
La capacité à conduire un véhicule doit être mise en question dans ces circonstances.
Effets indésirables
L'hypoglycémie est l'effet indésirable le plus fréquent lors du traitement insulinique chez le patient diabétique.
L'hypoglycémie sévère peut entraîner la perte de connaissance allant, dans des cas extrêmes, jusqu'à la mort.
L’ hypoglycémie pouvant résulter à la fois d’ un excès d’ insuline et d’ autres facteurs tels que l’ apport alimentaire et la dépense énergétique, aucune fréquence de survenue des hypoglycémies ne peut être présentée.
L’ allergie locale est fréquente (1/ 100 à < 1/ 10).
Une rougeur, un oedème et des démangeaisons peuvent survenir au point d'injection.
Cette réaction, habituellement, disparaît en quelques jours voire quelques semaines.
Dans certains cas, cette réaction peut être liée à des facteurs autres que l'insuline, tels que des produits irritants contenus dans le désinfectant cutané ou une mauvaise technique d'injection.
L'allergie générale, qui est rare (1/ 10 000 à < 1/ 1 000) mais potentiellement plus grave, correspond à une généralisation de l'allergie à l'insuline.
Elle peut entraîner une éruption généralisée sur tout le corps, une dyspnée, une respiration sifflante, une baisse de la pression artérielle, une accélération du pouls ou une transpiration.
Les cas sévères d'allergie généralisée peuvent menacer le pronostic vital.
Une lipodystrophie au site d'injection apparaît peu fréquemment (1/ 1 000 à < 1/ 100).
Surdosage
En effet, la glycémie résulte d'interactions complexes entre les taux d'insuline sérique, la disponibilité du glucose et d'autres processus métaboliques.
L'hypoglycémie peut être due à un excès d'activité de l’ insuline par rapport à l'apport alimentaire et à la dépense énergétique.
L'hypoglycémie peut être associée à une apathie, une confusion, des palpitations, des céphalées, des sueurs et des vomissements.
Les épisodes d'hypoglycémie légère seront compensés par l'administration orale de glucose ou d'autres sucres ou d'autres produits sucrés.
Une hypoglycémie modérément sévère peut être corrigée par l'administration intramusculaire ou sous- cutanée de glucagon, suivie d'une réalimentation avec hydrates de carbone lorsque le patient sera suffisamment rétabli.
Les patients qui ne répondent pas au glucagon doivent recevoir une solution de sérum glucosé par voie intraveineuse.
En cas de coma hypoglycémique, le glucagon devra être administré par voie intramusculaire ou sous- cutanée.
Cependant, s'il n'y a pas de glucagon disponible ou si le patient n'y répond pas, on injectera une solution de sérum glucosé par voie intraveineuse.
Dès que le patient aura repris connaissance, un repas lui sera donné.
La prise prolongée d’ hydrates de carbone et une surveillance peuvent être nécessaires car une hypoglycémie peut survenir après un rétablissement clinique apparent.
5.
PROPRIETES PHARMACOLOGIQUES
Propriétés pharmacodynamiques
Classe pharmaco-thérapeutique:
Analogue rapide de l'insuline humaine.
Code ATC:
A10AB04
L'activité principale de l'insuline lispro est la régulation du métabolisme glucidique.
14 De plus, les insulines possèdent plusieurs actions anaboliques et anti-cataboliques dans différents tissus.
Dans le tissu musculaire, ces effets comprennent une augmentation de la synthèse du glycogène, des acides gras, du glycérol, des protéines et une augmentation de la fixation des acides aminés ainsi qu'une diminution de la glycogénolyse, de la néoglucogenèse, de la cétogenèse, de la lipolyse, du catabolisme protéique et de l'élimination des acides aminés.
L’ insuline lispro possède un délai d'action rapide (environ 15 minutes) permettant ainsi son administration peu de temps avant les repas (dans les 15 minutes précédant le repas) par rapport à l'insuline rapide (administration 30 à 45 minutes avant les repas).
L’ insuline lispro agit rapidement et possède une durée d'action plus courte (2 à 5 heures) que l'insuline rapide.
Les études cliniques chez les patients diabétiques de type 1 et de type 2 ont montré une hyperglycémie postprandiale diminuée avec l'insuline lispro comparé à l’ insuline humaine rapide.
Comme pour toutes les préparations d'insuline, l'évolution dans le temps de l'action de l’ insuline lispro peut varier d'un sujet à l'autre ou à différents moments chez un même sujet et dépend de la dose, du site d'injection, de la vascularisation, de la température et de l'activité physique.
Le schéma suivant montre le profil d'activité type, après injection sous-cutanée.
insuline lispro Umuline Rapide
Activité hypoglycémiante
1
2
3
4
Temps (heures)
La représentation ci-dessus reflète en fonction du temps la quantité relative de glucose nécessaire pour maintenir la glycémie du sujet proche de la valeur à jeun et est un indicateur de l'effet de ces insulines sur le métabolisme du glucose en fonction du temps.
Des études cliniques ont été conduites chez les enfants (61 patients âgés de 2 à 11 ans) et chez les enfants et adolescent (481 patients âgés de 9 à 19 ans), comparant l’ insuline lispro à l’ insuline humaine rapide.
Le profil pharmacodynamique de l’ insuline lispro chez les enfants est similaire à celui observé chez les adultes.
Administré par pompe à perfusion sous-cutanée, le traitement par insuline lispro a permis d’ obtenir des taux d’ hémoglobine glycosylée plus bas comparé à l’ insuline rapide.
Dans une étude en double aveugle, cross-over, la réduction des taux d’ hémoglobine glycosylée après 12 semaines de traitement était de 0,37% pour l’ insuline lispro et de 0,03% pour l’ insuline rapide (p = 0,004).
Chez les patients diabétiques de type 2 traités avec des doses maximales de sulfamides hypoglycémiants, les études ont montré que l’ association avec l’ insuline lispro réduisait significativement les taux d’ hémoglobine glycosylée comparativement aux sulfamides hypoglycémiants utilisés seuls.
La diminution de l'HbA1c devrait aussi être attendue avec les autres insulines comme par exemple l'insuline rapide humaine ou l'insuline isophane.
Dans
15 quelques études, la réduction de l'hypoglycémie nocturne était aussi associée avec une augmentation du nombre d'épisodes hypoglycémiques durant la journée.
La réponse glucodynamique à l’ insuline lispro n’ est pas affectée par une altération de la fonction rénale ou hépatique.
Les différences pharmacodynamiques entre l’ insuline lispro et l’ insuline rapide humaine, mesurées durant une épreuve de clamp, sont maintenues pour de larges variations de la fonction rénale.
En terme molaire, l’ insuline lispro est aussi efficace que l’ insuline humaine rapide mais son action est plus rapide et de plus courte durée.
5.2.
Propriétés pharmacocinétiques
La pharmacocinétique de l’ insuline lispro révèle une absorption rapide et un pic sanguin atteint 30 à 70 minutes après l'administration sous-cutanée.
Pour déterminer la signification clinique de cette cinétique, il est plus approprié d'examiner les courbes de l'activité des insulines sur l'utilisation du glucose par l'organisme (présentées à la rubrique 5.1.).
L’ insuline lispro conserve une absorption plus rapide comparée à l’ insuline rapide humaine chez les patients ayant une insuffisance rénale.
Chez les patients présentant un diabète de type 2, les différences pharmacocinétiques entre l’ insuline lispro et l’ insuline rapide humaine sont en général maintenues pour de larges variations de la fonction rénale et se sont révélées être indépendantes de la fonction rénale.
L’ insuline lispro garde une absorption et une élimination plus rapide comparée à l’ insuline rapide humaine chez les patients ayant une insuffisance hépatique.
Données de sécurité précliniques
Dans les tests in vitro comprenant la fixation sur les récepteurs de l'insuline et les effets sur les cellules en phase de croissance, l’ insuline lispro s'est comportée de façon très semblable à l'insuline humaine.
Des études montrent que la dissociation de la liaison de l’ insuline lispro au récepteur à l'insuline est équivalente à celle de l'insuline humaine.
Les études de toxicologie aiguë, à un mois et à 12 mois n'ont pas permis de mettre en évidence d'effets toxiques significatifs.
L'insuline lispro n'a pas provoqué d'altération de la fertilité, d'embryotoxicité ou de tératogénécité dans les études réalisées chez l'animal.
6.
DONNEES PHARMACEUTIQUES
Liste des excipients
Acide chlorhydrique et hydroxyde de sodium peuvent être utilisés pour l’ ajustement du pH à 7,0 – 7,8.
Incompatibilités
Les préparations d'Humalog ne doivent pas être mélangées avec des insulines produites par d’ autres fabricants ou avec des préparations d'insuline d'origine animale.
Durée de conservation
2 ans.
16 Après insertion de la cartouche dans un stylo, la solution doit être conservée à une température inférieure à 30°C et utilisée dans les 28 jours.
Précautions particulières de conservation
Conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Ne pas exposer à une chaleur excessive ou au soleil.
Nature et contenu de l'emballage extérieur
La solution est contenue dans des cartouches en verre de type I, fermées par des bouchons en butyle ou halobutyle et des têtes de piston, et serties par une capsule en aluminium.
Le piston de la cartouche et/ ou la cartouche en verre auront pu être traités par une émulsion de diméthicone ou de silicone.
Toutes les présentations peuvent ne pas être commercialisées.
Emballage multiple de 2 boîtes de 5 cartouches d'Humalog 3 ml pour un stylo de 3 ml.
Précautions particulières d’ élimination et de manipulation
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
Instructions pour l’ utilisation et la manipulation Les cartouches d'Humalog sont à utiliser avec un stylo injecteur marqué CE, ainsi que recommandé dans la documentation fournie par le fabricant du stylo injecteur.
a) Préparation d'une dose
Examinez la solution d'Humalog.
Elle doit être limpide et incolore.
Ne pas utiliser la solution d'Humalog si elle apparaît trouble, épaissie ou légèrement colorée, ou si elle présente des particules visibles.
La description qui suit est d'ordre général.
Les instructions particulières du fabricant pour chaque stylo injecteur doivent être suivies pour charger la cartouche, fixer l'aiguille et pratiquer l'injection d'insuline.
b) Injection d'une dose
1.
Se laver les mains.
2.
Choisir un site d'injection.
3.
Nettoyer la peau selon les instructions.
4.
Retirer le capuchon de l'aiguille.
5.
Stabiliser la peau en étirant ou en pinçant une zone de peau assez large.
Piquer selon les instructions.
6.
Appuyer sur le bouton.
7.
Retirer l'aiguille et appliquer une pression doucement sur le point d'injection pendant quelques secondes.
Ne pas frotter la peau.
8.
A l'aide du capuchon extérieur de l'aiguille, dévisser l'aiguille et la jeter selon les consignes de sécurité.
17 9.
Varier les points d'injection afin que le même point ne soit pas utilisé plus d'une fois par mois environ.
c) Mélange d' insulines
Ne pas mélanger de l'insuline en flacon avec de l'insuline en cartouche. voir rubrique 6.2
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Eli LILLY Nederland B. V, Grootslag 1-5, 3991 RA Houten, Pays-Bas
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 96/ 007/ 004 EU/ 1/ 96/ 007/ 023
Emballage multiple de 2 boîtes de 5 cartouches d'Humalog 3 ml pour un stylo de 3 ml.
9.
DATE DE PREMIERE AUTORISATION / DE RENOUVELLEMENT DE L' AUTORISATION
Date de première autorisation:
30 avril 1996 Date du dernier renouvellement:
30 avril 2006
10.
DATE DE MISE A JOUR DU TEXTE
18 1.
DENOMINATION DU MEDICAMENT
Humalog Mix25 100 UI/ ml suspension injectable en flacon
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Coli).
Chaque flacon contient 10 ml équivalent à 1000 UI d’ insuline lispro.
Humalog Mix25 contient 25% d'insuline lispro en solution et 75% d'insuline lispro protamine en suspension.
Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Suspension injectable.
Humalog Mix25 est une suspension stérile et blanche.
4.
DONNEES CLINIQUES
Indications thérapeutiques
Humalog Mix25 est indiqué pour le traitement des patients atteints de diabète nécessitant un traitement par insuline pour maintenir un équilibre glycémique normal.
Posologie et mode d' administration
La posologie est déterminée par le médecin, selon les besoins du patient.
Humalog Mix25 peut être administré peu de temps avant les repas.
Quand cela est nécessaire, Humalog Mix25 peut être administré juste après les repas.
Humalog Mix25 doit être administré par injection sous-cutanée stricte.
En aucun cas Humalog Mix25 ne doit être administré par voie intraveineuse.
L'administration sous-cutanée doit être effectuée dans les avant-bras, les cuisses, les fesses ou l'abdomen.
Les points d'injection doivent varier afin de ne pas utiliser le même point d'injection plus d'une fois par mois environ.
Lors de l'injection sous-cutanée d'Humalog Mix25, s'assurer que l'aiguille n'a pas pénétré dans un vaisseau sanguin.
Après injection, ne pas masser le point d'injection.
Les patients doivent être éduqués pour utiliser une technique d’ injection correcte.
La rapidité d'action et le pic d'activité précoce propres à Humalog lui-même sont observés après l'administration sous-cutanée d'Humalog Mix25.
Ceci permet d'administrer une injection d'Humalog Mix25 à un moment proche des repas.
La durée d'action de la composante insuline lispro protamine en suspension (BASAL) dans Humalog Mix25 est proche de celle d'une insuline basale (isophane).
L’ évolution dans le temps de l’ action de toute insuline peut varier de façon importante d'un sujet à un autre, ou à différents moments chez le même sujet.
Comme pour toutes les préparations d'insuline, la durée d'action d'Humalog Mix25 dépend de la dose, du site d'injection, de la vascularisation, de la température et de l'activité physique.
Contre-indications
Hypersensibilité à l'insuline lispro ou à l'un de ses composants.
Hypoglycémie.
Mises en gardes spéciales et précautions d' emploi
Ne jamais administrer Humalog Mix25 par voie intraveineuse.
Le transfert d'un patient à un autre type d'insuline ou à une autre marque doit se faire sous strict contrôle médical.
Le changement de concentration, de marque (fabricant), de type d'insuline (rapide, isophane, Zinc, etc.), d'espèce (animale, humaine, analogue d'insuline humaine), et/ ou de méthode de fabrication (ADN recombinant vs. insuline d'origine animale) peut nécessiter une modification de posologie.
Certaines conditions telles qu’ un diabète de longue durée, une insulinothérapie intensifiée, une neuropathie diabétique ou un traitement médicamenteux tel que les bêtabloquants peuvent rendre les signes précurseurs de l’ hypoglycémie différents ou moins prononcés.
Quelques patients ayant présenté des réactions hypoglycémiques après transfert d'une insuline d'origine animale à une insuline humaine ont signalé que les signes précurseurs d'hypoglycémie étaient moins prononcés ou différents de ceux ressentis lors de leur traitement insulinique antérieur.
L'hypoglycémie non corrigée ou les réactions d'hyperglycémie peuvent entraîner une perte de connaissance, un coma ou la mort.
L'utilisation de posologies mal adaptées ou l'arrêt du traitement, en particulier chez les diabétiques insulino-dépendants, peut entraîner une hyperglycémie et une acido-cétose diabétique dont le pronostic peut être fatal.
Les besoins en insuline peuvent diminuer en présence d'une insuffisance rénale.
Les besoins en insuline peuvent diminuer chez les patients présentant une insuffisance hépatique du fait d’ une diminution de la capacité de la gluconéogenèse et de la diminution de l’ élimination de l’ insuline; cependant, chez les patients ayant une insuffisance hépatique chronique, l’ augmentation de l’ insulino-résistance peut conduire à une augmentation des besoins en insuline.
Les besoins en insuline peuvent augmenter au cours d'une maladie ou de perturbations affectives.
L'adaptation posologique peut être nécessaire si le patient augmente son activité physique ou modifie son régime alimentaire habituel.
L'exercice physique pratiqué juste après le repas peut augmenter le risque d'hypoglycémie.
L’ administration d’ insuline lispro aux enfants de moins de 12 ans doit être envisagée uniquement dans le cas d’ un bénéfice attendu par rapport à l’ insuline rapide.
Interactions avec d'autres médicaments et autres formes d' interaction
Les besoins en insuline peuvent être augmentés par les substances à effet hyperglycémiant, telles que les contraceptifs oraux, les corticostéroïdes ou les traitements substitutifs par hormones thyroïdiennes, le danazol, les bêta-2 sympathomimétiques (tels que ritodrine, salbutamol, terbutaline).
Les besoins en insuline peuvent diminuer en présence de substances à effet hypoglycémiant, telles que les hypoglycémiants oraux, les salicylés (par exemple, l’ acide acétylsalicylique), les sulfamides antibactériens, certains antidépresseurs (inhibiteurs de la mono-amine oxydase), certains inhibiteurs de l'enzyme de conversion (captopril, enalapril), les antagonistes des récepteurs de l’ angiotensine II, les bêtabloquants, l'octréotide et l'alcool.
20 Le mélange d'Humalog Mix25 avec d'autres insulines n'a pas été étudié.
Le médecin doit être consulté en cas de prise simultanée d'autres médicaments avec Humalog Mix25.
Grossesse et allaitement
Les données sur un grand nombre de grossesses exposées n'indiquent pas d'effet indésirable de l'insuline lispro sur la grossesse ou sur la santé du fœ tus/ nouveau-né.
Il est essentiel de maintenir un bon équilibre glycémique chez la patiente traitée avec de l'insuline (diabète insulino-dépendant ou gestationnel) pendant toute la grossesse.
Les besoins en insuline chutent habituellement au cours du premier trimestre et augmentent au cours des deuxième et troisième trimestres.
Les patientes diabétiques doivent informer leur médecin si elles sont enceintes ou envisagent une grossesse.
Une surveillance attentive de la glycémie, et de l'état de santé général, est primordiale pendant la grossesse chez les patientes diabétiques.
Les patientes diabétiques allaitantes peuvent nécessiter une adaptation de la dose d’ insuline, de leur régime ou des deux.
Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Les capacités de concentration et les réflexes peuvent être diminués en cas d’ hypoglycémie.
Ceci représente un risque pour les patients dans des situations où ces facultés sont de première importance comme la conduite automobile ou l’ utilisation de machines.
Les patients doivent être informés des précautions à prendre avant de conduire pour éviter une hypoglycémie, en particulier chez ceux chez qui les symptômes précurseurs d’ hypoglycémie sont absents ou diminués ou chez ceux qui ont de fréquents épisodes d’ hypoglycémie.
La capacité à conduire un véhicule doit être mise en question dans ces circonstances.
Effets indésirables
L'hypoglycémie est l'effet indésirable le plus fréquent lors du traitement insulinique chez le patient diabétique.
L'hypoglycémie sévère peut entraîner la perte de connaissance allant, dans des cas extrêmes, jusqu'à la mort.
L’ hypoglycémie pouvant résulter à la fois d’ un excès d’ insuline et d’ autres facteurs tels que l’ apport alimentaire et la dépense énergétique, aucune fréquence de survenue des hypoglycémies ne peut être présentée.
L’ allergie locale est fréquente (1/ 100 à < 1/ 10).
Une rougeur, un oedème et des démangeaisons peuvent survenir au point d'injection.
Cette réaction, habituellement, disparaît en quelques jours voire quelques semaines.
Dans certains cas, cette réaction peut être liée à des facteurs autres que l'insuline, tels que des produits irritants contenus dans le désinfectant cutané ou une mauvaise technique d'injection.
L'allergie générale, qui est rare (1/ 10 000 à < 1/ 1 000) mais potentiellement plus grave, correspond à une généralisation de l'allergie à l'insuline.
Elle peut entraîner une éruption généralisée sur tout le corps, une dyspnée, une respiration sifflante, une baisse de la pression artérielle, une accélération du pouls et une transpiration.
Les cas sévères d'allergie généralisée peuvent menacer le pronostic vital.
Une lipodystrophie au site d'injection apparaît peu fréquemment (1/ 1 000 à < 1/ 100).
Surdosage
En effet, la glycémie résulte d'interactions complexes entre les taux d'insuline sérique, la disponibilité du glucose et d'autres processus métaboliques.
L'hypoglycémie peut être due à un excès d'activité de l’ insuline par rapport à l'apport alimentaire et à la dépense énergétique.
21 L'hypoglycémie peut être associée à une apathie, une confusion, des palpitations, des céphalées, des sueurs et des vomissements.
Les épisodes d'hypoglycémie légère seront compensés par l'administration orale de glucose ou d’ autres sucres ou d'autres produits sucrés.
Une hypoglycémie modérément sévère peut être corrigée par l'administration intramusculaire ou sous- cutanée de glucagon, suivie d'une réalimentation avec hydrates de carbone lorsque le patient sera suffisamment rétabli.
Les patients qui ne répondent pas au glucagon doivent recevoir une solution de sérum glucosé par voie intraveineuse.
En cas de coma hypoglycémique, le glucagon devra être administré par voie intramusculaire ou sous- cutanée.
Cependant, s'il n'y a pas de glucagon disponible ou si le patient n'y répond pas, on injectera une solution de sérum glucosé par voie intraveineuse.
Dès que le patient aura repris connaissance, un repas lui sera donné.
La prise prolongée d’ hydrates de carbone et une surveillance peuvent être nécessaires car une hypoglycémie peut survenir après un rétablissement clinique apparent.
5.
PROPRIETES PHARMACOLOGIQUES
Propriétés pharmacodynamiques
Classe pharmaco-thérapeutique:
Code ATC:
A10AD04.
L'activité principale de l'insuline lispro est la régulation du métabolisme glucidique.
De plus, les insulines possèdent plusieurs actions anaboliques et anti-cataboliques dans différents tissus.
Dans le tissu musculaire, ces effets comprennent une augmentation de la synthèse du glycogène, des acides gras, du glycérol, des protéines et une augmentation de la fixation des acides aminés ainsi qu'une diminution de la glycogénolyse, de la néoglucogenèse, de la cétogenèse, de la lipolyse, du catabolisme protéique et de l'élimination des acides aminés.
L’ insuline lispro possède un délai d'action rapide (environ 15 minutes) permettant ainsi son administration peu de temps avant les repas (dans les 15 minutes précédant le repas) par rapport à l'insuline rapide (administration 30 à 45 minutes avant les repas).
La rapidité d'action et le pic d'activité précoce de l'insuline lispro sont observés après administration sous-cutanée d'Humalog Mix25.
L'insuline BASAL a un profil d'activité très proche de celui d'une insuline basale (isophane) sur une durée de 15 heures environ.
Les études cliniques chez les patients diabétiques de type 1 et de type 2 ont montré une hyperglycémie postprandiale diminuée avec Humalog Mix25 comparé à l’ insuline humaine pré-mélangée 30/ 70.
Dans une étude clinique, il y a eu une faible (0,38 mmol/ l) augmentation de la glycémie durant la nuit (3 heures).
22 Humalog Mix25 Humalog Basal Activité hypoglycémiante
4
8
12
16
20
24
La représentation, ci-dessus, reflète en fonction du temps la quantité relative de glucose nécessaire pour maintenir la glycémie du sujet proche de la valeur à jeun et est un indicateur de l'effet de ces insulines sur le métabolisme du glucose en fonction du temps.
La réponse glucodynamique à l’ insuline lispro n’ est pas affectée par une altération de la fonction rénale ou hépatique.
Les différences pharmacodynamiques entre l’ insuline lispro et l’ insuline rapide humaine, mesurées durant une épreuve de clamp, sont maintenues pour de larges variations de la fonction rénale.
En terme molaire, l’ insuline lispro est aussi efficace que l’ insuline humaine rapide mais son action est plus rapide et de plus courte durée.
Dans deux études cliniques d’ une durée de 8 mois en ouvert et en crossover, des patients diabétiques de type 2 qui n’ avaient jamais été traités par de l’ insuline ou qui étaient déjà traités par de l’ insuline en une ou deux injections, ont reçu soit un traitement par Humalog Mix25 pendant 4 mois (2 fois par jour en association avec de la metformine) soit un traitement par insuline glargine pendant 4 mois (1 fois par jour en association avec de la metformine) selon une séquence randomisée.
Des informations détaillées sont disponibles dans le tableau ci-dessous.
23
Patients n’ ayant jamais été traités par de l’ insuline n = 78
déjà traités par de l’ insuline n = 97
Dose quotidienne moyenne d’ insuline à la fin de l’ étude
0.63 U/ kg
0.42 U/ kg
Réduction de l’ Hémoglobine A1c1
(moyenne à l’ inclusion = 8.7%)
(moyenne à l’ inclusion = 8.5%)
Réduction de la moyenne combinant les glycémies post- prandiales du matin et du soir1
3.46 mM
2.48 mM
Réduction de la glycémie à jeun 1 moyenne
0.55 mM
0.65 mM
Incidence des hypoglycémies à la fin de l’ étude
25%
25%
Prise de poids2
2.33 kg
0.96 kg
1 entre l’ inclusion et la fin du traitement par Humalog Mix25 2 chez les patients randomisés dans le bras Humalog Mix25 pendant la première période de crossover
Propriétés pharmacocinétiques
La pharmacocinétique de l’ insuline lispro révèle une absorption rapide et un pic sanguin atteint 30 à 70 minutes après l'administration sous-cutanée.
La pharmacocinétique de l'insuline lispro protamine en suspension concorde avec celle d'une insuline à action intermédiaire, telle que l'insuline isophane.
La pharmacocinétique d'Humalog Mix25 est représentative des propriétés pharmacocinétiques de ses deux composantes.
Pour déterminer la signification clinique de cette cinétique, il est plus approprié d'examiner les courbes de l’ activité des insulines sur l’ utilisation du glucose par l’ organisme (présentées à la rubrique 5.1.).
L’ insuline lispro conserve une absorption plus rapide comparée à l’ insuline rapide humaine chez les patients ayant une insuffisance rénale.
Chez les patients présentant un diabète de type 2, les différences pharmacocinétiques entre l’ insuline lispro et l’ insuline rapide humaine sont en général maintenues pour de larges variations de la fonction rénale et se sont révélées être indépendantes de la fonction rénale.
L’ insuline lispro garde une absorption et une élimination plus rapide comparée à l’ insuline rapide humaine chez les patients ayant une insuffisance hépatique.
Données de sécurité précliniques
Dans les tests in vitro comprenant la fixation sur les récepteurs de l’ insuline et les effets sur les cellules en phase de croissance, l’ insuline lispro s'est comporté de façon très semblable à l'insuline humaine.
Des études montrent que la dissociation de la liaison de l’ insuline lispro au récepteur à l'insuline est équivalente à celle de l'insuline humaine.
Les études de toxicologie aiguë, à un mois et à 12 mois n'ont pas permis de mettre en évidence d'effets toxiques significatifs.
L'insuline lispro n'a pas provoqué d'altération de la fertilité, d'embryotoxicité ou de tératogénécité dans les études réalisées chez l'animal.
6.
DONNEES PHARMACEUTIQUES
Liste des excipients
Sulfate de protamine Métacrésol [1,76 mg/ ml] Phénol [0,80 mg/ ml]
Incompatibilités
Le mélange d'Humalog Mix25 avec d'autres insulines n'a pas été étudié.
En l'absence d'études de compatibilité, ce médicament ne doit pas être mélangé avec d’ autres médicaments.
Durée de conservation
2 ans.
Après la première utilisation du flacon, la suspension doit être conservée à une température inférieure à 30°C et utilisée dans les 28 jours.
Précautions particulières de conservation
Conserver au réfrigérateur (entre 2° et 8° C).
Ne pas congeler.
Ne pas exposer à une chaleur excessive ou au soleil.
Nature et contenu de l'emballage extérieur
La suspension est contenue dans des flacons en verre de type I, fermés par des bouchons en halobutyle et sertis par des capsules en aluminium.
Les bouchons auront pu être traités par une émulsion de diméthicone ou de silicone.
L'emballage contient 1 flacon d'Humalog Mix25 de 10 ml..
Précautions particulières d’ élimination et de manipulation
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
Instructions pour l’ utilisation et la manipulation Le flacon doit être utilisé avec une seringue appropriée (graduée à 100 unités).
a) Préparation d'une dose
Faire rouler les flacons d'Humalog Mix25 entre les paumes des mains, avant utilisation, afin de bien mélanger la suspension d'insuline jusqu'à ce qu'elle prenne un aspect uniformément trouble ou laiteux.
Ne pas agiter vigoureusement, car la formation d'une mousse pourrait gêner la mesure exacte de la dose.
Examinez les flacons régulièrement, et ne pas utiliser la suspension si elle présente des grumeaux visibles ou si des particules blanches restent collées au fond du flacon ou sur les parois, lui donnant un aspect givré.
Humalog Mix25
1.
Se laver les mains.
2.
S'il s'agit d'un flacon neuf, retirer la capsule de protection en plastique, mais ne pas retirer le bouchon.
3.
Aspirer dans la seringue un volume d'air égal à celui de la dose prescrite d’ Humalog Mix25.
Essuyer l'extrémité supérieure du flacon avec un coton imbibé d'alcool.
Insérer l'aiguille dans le bouchon en caoutchouc du flacon d’ Humalog Mix25 et injecter l'air dans le flacon.
25 4.
Retourner le flacon et la seringue.
Tenir le flacon et la seringue fermement dans une main.
5.
En s'assurant que la pointe de l'aiguille se trouve dans la solution d’ Humalog Mix25, aspirer la dose correcte dans la seringue.
6.
Avant de retirer l'aiguille du flacon, vérifier que la seringue ne contient pas de bulles d'air qui pourraient réduire la quantité d’ Humalog Mix25.
En cas de présence de bulles, tenir la seringue droite et tapoter sur les côtés jusqu'à ce que les bulles d'air remontent.
Les chasser à l'aide du piston et aspirer la dose correcte.
7.
Retirer l'aiguille du flacon et poser la seringue à plat en s'assurant que rien n'entre en contact avec l'aiguille.
b) Injection d'une dose
1.
Choisir un site d'injection.
2.
Nettoyer la peau selon les instructions.
3.
Stabiliser la peau en étirant ou en pinçant une zone de peau assez large.
Piquer et injecter selon les instructions.
4.
Retirer l'aiguille et appliquer une pression doucement sur le point d'injection pendant quelques secondes.
Ne pas frotter la peau.
5.
Jeter la seringue et l’ aiguille selon les consignes de sécurité.
6.
Varier les points d'injection afin que le même point ne soit pas utilisé plus d'une fois par mois environ.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Eli LILLY Nederland B. V, Grootslag 1-5, 3991 RA Houten, Pays-Bas
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 96/ 007/ 005
9.
DATE DE PREMIERE AUTORISATION / DE RENOUVELLEMENT DE L' AUTORISATION
Date de première autorisation:
30 avril 1996 Date du dernier renouvellement:
30 avril 2006
10.
DATE DE MISE A JOUR DU TEXTE
26 1.
DENOMINATION DU MEDICAMENT
Humalog Mix25 100 UI/ ml suspension injectable en cartouche
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Coli).
Chaque cartouche contient 3 ml équivalent à 300 UI d’ insuline lispro.
Humalog Mix25 contient 25% d'insuline lispro en solution et 75% d'insuline lispro protamine en suspension.
Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Suspension injectable.
Humalog Mix25 est une suspension stérile et blanche.
4.
DONNEES CLINIQUES
Indications thérapeutiques
Humalog Mix25 est indiqué pour le traitement des patients atteints de diabète nécessitant un traitement par insuline pour maintenir un équilibre glycémique normal.
Posologie et mode d' administration
La posologie est déterminée par le médecin, selon les besoins du patient.
Humalog Mix25 peut être administré peu de temps avant les repas.
Quand cela est nécessaire, Humalog Mix25 peut être administré juste après les repas.
Humalog Mix 25 doit être administré par injection sous-cutanée stricte.
En aucun cas Humalog Mix25 ne doit être administré par voie intraveineuse.
L'administration sous-cutanée doit être effectuée dans les bras, les cuisses, les fesses ou l'abdomen.
Les points d'injection doivent varier afin de ne pas utiliser le même point d'injection plus d'une fois par mois environ.
Lors de l'injection sous-cutanée d'Humalog Mix25, s'assurer que l'aiguille n'a pas pénétré dans un vaisseau sanguin.
Après injection, ne pas masser le point d'injection.
Les patients doivent être éduqués pour utiliser une technique d’ injection correcte.
La rapidité d'action et le pic d'activité précoce propres à Humalog lui-même sont observés après administration sous-cutanée d'Humalog Mix25.
Ceci permet d'administrer une injection d'Humalog Mix25 à un moment proche des repas.
La durée d'action de la composante insuline lispro protamine en suspension (BASAL) dans Humalog Mix25 est proche de celle d'une insuline basale (isophane).
L’ évolution dans le temps de l’ action de toute insuline peut varier de façon importante d'un sujet à un autre, ou à différents moments chez le même sujet.
Comme pour toutes les préparations d'insuline, la durée d'action d'Humalog Mix25 dépend de la dose, du site d'injection, de la vascularisation, de la température et de l'activité physique.
Contre-indications
Hypersensibilité à l'insuline lispro ou à l'un de ses composants.
Hypoglycémie.
Mises en gardes spéciales et précautions d' emploi
Ne jamais administrer Humalog Mix25 par voie intraveineuse.
Le transfert d'un patient à un autre type d'insuline ou à une autre marque doit se faire sous strict contrôle médical.
Le changement de concentration, de marque (fabricant), de type d'insuline (rapide, isophane, Zinc, etc.), d'espèce (animale, humaine, analogue d'insuline humaine), et/ ou de méthode de fabrication (ADN recombinant vs. insuline d'origine animale) peut nécessiter une modification de posologie.
Certaines conditions telles qu’ un diabète de longue durée, une insulinothérapie intensifiée, une neuropathie diabétique ou un traitement médicamenteux tel que les bêtabloquants peuvent rendre les signes précurseurs de l’ hypoglycémie différents ou moins prononcés.
Quelques patients ayant présenté des réactions hypoglycémiques après transfert d'une insuline d'origine animale à une insuline humaine ont signalé que les signes précurseurs de l'hypoglycémie étaient moins prononcés ou différents de ceux ressentis lors de leur traitement insulinique antérieur.
L'hypoglycémie non corrigée ou les réactions d'hyperglycémie peuvent entraîner une perte de connaissance, un coma ou la mort.
L'utilisation de posologie mal adaptées ou l'arrêt du traitement, en particulier chez les diabétiques insulino-dépendants, peut entraîner une hyperglycémie et une acido-cétose diabétique dont le pronostic peut être fatal.
Les besoins en insuline peuvent diminuer en présence d'une insuffisance rénale.
Les besoins en insuline peuvent diminuer chez les patients présentant une insuffisance hépatique du fait d’ une diminution de la capacité de la gluconéogenèse et de la diminution de l’ élimination de l’ insuline; cependant, chez les patients ayant une insuffisance hépatique chronique, l’ augmentation de l’ insulino-résistance peut conduire à une augmentation des besoins en insuline.
Les besoins en insuline peuvent augmenter au cours d'une maladie ou de perturbations affectives.
L'adaptation posologique peut être nécessaire si le patient augmente son activité physique ou modifie son régime alimentaire habituel.
L'exercice physique pratiqué juste après le repas peut augmenter le risque d'hypoglycémie.
L’ administration d’ insuline lispro aux enfants de moins de 12 ans doit être envisagée uniquement dans le cas d’ un bénéfice attendu par rapport à l’ insuline rapide.
Interactions avec d'autres médicaments et autres formes d' interaction
Les besoins en insuline peuvent être augmentés par les substances à effet hyperglycémiant, telles que les contraceptifs oraux, les corticostéroïdes ou les traitements substitutifs par hormones thyroïdiennes, le danazol, les bêta-2 sympathomimétiques (tels que ritodrine, salbutamol, terbutaline).
Les besoins en insuline peuvent diminuer en présence de substances à effet hypoglycémiant, telles que les hypoglycémiants oraux, les salicylés (par exemple, l'acide acétylsalicylique), les sulfamides antibactériens, certains antidépresseurs (inhibiteurs de la mono-amine oxydase), certains inhibiteurs de l'enzyme de conversion (captopril, enalapril), les antagonistes des récepteurs de l’ angiotensine II, les bêtabloquants, l'octréotide et l'alcool.
28 Le mélange d'Humalog Mix25 avec d'autres insulines n'a pas été étudié.
Le médecin doit être consulté en cas de prise simultanée d'autres médicaments avec Humalog Mix25.
Grossesse et allaitement
Les données sur un grand nombre de grossesses exposées n'indiquent pas d'effet indésirable de l'insuline lispro sur la grossesse ou sur la santé du fœ tus/ nouveau-né.
Il est essentiel de maintenir un bon équilibre glycémique chez la patiente traitée avec de l'insuline (diabète insulino-dépendant ou gestationnel) pendant toute la grossesse.
Les besoins en insuline chutent habituellement au cours du premier trimestre et augmentent au cours des deuxième et troisième trimestres.
Les patientes diabétiques doivent informer leur médecin si elles sont enceintes ou envisagent une grossesse.
Une surveillance attentive de la glycémie, et de l'état de santé général, est primordiale pendant la grossesse chez les patientes diabétiques.
Les patientes diabétiques allaitantes peuvent nécessiter une adaptation de la dose d’ insuline, de leur régime ou des deux.
Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Les capacités de concentration et les réflexes peuvent être diminués en cas d’ hypoglycémie.
Ceci représente un risque pour les patients dans des situations où ces facultés sont de première importance comme la conduite automobile ou l’ utilisation de machines.
Les patients doivent être informés des précautions à prendre avant de conduire pour éviter une hypoglycémie, en particulier chez ceux chez qui les symptômes précurseurs d’ hypoglycémie sont absents ou diminués ou chez ceux qui ont de fréquents épisodes d’ hypoglycémie.
La capacité à conduire un véhicule doit être mise en question dans ces circonstances.
Effets indésirables
L'hypoglycémie est l'effet indésirable le plus fréquent lors du traitement insulinique chez le patient diabétique.
L'hypoglycémie sévère peut entraîner la perte de connaissance allant, dans des cas extrêmes, jusqu'à la mort.
L’ hypoglycémie pouvant résulter à la fois d’ un excès d’ insuline et d’ autres facteurs tels que l’ apport alimentaire et la dépense énergétique, aucune fréquence de survenue des hypoglycémies ne peut être présentée.
L’ allergie locale est fréquente (1/ 100 à < 1/ 10).
Une rougeur, un oedème et des démangeaisons peuvent survenir au point d'injection.
Cette réaction, habituellement, disparaît en quelques jours voire quelques semaines.
Dans certains cas, cette réaction peut être liée à des facteurs autres que l'insuline, tels que des produits irritants contenus dans le désinfectant cutané ou une mauvaise technique d'injection.
L'allergie générale, qui est rare (1/ 10 000 à < 1/ 1 000) mais potentiellement plus grave, correspond à une généralisation de l'allergie à l'insuline.
Elle peut entraîner une éruption généralisée sur tout le corps, une dyspnée, une respiration sifflante, une baisse de la pression artérielle, une accélération du pouls ou une transpiration.
Les cas sévères d'allergie généralisée peuvent menacer le pronostic vital.
Une lipodystrophie au site d'injection apparaît peu fréquemment (1/ 1 000 à < 1/ 100).
Surdosage
En effet, la glycémie résulte d'interactions complexes entre les taux d'insuline sérique, la disponibilité du glucose et d'autres processus métaboliques.
L'hypoglycémie peut être due à un excès d'activité de l’ insuline par rapport à l'apport alimentaire et à la dépense énergétique.
29 L'hypoglycémie peut être associée à une apathie, une confusion, des palpitations, des céphalées, des sueurs et des vomissements.
Les épisodes d'hypoglycémie légère seront compensés par l'administration orale de glucose ou d'autres sucres ou d'autres produits sucrés.
Une hypoglycémie modérément sévère peut être corrigée par l'administration intramusculaire ou sous- cutanée de glucagon, suivie d'une réalimentation avec hydrates de carbone lorsque le patient sera suffisamment rétabli.
Les patients qui ne répondent pas au glucagon doivent recevoir une solution de sérum glucosé par voie intraveineuse.
En cas de coma hypoglycémique, le glucagon devra être administré par voie intramusculaire ou sous- cutanée.
Cependant, s'il n'y a pas de glucagon disponible ou si le patient n'y répond pas, on injectera une solution de sérum glucosé par voie intraveineuse.
Dès que le patient aura repris connaissance, un repas lui sera donné.
La prise prolongée d’ hydrates de carbone et une surveillance peuvent être nécessaires car une hypoglycémie peut survenir après un rétablissement clinique apparent.
5.
PROPRIETES PHARMACOLOGIQUES
Propriétés pharmacodynamiques
Classe pharmaco-thérapeutique:
Code ATC:
A10AD04.
L'activité principale de l'insuline lispro est la régulation du métabolisme glucidique.
De plus, les insulines possèdent plusieurs actions anaboliques et anti-cataboliques dans différents tissus.
Dans le tissu musculaire, ces effets comprennent une augmentation de la synthèse du glycogène, des acides gras, du glycérol, des protéines et une augmentation de la fixation des acides aminés ainsi qu'une diminution de la glycogénolyse, de la néoglucogenèse, de la cétogenèse, de la lipolyse, du catabolisme protéique et de l'élimination des acides aminés.
L’ insuline lispro possède un délai d'action rapide (environ 15 minutes) permettant ainsi son administration peu de temps avant les repas (dans les 15 minutes précédant le repas) par rapport à l'insuline rapide (administration 30 à 45 minutes avant les repas).
La rapidité d'action et le pic d'activité précoce de l'insuline lispro sont observés après administration sous-cutanée d'Humalog Mix25.
L’ insuline BASAL a un profil d'activité très proche de celui d'une insuline basale (isophane) sur une durée de 15 heures environ.
Les études cliniques chez les patients diabétiques de type 1 et de type 2 ont montré une hyperglycémie postprandiale diminuée avec Humalog Mix25 comparé à l’ insuline humaine pré-mélangée 30/ 70.
Dans une étude clinique, il y a eu une faible (0,38 mmol/ l) augmentation de la glycémie durant la nuit (3 heures).
30 Humalog Mix25 Humalog Basal
Activité hypoglycémiante
4
8
12
16
20
24
La représentation ci-dessus reflète en fonction du temps la quantité relative de glucose nécessaire pour maintenir la glycémie du sujet proche de la valeur à jeun et est un indicateur de l'effet de ces insulines sur le métabolisme du glucose en fonction du temps.
La réponse glucodynamique à l’ insuline lispro n’ est pas affectée par une altération de la fonction rénale ou hépatique.
Les différences pharmacodynamiques entre l’ insuline lispro et l’ insuline rapide humaine, mesurées durant une épreuve de clamp, sont maintenues pour de larges variations de la fonction rénale.
En terme molaire, l’ insuline lispro est aussi efficace que l’ insuline humaine rapide mais son action est plus rapide et de plus courte durée.
Dans deux études cliniques d’ une durée de 8 mois en ouvert et en crossover, des patients diabétiques de type 2 qui n’ avaient jamais été traités par de l’ insuline ou qui étaient déjà traités par de l’ insuline en une ou deux injections, ont reçu soit un traitement par Humalog Mix25 pendant 4 mois (2 fois par jour en association avec de la metformine) soit un traitement par insuline glargine pendant 4 mois (1 fois par jour en association avec de la metformine) selon une séquence randomisée.
Des informations détaillées sont disponibles dans le tableau ci-dessous.
31
Patients n’ ayant jamais été traités par de l’ insuline n = 78
déjà traités par de l’ insuline n = 97
Dose quotidienne moyenne d’ insuline à la fin de l’ étude
0.63 U/ kg
0.42 U/ kg
Réduction de l’ Hémoglobine A1c1
(moyenne à l’ inclusion = 8.7%)
(moyenne à l’ inclusion = 8.5%)
Réduction de la moyenne combinant les glycémies post- prandiales du matin et du soir1
3.46 mM
2.48 mM
Réduction de la glycémie à jeun 1 moyenne
0.55 mM
0.65 mM
Incidence des hypoglycémies à la fin de l’ étude
25%
25%
Prise de poids2
0.96 kg
1 entre l’ inclusion et la fin du traitement par Humalog Mix25 2 chez les patients randomisés dans le bras Humalog Mix25 pendant la première période de crossover
Propriétés pharmacocinétiques
La pharmacocinétique de l’ insuline lispro révèle une absorption rapide et un pic sanguin atteint 30 à 70 minutes après l'administration sous-cutanée.
La pharmacocinétique de l'insuline lispro protamine en suspension concorde avec celle d'une insuline à action intermédiaire, telle que l'insuline isophane.
La pharmacocinétique d'Humalog Mix25 est représentative des propriétés pharmacocinétiques de ses deux composantes.
Pour déterminer la signification clinique de cette cinétique, il est plus approprié d'examiner les courbes de l’ activité des insulines sur l’ utilisation du glucose par l’ organisme (présentées à la rubrique 5.1.).
L’ insuline lispro conserve une absorption plus rapide comparée à l’ insuline rapide humaine chez les patients ayant une insuffisance rénale.
Chez les patients présentant un diabète de type 2, les différences pharmacocinétiques entre l’ insuline lispro et l’ insuline rapide humaine sont en général maintenues pour de larges variations de la fonction rénale et se sont révélées être indépendantes de la fonction rénale.
L’ insuline lispro garde une absorption et une élimination plus rapide comparée à l’ insuline rapide humaine chez les patients ayant une insuffisance hépatique.
Données de sécurité précliniques
Dans les tests in vitro comprenant la fixation sur les récepteurs de l'insuline et les effets sur les cellules en phase de croissance, l’ insuline lispro s'est comporté de façon très semblable à l'insuline humaine.
Des études montrent que la dissociation de la liaison de l’ insuline lispro au récepteur à l'insuline est équivalente à celle de l'insuline humaine.
Les études de toxicologie aiguë, à un mois et à 12 mois n'ont pas permis de mettre en évidence d'effets toxiques significatifs.
L'insuline lispro n'a pas provoqué d'altération de la fertilité, d'embryotoxicité ou de tératogénécité dans les études réalisées chez l'animal.
6.
DONNEES PHARMACEUTIQUES
Liste des excipients
Sulfate de protamine Métacrésol [1,76 mg/ ml]
Incompatibilités
Le mélange d'Humalog Mix25 avec d'autres insulines n'a pas été étudié.
En l'absence d'études de compatibilité, ce médicament ne doit pas être mélangé avec d’ autres médicaments.
Durée de conservation
2 ans.
Après insertion de la cartouche dans un stylo, la suspension doit être conservée à une température inférieure à 30°C et utilisée dans les 28 jours.
Précautions particulières de conservation
Conserver au réfrigérateur (entre 2° et 8° C).
Ne pas congeler.
Ne pas exposer à une chaleur excessive ou au soleil.
Nature et contenu de l'emballage extérieur
La suspension est contenue dans des cartouches en verre de type I, fermées par des bouchons en halobutyle et des têtes de piston et serties par des capsules en aluminium..
Le piston de la cartouche et/ ou la cartouche en verre auront pu être traitées par une émulsion de diméthicone ou de silicone.
Toutes les présentations peuvent ne pas être utilisées.
Emballage multiple de 2 boîtes de 5 cartouches d'Humalog Mix25 3 ml pour un stylo de 3 ml.
Précautions particulières d’ élimination et de manipulation
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
Instructions pour l’ utilisation et la manipulation Les cartouches d'Humalog Mix25 sont à utiliser avec un stylo injecteur marqué CE, ainsi que recommandé dans la documentation fournie par le fabricant du stylo injecteur.
a) Préparation d'une dose
Faites rouler les cartouches d'Humalog Mix25 10 fois entre la paume des mains et renversez les à 180° 10 fois, juste avant leur utilisation, afin de remettre l'insuline en suspension, jusqu'à ce qu'elle prenne un aspect uniformément trouble ou laiteux.
Si cet aspect n'est pas obtenu, répéter la procédure ci- dessus, jusqu'à ce que le contenu de la cartouche soit bien mélangé.
Les cartouches contiennent une petite bille de remise en suspension pour faciliter le mélange.
Ne pas agiter vigoureusement, car la formation d'une mousse pourrait gêner la mesure exacte de la dose.
Examinez les cartouches régulièrement et ne pas les utiliser si la suspension présente des grumeaux visibles ou si des particules blanches restent collées au fond de la cartouche ou sur les parois, lui donnant un aspect givré.
33 Les cartouches d'Humalog Mix25 ne sont pas conçues pour la réalisation d'un mélange avec d’ autres insulines.
Les cartouches vides ne peuvent être réutilisées.
La description qui suit est d'ordre général.
Les instructions particulières du fabricant pour chaque stylo injecteur doivent être suivies pour charger la cartouche, fixer l'aiguille et pratiquer l'injection d'insuline.
b) Injection d'une dose
1.
Se laver les mains.
2.
Choisir un site d'injection.
3.
Nettoyer la peau selon les instructions.
4.
Retirer le capuchon de l'aiguille.
5.
Stabiliser la peau en étirant ou en pinçant une zone de peau assez large.
Piquer selon les instructions.
6.
Appuyer sur le bouton.
7.
Retirer l'aiguille et appliquer une pression doucement sur le point d'injection pendant quelques secondes.
Ne pas frotter la peau.
8.
A l'aide du capuchon extérieur de l'aiguille, dévisser l'aiguille et la jeter selon les consignes de sécurité.
9.
Varier les points d'injection afin que le même point ne soit pas utilisé plus d'une fois par mois environ.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Eli LILLY Nederland B. V, Grootslag 1-5, 3991 RA Houten, Pays-Bas
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 96/ 007/ 008 EU/ 1/ 96/ 007/ 024
Emballage multiple de 2 boîtes de 5 cartouches d'Humalog Mix25 3 ml pour un stylo de 3 ml.
9.
DATE DE PREMIERE AUTORISATION / DE RENOUVELLEMENT DE L' AUTORISATION
Date de première autorisation:
30 avril 1996 Date du dernier renouvellement:
30 avril 2006
10.
DATE DE MISE A JOUR DU TEXTE
34 1.
DENOMINATION DU MEDICAMENT
Humalog Mix50 100 UI/ ml suspension injectable en flacon
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Coli).
Chaque flacon contient 10 ml équivalent à 1000 UI d’ insuline lispro.
Humalog Mix50 contient 50% d'insuline lispro en solution et 50% d'insuline lispro protamine en suspension.
Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Suspension injectable.
Humalog Mix50 est une suspension stérile et blanche.
4.
DONNEES CLINIQUES
Indications thérapeutiques
Humalog Mix50 est indiqué pour le traitement des patients atteints de diabète nécessitant un traitement par insuline pour maintenir un équilibre glycémique normal.
Posologie et mode d' administration
La posologie est déterminée par le médecin, selon les besoins du patient.
Humalog Mix50 peut être administré peu de temps avant les repas.
Quand cela est nécessaire, Humalog Mix50 peut être administré juste après les repas.
Humalog Mix50 doit être administré par injection sous-cutanée stricte.
En aucun cas Humalog Mix50 ne doit être administré par voie intraveineuse.
L'administration sous-cutanée doit être effectuée dans les avant-bras, les cuisses, les fesses ou l'abdomen.
Les points d'injection doivent varier afin de ne pas utiliser le même point d'injection plus d'une fois par mois environ.
Lors de l'injection sous cutanée d'Humalog Mix50, s'assurer que l'aiguille n'a pas pénétré dans un vaisseau sanguin.
Après injection, ne pas masser le point d'injection.
Les patients doivent être éduqués pour utiliser une technique d’ injection correcte.
La rapidité d'action et le pic d'activité précoce propres à Humalog lui-même sont observés après l'administration sous-cutanée d'Humalog Mix50.
Ceci permet d'administrer une injection d'Humalog Mix50 à un moment proche des repas.
La durée d'action de la composante insuline lispro protamine en suspension (BASAL) dans Humalog Mix50 est proche de celle d'une insuline basale (isophane).
L’ évolution dans le temps de l’ action de toute insuline peut varier de façon importante d'un sujet à un autre, ou à différents moments chez le même sujet.
Comme pour toutes les préparations d'insuline, la durée d'action d'Humalog Mix50 dépend de la dose, du site d'injection, de la vascularisation, de la température et de l'activité physique.
Contre-indications
Hypersensibilité à l'insuline lispro ou à l'un de ses composants.
Hypoglycémie.
Mises en gardes spéciales et précautions d' emploi
Ne jamais administrer Humalog Mix50 par voie intraveineuse.
Le transfert d'un patient à un autre type d'insuline ou à une autre marque doit se faire sous strict contrôle médical.
Le changement de concentration, de marque (fabricant), de type d'insuline (rapide, isophane, Zinc, etc.), d'espèce (animale, humaine, analogue d'insuline humaine), et/ ou de méthode de fabrication (ADN recombinant vs. insuline d'origine animale) peut nécessiter une modification de posologie.
Certaines conditions telles qu’ un diabète de longue durée, une insulinothérapie intensifiée, une neuropathie diabétique ou un traitement médicamenteux tel que les bêtabloquants peuvent rendre les signes précurseurs de l’ hypoglycémie différents ou moins prononcés.
Quelques patients ayant présenté des réactions hypoglycémiques après transfert d'une insuline d'origine animale à une insuline humaine ont signalé que les signes précurseurs d'hypoglycémie étaient moins prononcés ou différents de ceux ressentis lors de leur traitement insulinique antérieur.
L'hypoglycémie non corrigée ou les réactions d'hyperglycémie peuvent entraîner une perte de connaissance, un coma ou la mort.
L'utilisation de posologies mal adaptées ou l'arrêt du traitement, en particulier chez les diabétiques insulino-dépendants, peut entraîner une hyperglycémie et une acido-cétose diabétique, pouvant aller jusqu'à la mort.
Les besoins en insuline peuvent diminuer en présence d'une insuffisance rénale.
Les besoins en insuline peuvent diminuer chez les patients présentant une insuffisance hépatique du fait d’ une diminution de la capacité de la gluconéogenèse et de la diminution de l’ élimination de l’ insuline; cependant, chez les patients ayant une insuffisance hépatique chronique, l’ augmentation de l’ insulino-résistance peut conduire à une augmentation des besoins en insuline.
Les besoins en insuline peuvent augmenter au cours d'une maladie ou de perturbations affectives.
L'adaptation posologique peut être nécessaire si le patient augmente son activité physique ou modifie son régime alimentaire habituel.
L'exercice physique pratiqué juste après le repas peut augmenter le risque d'hypoglycémie.
L’ administration d’ insuline lispro aux enfants de moins de 12 ans doit être envisagée uniquement dans le cas d’ un bénéfice attendu par rapport à l’ insuline rapide.
Interactions avec d'autres médicaments et autres formes d' interaction
Les besoins en insuline peuvent être augmentés par les substances à effet hyperglycémiant, telles que les contraceptifs oraux, les corticostéroïdes ou les traitements substitutifs par hormones thyroïdiennes, le danazol, les bêta-2 sympathomimétiques (tels que ritodrine, salbutamol, terbutaline).
Les besoins en insuline peuvent diminuer en présence de substances à effet hypoglycémiant, telles que les hypoglycémiants oraux, les salicylés (par exemple, l’ acide acétylsalicylique), les sulfamides antibactériens, certains antidépresseurs (inhibiteurs de la mono-amine oxydase), certains inhibiteurs de l'enzyme de conversion (captopril, enalapril), les antagonistes des récepteurs de l’ angiotensine II, les bêtabloquants, l'octréotide et l'alcool.
36 Le mélange d'Humalog Mix50 avec d'autres insulines n'a pas été étudié.
Le médecin doit être consulté en cas de prise simultanée d'autres médicaments avec Humalog Mix50.
Grossesse et allaitement
Les données sur un grand nombre de grossesses exposées n'indiquent pas d'effet indésirable de l'insuline lispro sur la grossesse ou sur la santé du fœ tus/ nouveau-né.
Il est essentiel de maintenir un bon équilibre glycémique chez la patiente traitée avec de l'insuline (diabète insulino-dépendant ou gestationnel) pendant toute la grossesse.
Les besoins en insuline chutent habituellement au cours du premier trimestre et augmentent au cours des deuxième et troisième trimestres.
Les patientes diabétiques doivent informer leur médecin si elles sont enceintes ou envisagent une grossesse.
Une surveillance attentive de la glycémie, et de l'état de santé général, est primordiale pendant la grossesse chez les patientes diabétiques.
Les patientes diabétiques allaitantes peuvent nécessiter une adaptation de la dose d’ insuline, de leur régime ou des deux.
Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Les capacités de concentration et les réflexes peuvent être diminués en cas d’ hypoglycémie.
Ceci représente un risque pour les patients dans des situations où ces facultés sont de première importance comme la conduite automobile ou l’ utilisation de machines.
Les patients doivent être informés des précautions à prendre avant de conduire pour éviter une hypoglycémie, en particulier chez ceux chez qui les symptômes précurseurs d’ hypoglycémie sont absents ou diminués ou chez ceux qui ont de fréquents épisodes d’ hypoglycémie.
La capacité à conduire un véhicule doit être mise en question dans ces circonstances.
Effets indésirables
L'hypoglycémie est l'effet indésirable le plus fréquent lors du traitement insulinique chez le patient diabétique.
L'hypoglycémie sévère peut entraîner la perte de connaissance allant, dans des cas extrêmes, jusqu'à la mort.
L’ hypoglycémie pouvant résulter à la fois d’ un excès d’ insuline et d’ autres facteurs tels que l’ apport alimentaire et la dépense énergétique, aucune fréquence de survenue des hypoglycémies ne peut être présentée.
L’ allergie locale est fréquente (1/ 100 à < 1/ 10).
Une rougeur, un oedème et des démangeaisons peuvent survenir au point d'injection.
Cette réaction, habituellement, disparaît en quelques jours voire quelques semaines.
Dans certains cas, cette réaction peut être liée à des facteurs autres que l'insuline, tels que des produits irritants contenus dans le désinfectant cutané ou une mauvaise technique d'injection.
L'allergie générale, qui est rare (1/ 10 000 à < 1/ 1 000) mais potentiellement plus grave, correspond à une généralisation de l'allergie à l'insuline.
Elle peut entraîner une éruption généralisée sur tout le corps, une dyspnée, une respiration sifflante, une baisse de la pression artérielle, une accélération du pouls et une transpiration.
Les cas sévères d'allergie généralisée peuvent menacer le pronostic vital.
Une lipodystrophie au site d'injection apparaît peu fréquemment (1/ 1 000 à < 1/ 100).
Surdosage
En effet, la glycémie résulte d'interactions complexes entre les taux d'insuline sérique, la disponibilité du glucose et d'autres processus métaboliques.
L'hypoglycémie peut être due à un excès d'activité de l’ insuline par rapport à l'apport alimentaire et à la dépense énergétique.
37 L'hypoglycémie peut être associée à une apathie, une confusion, des palpitations, des céphalées, des sueurs et des vomissements.
Les épisodes d'hypoglycémie légère seront compensés par l'administration orale de glucose ou d’ autres sucres ou d'autres produits sucrés.
Une hypoglycémie modérément sévère peut être corrigée par l'administration intramusculaire ou sous- cutanée de glucagon, suivie d'une réalimentation avec hydrates de carbone lorsque le patient sera suffisamment rétabli.
Les patients qui ne répondent pas au glucagon doivent recevoir une solution de sérum glucosé par voie intraveineuse.
En cas de coma hypoglycémique, le glucagon devra être administré par voie intramusculaire ou sous- cutanée.
Cependant, s'il n'y a pas de glucagon disponible ou si le patient n'y répond pas, on injectera une solution de sérum glucosé par voie intraveineuse.
Dès que le patient aura repris connaissance, un repas lui sera donné.
La prise d’ hydrates de carbone et une surveillance peuvent être nécessaires car une hypoglycémie peut survenir après un rétablissement clinique apparent.
5.
PROPRIETES PHARMACOLOGIQUES
Propriétés pharmacodynamiques
Classe pharmaco-thérapeutique:
Code ATC:
A10AD04.
L'activité principale de l'insuline lispro est la régulation du métabolisme glucidique.
De plus, les insulines possèdent plusieurs actions anaboliques et anti-cataboliques dans différents tissus.
Dans le tissu musculaire, ces effets comprennent une augmentation de la synthèse du glycogène, des acides gras, du glycérol, des protéines et une augmentation de la fixation des acides aminés ainsi qu'une diminution de la glycogénolyse, de la néoglucogenèse, de la cétogenèse, de la lipolyse, du catabolisme protéique et de l'élimination des acides aminés.
L’ insuline lispro possède un délai d'action rapide (environ 15 minutes) permettant ainsi son administration peu de temps avant les repas (dans les 15 minutes précédant le repas) par rapport à l'insuline rapide (administration 30 à 45 minutes avant les repas).
La rapidité d'action et le pic d'activité précoce de l'insuline lispro sont observés après administration sous-cutanée d'Humalog Mix50.
L'insuline BASAL a un profil d'activité très proche de celui d'une insuline basale (isophane) sur une durée de 15 heures environ.
La figure ci-dessous illustre la pharmacodynamique d'Humalog Mix50 et de l'insuline BASAL.
Activité hypoglycémiante
Temps (heures)
La représentation, ci-dessus, reflète en fonction du temps la quantité relative de glucose nécessaire pour maintenir la glycémie du sujet proche de la valeur à jeun et est un indicateur de l'effet de ces insulines sur le métabolisme du glucose en fonction du temps.
La réponse glucodynamique à l’ insuline lispro n’ est pas affectée par une altération de la fonction rénale ou hépatique.
Les différences pharmacodynamiques entre l’ insuline lispro et l’ insuline rapide humaine, mesurées durant une épreuve de clamp, sont maintenues pour de larges variations de la fonction rénale.
En terme molaire, l’ insuline lispro est aussi efficace que l’ insuline humaine rapide mais son action est plus rapide et de plus courte durée.
Propriétés pharmacocinétiques
La pharmacocinétique de l’ insuline lispro révèle une absorption rapide et un pic sanguin atteint 30 à 70 minutes après l'administration sous-cutanée.
La pharmacocinétique de l'insuline lispro protamine en suspension concorde avec celle d'une insuline à action intermédiaire, telle que l'insuline isophane.
La pharmacocinétique d'Humalog Mix50 est représentative des propriétés pharmacocinétiques de ses deux composantes.
Pour déterminer la signification clinique de cette cinétique, il est plus approprié d'examiner les courbes de l’ activité des insulines sur l’ utilisation du glucose par l’ organisme (présentées à la rubrique 5.1.).
L’ insuline lispro conserve une absorption plus rapide comparée à l’ insuline rapide humaine chez les patients ayant une insuffisance rénale.
Chez les patients présentant un diabète de type 2, les différences pharmacocinétiques entre l’ insuline lispro et l’ insuline rapide humaine sont en général maintenues pour de larges variations de la fonction rénale et se sont révélées être indépendantes de la fonction rénale.
L’ insuline lispro garde une absorption et une élimination plus rapide comparée à l’ insuline rapide humaine chez les patients ayant une insuffisance hépatique.
Données de sécurité précliniques
Dans les tests in vitro comprenant la fixation sur les récepteurs de l’ insuline et les effets sur les cellules en phase de croissance, l’ insuline lispro s'est comportée de façon très semblable à l'insuline humaine.
Des études montrent que la dissociation de la liaison de l’ insuline lispro au récepteur à
Les études de toxicologie aiguë, à un mois et à 12 mois n'ont pas permis de mettre en évidence d'effets toxiques significatifs.
L'insuline lispro n'a pas provoqué d'altération de la fertilité, d'embryotoxicité ou de tératogénécité dans les études réalisées chez l'animal.
6.
DONNEES PHARMACEUTIQUES
Liste des excipients
Sulfate de protamine Métacrésol [2,20 mg/ ml] Phénol [1,00 mg/ ml] Glycérol Phosphate disodique heptahydraté Oxyde de zinc Eau pour préparations injectables Acide chlorhydrique et hydroxyde de sodium peuvent être utilisés pour l’ ajustement du pH à 7,0-7,8.
Incompatibilités
Le mélange d'Humalog Mix50 avec d'autres insulines n'a pas été étudié.
En l'absence d'études de compatibilité, ce médicament ne doit pas être mélangé avec d'autres médicaments.
Durée de conservation
2 ans.
Après la première utilisation du flacon, la suspension doit être conservée à une température inférieure à 30°C et utilisée dans les 28 jours.
Précautions particulières de conservation
Conserver au réfrigérateur (entre 2° et 8° C).
Ne pas congeler.
Ne pas exposer à une chaleur excessive ou au soleil.
Nature et contenu de l'emballage extérieur
La suspension est contenue dans des flacons en verre de type I, fermés par des bouchons en halobutyle et sertis par des capsules en aluminium.
Les bouchons auront pu être traités par une émulsion de diméthicone ou de silicone.
L'emballage contient 1 flacon d'Humalog Mix50 de 10 ml.
Précautions particulières d’ élimination et de manipulation
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
Instructions pour l’ utilisation et la manipulation Le flacon est à utiliser en association avec une seringue appropriée (marquée 100 UI).
a) Préparation d'une dose
Faire rouler les flacons d'Humalog Mix50 entre les paumes des mains, avant utilisation, afin de bien mélanger la suspension d'insuline jusqu'à ce qu'elle prenne un aspect uniformément trouble ou laiteux.
40 Ne pas agiter vigoureusement, car la formation d'une mousse pourrait gêner la mesure exacte de la dose.
Examinez les flacons régulièrement, et ne pas utiliser la suspension si elle présente des grumeaux visibles ou si des particules blanches restent collées au fond du flacon ou sur les parois, lui donnant un aspect givré.
Humalog Mix50
1.
Se laver les mains.
2.
S'il s'agit d'un flacon neuf, retirer la capsule de protection en plastique, mais ne pas retirer le bouchon.
3.
Aspirer dans la seringue un volume d'air égal à celui de la dose prescrite d’ Humalog Mix50.
Essuyer l'extrémité supérieure du flacon avec un coton imbibé d'alcool.
Insérer l'aiguille dans le bouchon en caoutchouc du flacon d’ Humalog Mix50 et injecter l'air dans le flacon.
4.
Retourner le flacon et la seringue.
Tenir le flacon et la seringue fermement dans une main.
5.
En s'assurant que la pointe de l'aiguille se trouve dans la solution d’ Humalog Mix50, aspirer la dose correcte dans la seringue.
6.
Avant de retirer l'aiguille du flacon, vérifier que la seringue ne contient pas de bulles d'air qui pourraient réduire la quantité d’ Humalog Mix50.
En cas de présence de bulles, tenir la seringue droite et tapoter sur les côtés jusqu'à ce que les bulles d'air remontent.
Les chasser à l'aide du piston et aspirer la dose correcte.
7.
Retirer l'aiguille du flacon et poser la seringue à plat en s'assurant que rien n'entre en contact avec l'aiguille.
b) Injection d'une dose
1.
Choisir un site d'injection.
2.
Nettoyer la peau selon les instructions.
3.
Stabiliser la peau en étirant ou en pinçant une zone de peau assez large.
Piquer et injecter selon les instructions.
4.
Retirer l'aiguille et appliquer une pression doucement sur le point d'injection pendant quelques secondes.
Ne pas frotter la peau.
5.
Jeter la seringue et l’ aiguille selon les consignes de sécurité.
6.
Varier les points d'injection afin que le même point ne soit pas utilisé plus d'une fois par mois environ.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Eli LILLY Nederland B. V, Grootslag 1-5, 3991 RA Houten, Pays-Bas
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 96/ 007/ 019
41 9.
DATE DE PREMIERE AUTORISATION / DE RENOUVELLEMENT DE L' AUTORISATION
Date de première autorisation:
30 avril 1996 Date du dernier renouvellemnet:
30 avril 2006
10.
DATE DE MISE A JOUR DU TEXTE
42 1.
DENOMINATION DU MEDICAMENT
Humalog Mix50 100 UI/ ml suspension injectable en cartouche
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Coli).
Chaque cartouche contient 3 ml équivalent à 300 UI d’ insuline lispro.
Humalog Mix50 contient 50% d'insuline lispro en solution et 50% d'insuline lispro protamine en suspension.
Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Suspension injectable.
Humalog Mix50 est une suspension stérile et blanche.
4.
DONNEES CLINIQUES
Indications thérapeutiques
Humalog Mix50 est indiqué pour le traitement des patients atteints de diabète nécessitant un traitement par insuline pour maintenir un équilibre glycémique normal.
Posologie et mode d' administration
La posologie est déterminée par le médecin, selon les besoins du patient.
Humalog Mix50 peut être administré peu de temps avant les repas.
Quand cela est nécessaire, Humalog Mix50 peut être administré juste après les repas.
Humalog Mix50 doit être administré par injection sous-cutanée stricte.
En aucun cas Humalog Mix50 ne doit être administré par voie intraveineuse.
L'administration sous-cutanée doit être effectuée dans les bras, les cuisses, les fesses ou l'abdomen.
Les points d'injection doivent varier afin de ne pas utiliser le même point d'injection plus d'une fois par mois environ.
Lors de l'injection sous-cutanée d'Humalog Mix50, s'assurer que l'aiguille n'a pas pénétré dans un vaisseau sanguin.
Après injection, ne pas masser le point d'injection.
Les patients doivent être éduqués pour utiliser une technique d’ injection correcte.
La rapidité d'action et le pic d'activité précoce propres à Humalog lui-même sont observés après administration sous-cutanée d'Humalog Mix50.
Ceci permet d'administrer une injection d'Humalog Mix50 à un moment proche des repas.
La durée d'action de la composante insuline lispro protamine en suspension (BASAL) dans Humalog Mix50 est proche de celle d'une insuline basale (isophane).
L’ évolution dans le temps de l’ action de toute insuline peut varier de façon importante d'un sujet à un autre, ou à différents moments chez le même sujet.
Comme pour toutes les préparations d'insuline, la durée d'action d'Humalog Mix50 dépend de la dose, du site d'injection, de la vascularisation, de la température et de l'activité physique.
Contre-indications
Hypersensibilité à l'insuline lispro ou à l'un de ses composants.
Hypoglycémie.
Mises en gardes spéciales et précautions d' emploi
Ne jamais administrer Humalog Mix50 par voie intraveineuse.
Le transfert d'un patient à un autre type d'insuline ou à une autre marque doit se faire sous strict contrôle médical.
Le changement de concentration, de marque (fabricant), de type d'insuline (rapide, isophane, Zinc, etc.), d'espèce (animale, humaine, analogue d'insuline humaine), et/ ou de méthode de fabrication (ADN recombinant vs. insuline d'origine animale) peut nécessiter une modification de posologie.
Certaines conditions telles qu’ un diabète de longue durée, une insulinothérapie intensifiée, une neuropathie diabétique ou un traitement médicamenteux tel que les bêtabloquants peuvent rendre les signes précurseurs de l’ hypoglycémie différents ou moins prononcés.
Quelques patients ayant présenté des réactions hypoglycémiques après transfert d'une insuline d'origine animale à une insuline humaine ont signalé que les signes précurseurs de l'hypoglycémie étaient moins prononcés ou différents de ceux ressentis lors de leur traitement insulinique antérieur.
L'hypoglycémie non corrigée ou les réactions d'hyperglycémie peuvent entraîner une perte de connaissance, un coma ou la mort.
L'utilisation de posologie mal adaptées ou l'arrêt du traitement, en particulier chez les diabétiques insulino-dépendants, peut entraîner une hyperglycémie et une acido-cétose diabétique dont le pronostic peut être fatal.
Les besoins en insuline peuvent diminuer en présence d'une insuffisance rénale.
Les besoins en insuline peuvent diminuer chez les patients présentant une insuffisance hépatique du fait d’ une diminution de la capacité de la gluconéogenèse et de la diminution de l’ élimination de l’ insuline; cependant, chez les patients ayant une insuffisance hépatique chronique, l’ augmentation de l’ insulino-résistance peut conduire à une augmentation des besoins en insuline.
Les besoins en insuline peuvent augmenter au cours d'une maladie ou de perturbations affectives.
L'adaptation posologique peut être nécessaire si le patient augmente son activité physique ou modifie son régime alimentaire habituel.
L'exercice physique pratiqué juste après le repas peut augmenter le risque d'hypoglycémie.
L’ administration d’ insuline lispro aux enfants de moins de 12 ans doit être envisagée uniquement dans le cas d’ un bénéfice attendu par rapport à l’ insuline rapide.
Interactions avec d'autres médicaments et autres formes d' interaction
Les besoins en insuline peuvent être augmentés par les substances à effet hyperglycémiant, telles que les contraceptifs oraux, les corticostéroïdes ou les traitements substitutifs par hormones thyroïdiennes, le danazol, les bêta-2 sympathomimétiques (tels que ritodrine, salbutamol, terbutaline).
Les besoins en insuline peuvent diminuer en présence de substances à effet hypoglycémiant, telles que les hypoglycémiants oraux, les salicylés (par exemple: l'acide acétylsalicylique), les sulfamides antibactériens, certains antidépresseurs (inhibiteurs de la mono-amine oxydase), certains inhibiteurs de l'enzyme de conversion (captopril, enalapril), les antagonistes des récepteurs de l’ angiotensine II, les bêtabloquants, l'octréotide et l'alcool.
44 Le mélange d'Humalog Mix50 avec d'autres insulines n'a pas été étudié.
Le médecin doit être consulté en cas de prise simultanée d'autres médicaments avec Humalog Mix50.
Grossesse et allaitement
Les données sur un grand nombre de grossesses exposées n'indiquent pas d'effet indésirable de l'insuline lispro sur la grossesse ou sur la santé du fœ tus/ nouveau-né.
Il est essentiel de maintenir un bon équilibre glycémique chez la patiente traitée avec de l'insuline (diabète insulino-dépendant ou gestationnel) pendant toute la grossesse.
Les besoins en insuline chutent habituellement au cours du premier trimestre et augmentent au cours des deuxième et troisième trimestres.
Les patientes diabétiques doivent informer leur médecin si elles sont enceintes ou envisagent une grossesse.
Une surveillance attentive de la glycémie, et de l'état de santé général, est primordiale pendant la grossesse chez les patientes diabétiques.
Les patientes diabétiques allaitantes peuvent nécessiter une adaptation de la dose d’ insuline, de leur régime ou des deux.
Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Les capacités de concentration et les réflexes peuvent être diminués en cas d’ hypoglycémie.
Ceci représente un risque pour les patients dans des situations où ces facultés sont de première importance comme la conduite automobile ou l’ utilisation de machines.
Les patients doivent être informés des précautions à prendre avant de conduire pour éviter une hypoglycémie, en particulier chez ceux chez qui les symptômes précurseurs d’ hypoglycémie sont absents ou diminués ou chez ceux qui ont de fréquents épisodes d’ hypoglycémie.
La capacité à conduire un véhicule doit être mise en question dans ces circonstances.
Effets indésirables
L'hypoglycémie est l'effet indésirable le plus fréquent lors du traitement insulinique chez le patient diabétique.
L'hypoglycémie sévère peut entraîner la perte de connaissance allant, dans des cas extrêmes, jusqu'à la mort.
L’ hypoglycémie pouvant résulter à la fois d’ un excès d’ insuline et d’ autres facteurs tels que l’ apport alimentaire et la dépense énergétique, aucune fréquence de survenue des hypoglycémies ne peut être présentée.
L’ allergie locale est fréquente (1/ 100 à < 1/ 10).
Une rougeur, un oedème et des démangeaisons peuvent survenir au point d'injection.
Cette réaction, habituellement, disparaît en quelques jours voire quelques semaines.
Dans certains cas, cette réaction peut être liée à des facteurs autres que l'insuline, tels que des produits irritants contenus dans le désinfectant cutané ou une mauvaise technique d'injection.
L'allergie générale, qui est rare (1/ 10 000 à < 1/ 1 000) mais potentiellement plus grave, correspond à une généralisation de l'allergie à l'insuline.
Elle peut entraîner une éruption généralisée sur tout le corps, une dyspnée, une respiration sifflante, une baisse de la pression artérielle, une accélération du pouls ou une transpiration.
Les cas sévères d'allergie généralisée peuvent menacer le pronostic vital.
Une lipodystrophie au site d'injection apparaît peu fréquemment (1/ 1 000 à < 1/ 100).
Surdosage
En effet, la glycémie résulte d'interactions complexes entre les taux d'insuline sérique, la disponibilité du glucose et d'autres processus métaboliques.
L'hypoglycémie peut être due à un excès d’ activité de l’ insuline par rapport à l'apport alimentaire et à la dépense énergétique.
45 L'hypoglycémie peut être associée à une apathie, une confusion, des palpitations, des céphalées, des sueurs et des vomissements.
Les épisodes d'hypoglycémie légère seront compensés par l'administration orale de glucose ou d'autres sucres ou d'autres produits sucrés.
Une hypoglycémie modérément sévère peut être corrigée par l'administration intramusculaire ou sous- cutanée de glucagon, suivie d'une réalimentation avec hydrates de carbone lorsque le patient sera suffisamment rétabli.
Les patients qui ne répondent pas au glucagon doivent recevoir une solution de sérum glucosé par voie intraveineuse.
En cas de coma hypoglycémique, le glucagon devra être administré par voie intramusculaire ou sous- cutanée.
Cependant, s'il n'y a pas de glucagon disponible ou si le patient n'y répond pas, on injectera une solution de sérum glucosé par voie intraveineuse.
Dès que le patient aura repris connaissance, un repas lui sera donné.
La prise prolongée d’ hydrates de carbone et une surveillance peuvent être nécessaires car une hypoglycémie peut survenir après un rétablissement clinique apparent.
5.
PROPRIETES PHARMACOLOGIQUES
Propriétés pharmacodynamiques
Classe pharmaco-thérapeutique:
Code ATC:
A10AD04 Humalog Mix50 est une suspension prémélangée d'insuline lispro (analogue rapide de l'insuline humaine) et d'insuline lispro protamine en suspension (analogue de l'insuline humaine à action intermédiaire).
L'activité principale de l'insuline lispro est la régulation du métabolisme glucidique.
De plus, les insulines possèdent plusieurs actions anaboliques et anti-cataboliques dans différents tissus.
Dans le tissu musculaire, ces effets comprennent une augmentation de la synthèse du glycogène, des acides gras, du glycérol, des protéines et une augmentation de la fixation des acides aminés ainsi qu'une diminution de la glycogénolyse, de la néoglucogenèse, de la cétogenèse, de la lipolyse, du catabolisme protéique et de l'élimination des acides aminés.
L’ insuline lispro possède un délai d'action rapide (environ 15 minutes) permettant ainsi son administration peu de temps avant les repas (dans les 15 minutes précédant le repas) par rapport à l'insuline rapide (administration 30 à 45 minutes avant les repas).
La rapidité d'action et le pic d'activité précoce de l'insuline lispro sont observés après administration sous-cutanée d'Humalog Mix50.
L’ insuline BASAL a un profil d'activité très proche de celui d'une insuline basale (isophane) sur une durée de 15 heures environ.
La figure ci-dessous illustre la pharmacodynamique d'Humalog Mix50 et de l'insuline BASAL.
Activité hypoglycémiante
Temps (heures)
La représentation ci-dessus reflète en fonction du temps la quantité relative de glucose nécessaire pour maintenir la glycémie du sujet proche de la valeur à jeun et est un indicateur de l'effet de ces insulines sur le métabolisme du glucose en fonction du temps.
La réponse glucodynamique à l’ insuline lispro n’ est pas affectée par une altération de la fonction rénale ou hépatique.
Les différences pharmacodynamiques entre l’ insuline lispro et l’ insuline rapide humaine, mesurées durant une épreuve de clamp, sont maintenues pour de larges variations de la fonction rénale.
En terme molaire, l’ insuline lispro est aussi efficace que l’ insuline humaine rapide mais son action est plus rapide et de plus courte durée.
Propriétés pharmacocinétiques
La pharmacocinétique de l’ insuline lispro révèle une absorption rapide et un pic sanguin atteint 30 à 70 minutes après l'administration sous-cutanée.
La pharmacocinétique de l'insuline lispro protamine en suspension concorde avec celle d'une insuline à action intermédiaire, telle que l'insuline isophane.
La pharmacocinétique d'Humalog Mix50 est représentative des propriétés pharmacocinétiques de ses deux composantes.
Pour déterminer la signification clinique de cette cinétique, il est plus approprié d'examiner les courbes de l’ activité des insulines sur l’ utilisation du glucose par l’ organisme (présentées à la rubrique 5.1.).
L’ insuline lispro conserve une absorption plus rapide comparée à l’ insuline rapide humaine chez les patients ayant une insuffisance rénale.
Chez les patients présentant un diabète de type 2, les différences pharmacocinétiques entre l’ insuline lispro et l’ insuline rapide humaine sont en général maintenues pour de larges variations de la fonction rénale et se sont révélées être indépendantes de la fonction rénale.
L’ insuline lispro garde une absorption et une élimination plus rapide comparée à l’ insuline rapide humaine chez les patients ayant une insuffisance hépatique.
Données de sécurité précliniques
Dans les tests in vitro comprenant la fixation sur les récepteurs de l'insuline et les effets sur les cellules en phase de croissance, l’ insuline lispro s'est comporté de façon très semblable à l'insuline humaine.
47 Des études montrent que la dissociation de la liaison de l’ insuline lispro au récepteur à l'insuline est équivalente à celle de l'insuline humaine.
Les études de toxicologie aiguë, à un mois et à 12 mois n'ont pas permis de mettre en évidence d'effets toxiques significatifs.
L'insuline lispro n'a pas provoqué d'altération de la fertilité, d'embryotoxicité ou de tératogénécité dans les études réalisées chez l'animal.
6.
DONNEES PHARMACEUTIQUES
Liste des excipients
Sulfate de protamine Métacrésol [2,20 mg/ ml] Phénol [1,00 mg/ ml] Glycérol Phosphate disodique heptahydraté Oxyde de zinc Eau pour préparations injectables Acide chlorhydrique et hydroxyde de sodium peuvent être utilisés pour l’ ajustement du pH à 7,0 – 7,8.
Incompatibilités
Le mélange d'Humalog Mix50 avec d'autres insulines n'a pas été étudié.
En l'absence d'études de compatibilité, ce médicament ne doit pas être mélangé avec d’ autres médicaments.
Durée de conservation
2 ans.
Après insertion de la cartouche dans un stylo, la suspension doit être conservée à une température inférieure à 30°C et utilisée dans les 28 jours.
Précautions particulières de conservation
Ne pas congeler.
Ne pas exposer à une chaleur excessive ou au soleil.
Nature et contenu de l'emballage extérieur
La suspension est contenue dans des cartouches en verre de type I, fermées par des bouchons en halobutyle et des têtes de piston et serties par des capsules en aluminium Le piston de la cartouche et/ ou la cartouche en verre auront pu être traitées par une émulsion de diméthicone ou de silicone.
Toutes les présentations peuvent ne pas être commercialisées.
Emballage multiple de 2 boîtes de 5 cartouches d'Humalog Mix50 3 ml pour un stylo de 3 ml.
Précautions particulières d’ élimination et de manipulation
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
Instructions pour l’ utilisation et la manipulation Les cartouches d'Humalog Mix50 sont à utiliser avec un stylo injecteur marqué CE, ainsi que recommandé dans la documentation fournie par le fabricant du stylo injecteur.
48 a) Préparation d'une dose
Faites rouler les cartouches d'Humalog Mix50 10 fois entre la paumes des mains et renversez les à 180° 10 fois, juste avant leur utilisation, afin de remettre l'insuline en suspension, jusqu'à ce qu'elle prenne un aspect uniformément trouble ou laiteux.
Si cet aspect n'est pas obtenu, répéter la procédure ci-dessus, jusqu'à ce que le contenu de la cartouche soit bien mélangé.
Les cartouches contiennent une petite bille de remise en suspension pour faciliter le mélange.
Ne pas agiter vigoureusement, car la formation d'une mousse pourrait gêner la mesure exacte de la dose.
Examinez les cartouches régulièrement et ne pas les utiliser si la suspension présente des grumeaux visibles ou si des particules blanches restent collées au fond de la cartouche ou sur les parois, lui donnant un aspect givré
Les cartouches d'Humalog Mix50 ne sont pas conçues pour la réalisation d'un mélange avec d’ autres insulines.
Les cartouches vides ne peuvent être réutilisées.
La description qui suit est d'ordre général.
Les instructions particulières du fabricant pour chaque stylo injecteur doivent être suivies pour charger la cartouche, fixer l'aiguille et pratiquer l'injection d'insuline.
b) Injection d'une dose
1.
Se laver les mains.
2.
Choisir un site d'injection.
3.
Nettoyer la peau selon les instructions.
4.
Retirer le capuchon de l'aiguille.
5.
Stabiliser la peau en étirant ou en pinçant une zone de peau assez large.
Piquer selon les instructions.
6.
Appuyer sur le bouton.
7.
Retirer l'aiguille et appliquer une pression doucement sur le point d'injection pendant quelques secondes.
Ne pas frotter la peau.
8.
A l'aide du capuchon extérieur de l'aiguille, dévisser l'aiguille et la jeter selon les consignes de sécurité.
9.
Varier les points d'injection afin que le même point ne soit pas utilisé plus d'une fois par mois environ.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Eli LILLY Nederland B. V, Grootslag 1-5, 3991 RA Houten, Pays-Bas
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 96/ 007/ 006 EU/ 1/ 96/ 007/ 025
Emballage multiple de 2 boîtes de 5 cartouches d'Humalog Mix50 3 ml pour un stylo de 3 ml.
49 9.
DATE DE PREMIERE AUTORISATION / DE RENOUVELLEMENT DE L' AUTORISATION
Date de première autorisation:
30 avril 1996 Date du dernier renouvellement:
30 avril 2006
10.
DATE DE MISE A JOUR DU TEXTE
50 1.
DENOMINATION DU MEDICAMENT
Humalog BASAL 100 UI/ ml suspension injectable en cartouche
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Coli).
Chaque cartouche contient 3 ml équivalent à 300 UI d’ insuline lispro.
Humalog BASAL contient de l'insuline lispro protamine en suspension.
Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Suspension injectable.
Humalog BASAL est une suspension stérile et blanche.
4.
DONNEES CLINIQUES
Indications thérapeutiques
Humalog BASAL est indiqué pour le traitement des patients atteints de diabète nécessitant un traitement par insuline pour maintenir un équilibre glycémique normal.
Posologie et mode d' administration
La posologie est déterminée par le médecin, selon les besoins du patient.
Humalog BASAL peut être mélangé ou administré en association avec Humalog.
Humalog BASAL doit être administré par injection sous-cutanée stricte.
En aucun cas Humalog BASAL ne doit être administré par voie intraveineuse.
L'administration sous-cutanée doit être effectuée dans les bras, les cuisses, les fesses ou l'abdomen.
Les points d'injection doivent varier afin de ne pas utiliser le même point d'injection plus d'une fois par mois environ.
Lors de l'injection sous-cutanée d'Humalog BASAL, s'assurer que l'aiguille n'a pas pénétré dans un vaisseau sanguin.
Après injection, ne pas masser le point d'injection.
Les patients doivent être éduqués pour utiliser une technique d’ injection correcte.
Humalog BASAL a un profil d'activité très proche de celui d'une insuline basale (isophane) sur une durée de 15 heures environ.
L’ évolution dans le temps de l’ action de toute insuline peut varier de façon importante d'un sujet à un autre, ou à différents moments chez le même sujet.
Comme pour toutes les préparations d'insuline, la durée d'action d'Humalog BASAL dépend de la dose, du site d'injection, de la vascularisation, de la température et de l'activité physique.
Contre-indications
Hypersensibilité à l'insuline lispro ou à l'un de ses composants.
Hypoglycémie.
Mises en gardes spéciales et précautions d' emploi
Ne jamais administrer Humalog BASAL par voie intraveineuse.
Le transfert d'un patient à un autre type d'insuline ou à une autre marque doit se faire sous strict contrôle médical.
Le changement de concentration, de marque (fabricant), de type d'insuline (rapide, isophane, Zinc, etc.), d'espèce (animale, humaine, analogue d'insuline humaine), et/ ou de méthode de fabrication (ADN recombinant vs. insuline d'origine animale) peut nécessiter une modification de posologie.
Certaines conditions telles qu’ un diabète de longue durée, une insulinothérapie intensifiée, une neuropathie diabétique ou un traitement médicamenteux tel que les bêtabloquants peuvent rendre les signes précurseurs de l’ hypoglycémie différents ou moins prononcés.
Quelques patients ayant présenté des réactions hypoglycémiques après transfert d'une insuline d'origine animale à une insuline humaine ont signalé que les signes précurseurs de l'hypoglycémie étaient moins prononcés ou différents de ceux ressentis lors de leur traitement insulinique antérieur.
L'hypoglycémie non corrigée ou les réactions d'hyperglycémie peuvent entraîner une perte de connaissance, un coma ou la mort.
L'utilisation de posologie mal adaptées ou l'arrêt du traitement, en particulier chez les diabétiques insulino-dépendants, peut entraîner une hyperglycémie et une acido-cétose diabétique dont le pronostic peut être fatal.
Les besoins en insuline peuvent diminuer en présence d'une insuffisance rénale.
Les besoins en insuline peuvent diminuer chez les patients présentant une insuffisance hépatique du fait d’ une diminution de la capacité de la gluconéogenèse et de la diminution de l’ élimination de l’ insuline; cependant, chez les patients ayant une insuffisance hépatique chronique, l’ augmentation de l’ insulino-résistance peut conduire à une augmentation des besoins en insuline.
Les besoins en insuline peuvent augmenter au cours d'une maladie ou de perturbations affectives.
L'adaptation posologique peut être nécessaire si le patient augmente son activité physique ou modifie son régime alimentaire habituel.
L'exercice physique pratiqué juste après le repas peut augmenter le risque d'hypoglycémie.
L’ administration d’ insuline lispro aux enfants de moins de 12 ans doit être envisagée uniquement dans le cas d’ un bénéfice attendu par rapport à l’ insuline rapide.
Interactions avec d'autres médicaments et autres formes d' interaction
Les besoins en insuline peuvent être augmentés par les substances à effet hyperglycémiant, telles que les contraceptifs oraux, les corticostéroïdes ou les traitements substitutifs par hormones thyroïdiennes, le danazol, les bêta-2 sympathomimétiques (tels que ritodrine, salbutamol, terbutaline).
Les besoins en insuline peuvent diminuer en présence de substances à effet hypoglycémiant, telles que les hypoglycémiants oraux, les salicylés (par exemple: l'acide acétylsalicylique), les sulfamides antibactériens, certains antidépresseurs (inhibiteurs de la mono-amine oxydase), certains inhibiteurs de l'enzyme de conversion (captopril, enalapril), les antagonistes des récepteurs de l’ angiotensine II, les bêtabloquants, l'octréotide et l'alcool.
Le mélange d'Humalog BASAL avec des insulines autres qu’ Humalog n'a pas été étudié.
Le médecin doit être consulté en cas de prise simultanée d'autres médicaments avec Humalog BASAL.
Grossesse et allaitement
Les données sur un grand nombre de grossesses exposées n'indiquent pas d'effet indésirable de l'insuline lispro sur la grossesse ou sur la santé du fœ tus/ nouveau-né.
Il est essentiel de maintenir un bon équilibre glycémique chez la patiente traitée avec de l'insuline (diabète insulino-dépendant ou gestationnel) pendant toute la grossesse.
Les besoins en insuline chutent habituellement au cours du premier trimestre et augmentent au cours des deuxième et troisième trimestres.
Les patientes diabétiques doivent informer leur médecin si elles sont enceintes ou envisagent une grossesse.
Une surveillance attentive de la glycémie, et de l'état de santé général, est primordiale pendant la grossesse chez les patientes diabétiques.
Les patientes diabétiques allaitantes peuvent nécessiter une adaptation de la dose d’ insuline, de leur régime ou des deux.
Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Les capacités de concentration et les réflexes peuvent être diminués en cas d’ hypoglycémie.
Ceci représente un risque pour les patients dans des situations où ces facultés sont de première importance comme la conduite automobile ou l’ utilisation de machines.
Les patients doivent être informés des précautions à prendre avant de conduire pour éviter une hypoglycémie, en particulier chez ceux chez qui les symptômes précurseurs d’ hypoglycémie sont absents ou diminués ou chez ceux qui ont de fréquents épisodes d’ hypoglycémie.
La capacité à conduire un véhicule doit être mise en question dans ces circonstances.
Effets indésirables
L'hypoglycémie est l'effet indésirable le plus fréquent lors du traitement insulinique chez le patient diabétique.
L'hypoglycémie sévère peut entraîner la perte de connaissance allant, dans des cas extrêmes, jusqu'à la mort.
L’ hypoglycémie pouvant résulter à la fois d’ un excès d’ insuline et d’ autres facteurs tels que l’ apport alimentaire et la dépense énergétique, aucune fréquence de survenue des hypoglycémies ne peut être présentée.
L’ allergie locale est fréquente (1/ 100 à < 1/ 10).
Une rougeur, un oedème et des démangeaisons peuvent survenir au point d'injection.
Cette réaction, habituellement, disparaît en quelques jours voire quelques semaines.
Dans certains cas, cette réaction peut être liée à des facteurs autres que l'insuline, tels que des produits irritants contenus dans le désinfectant cutané ou une mauvaise technique d'injection.
L'allergie générale, qui est rare (1/ 10 000 à < 1/ 1 000) mais potentiellement plus grave, correspond à une généralisation de l'allergie à l'insuline.
Elle peut entraîner une éruption généralisée sur tout le corps, une dyspnée, une respiration sifflante, une baisse de la pression artérielle, une accélération du pouls ou une transpiration.
Les cas sévères d'allergie généralisée peuvent menacer le pronostic vital.
Une lipodystrophie au site d'injection apparaît peu fréquemment (1/ 1 000 à < 1/ 100).
Surdosage
En effet, la glycémie résulte d'interactions complexes entre les taux d'insuline sérique, la disponibilité du glucose et d'autres processus métaboliques.
L'hypoglycémie peut être due à un excès d'activité de l’ insuline par rapport à l'apport alimentaire et à la dépense énergétique.
L'hypoglycémie peut être associée à une apathie, une confusion, des palpitations, des céphalées, des sueurs et des vomissements.
53 Les épisodes d'hypoglycémie légère seront compensés par l'administration orale de glucose ou d'autres sucres ou d'autres produits sucrés.
Une hypoglycémie modérément sévère peut être corrigée par l'administration intramusculaire ou sous- cutanée de glucagon, suivie d'une réalimentation avec hydrates de carbone lorsque le patient sera suffisamment rétabli.
Les patients qui ne répondent pas au glucagon doivent recevoir une solution de sérum glucosé par voie intraveineuse.
En cas de coma hypoglycémique, le glucagon devra être administré par voie intramusculaire ou sous- cutanée.
Cependant, s'il n'y a pas de glucagon disponible ou si le patient n'y répond pas, on injectera une solution de sérum glucosé par voie intraveineuse.
Dès que le patient aura repris connaissance, un repas lui sera donné.
La prise prolongée d’ hydrates de carbone et une surveillance peuvent être nécessaires car une hypoglycémie peut survenir après un rétablissement clinique apparent.
5.
PROPRIETES PHARMACOLOGIQUES
Propriétés pharmacodynamiques
Classe pharmaco-thérapeutique:
Analogue de l'insuline humaine à action Intermédiaire.
Code ATC:
A10AC04.
L'activité principale de l'insuline lispro est la régulation du métabolisme glucidique.
De plus, les insulines possèdent plusieurs actions anaboliques et anti-cataboliques dans différents tissus.
Dans le tissu musculaire, ces effets comprennent une augmentation de la synthèse du glycogène, des acides gras, du glycérol, des protéines et une augmentation de la fixation des acides aminés ainsi qu'une diminution de la glycogénolyse, de la néoglucogenèse, de la cétogenèse, de la lipolyse, du catabolisme protéique et de l'élimination des acides aminés.
Humalog BASAL a un profil d'activité très proche de celui d'une insuline basale (isophane) sur une durée de 15 heures environ.
La réponse glucodynamique à l’ insuline lispro n’ est pas affectée par une altération de la fonction rénale ou hépatique.
Les différences pharmacodynamiques entre l’ insuline lispro et l’ insuline rapide humaine, mesurées durant une épreuve de clamp, sont maintenues pour de larges variations de la fonction rénale.
En terme molaire, l’ insuline lispro est aussi efficace que l’ insuline humaine rapide mais son action est plus rapide et de plus courte durée.
Propriétés pharmacocinétiques
Humalog BASAL a un profil d'absorption prolongée, le pic sanguin d'insuline étant atteint 6 heures environ après l'administration.
Pour déterminer la signification clinique de cette cinétique, il est plus approprié d'examiner les courbes de l’ activité des insulines sur l’ utilisation du glucose par l’ organisme.
L’ insuline lispro conserve une absorption plus rapide comparée à l’ insuline rapide humaine chez les patients ayant une insuffisance rénale.
Chez les patients présentant un diabète de type 2, les différences pharmacocinétiques entre l’ insuline lispro et l’ insuline rapide humaine sont en général maintenues pour de larges variations de la fonction rénale et se sont révélées être indépendantes de la fonction rénale.
L’ insuline lispro garde une absorption et une élimination plus rapide comparée à l’ insuline rapide humaine chez les patients ayant une insuffisance hépatique.
Données de sécurité précliniques
Dans les tests in vitro comprenant la fixation sur les récepteurs de l'insuline et les effets sur les cellules en phase de croissance, l’ insuline lispro s'est comporté de façon très semblable à l'insuline humaine.
Des études montrent que la dissociation de la liaison de l’ insuline lispro au récepteur à l'insuline est équivalente à celle de l'insuline humaine.
Les études de toxicologie aiguë, à un mois et à 12 mois n'ont pas permis de mettre en évidence d'effets toxiques significatifs.
L'insuline lispro n'a pas provoqué d'altération de la fertilité, d'embryotoxicité ou de tératogénécité dans les études réalisées chez l'animal.
6.
DONNEES PHARMACEUTIQUES
Liste des excipients
Sulfate de protamine Métacrésol [1,76 mg/ ml] Phénol [0,80 mg/ ml] Glycérol Phosphate disodique heptahydraté Oxyde de zinc Eau pour préparations injectables Acide chlorhydrique et hydroxyde de sodium peuvent être utilisés pour l’ ajustement du pH à 7,0 – 7,8.
Incompatibilités
Le mélange d'Humalog BASAL avec des insulines autres qu’ Humalog n'a pas été étudié.
En l'absence d'études de compatibilité, ce médicament ne doit pas être mélangé avec des médicaments autres que Humalog.
Durée de conservation
2 ans.
Après insertion de la cartouche dans un stylo, la suspension doit être conservée à une température inférieure à 30°C et utilisée dans les 21 jours.
Précautions particulières de conservation
Conserver au réfrigérateur (entre 2° et 8° C).
Ne pas congeler.
Ne pas exposer à une chaleur excessive ou au soleil.
Nature et contenu de l'emballage extérieur
La suspension est contenue dans des cartouches en verre de type I, fermées par des bouchons en halobutyle et des têtes de piston et serties par des capsules en aluminium.
Le piston de la cartouche et/ ou la cartouche en verre auront pu être traitées par une émulsion de diméthicone ou de silicone.
Toutes les présentations peuvent ne pas être commercialisées.
Emballage multiple de 2 boîtes de 5 cartouches d'Humalog BASAL 3 ml pour un stylo de 3 ml.
Précautions particulières d’ élimination et de manipulation
55 Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
Instructions pour l’ utilisation et la manipulation Les cartouches d'Humalog BASAL sont à utiliser avec un stylo injecteur marqué CE, ainsi que recommandé dans la documentation fournie par le fabricant du stylo injecteur.
a) Préparation d'une dose
Faites rouler les cartouches d'Humalog BASAL 10 fois entre la paumes des mains et renversez les à 180° 10 fois, juste avant leur utilisation, afin de remettre l'insuline en suspension, jusqu'à ce qu'elle prenne un aspect uniformément trouble ou laiteux.
Si cet aspect n'est pas obtenu, répéter la procédure ci-dessus, jusqu'à ce que le contenu de la cartouche soit bien mélangé.
Les cartouches contiennent une petite bille de remise en suspension pour faciliter le mélange.
Ne pas agiter vigoureusement, car la formation d'une mousse pourrait gêner la mesure exacte de la dose.
Examinez les cartouches régulièrement et ne pas les utiliser si la suspension présente des grumeaux visibles ou si des particules blanches restent collées au fond de la cartouche ou sur les parois, lui donnant un aspect givré.
Les cartouches d'Humalog BASAL ne sont pas conçues pour la réalisation d'un mélange avec d’ autres insulines.
Les cartouches vides ne peuvent être réutilisées.
La description qui suit est d'ordre général.
Les instructions particulières du fabricant pour chaque stylo injecteur doivent être suivies pour charger la cartouche, fixer l'aiguille et pratiquer l'injection d'insuline.
b) Injection d'une dose
1.
Se laver les mains.
2.
Choisir un site d'injection.
3.
Nettoyer la peau selon les instructions.
4.
Retirer le capuchon de l'aiguille.
5.
Stabiliser la peau en étirant ou en pinçant une zone de peau assez large.
Piquer selon les instructions.
6.
Appuyer sur le bouton.
7.
Retirer l'aiguille et appliquer une pression doucement sur le point d'injection pendant quelques secondes.
Ne pas frotter la peau.
8.
A l'aide du capuchon extérieur de l'aiguille, dévisser l'aiguille et la jeter selon les consignes de sécurité.
9.
Varier les points d'injection afin que le même point ne soit pas utilisé plus d'une fois par mois environ.
c) Mélange d' insulines
Ne pas mélanger de l'insuline en flacon avec de l'insuline en cartouche. voir rubrique 6.2
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
56 Eli LILLY Nederland B. V, Grootslag 1-5, 3991 RA Houten, Pays-Bas
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 96/ 007/ 010 EU/ 1/ 96/ 007/ 029
1 boîte de 5 cartouches d'Humalog BASAL 3 ml pour un stylo de 3 ml Emballage multiple de 2 boîtes de 5 cartouches d'Humalog BASAL 3 ml pour un stylo de 3 ml.
9.
DATE DE PREMIERE AUTORISATION / DE RENOUVELLEMENT DE L' AUTORISATION
Date de première autorisation:
30 avril 1996 Date du dernier renouvellement :30 avril 2006
10.
DATE DE MISE A JOUR DU TEXTE
57 1.
DENOMINATION DU MEDICAMENT
Humalog Pen 100 UI/ ml, solution injectable
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Coli).
Chaque stylo contient 3 ml équivalent à 300 UI d’ insuline lispro.
Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable.
Humalog Pen est une solution aqueuse stérile, limpide et incolore.
4.
DONNEES CLINIQUES
Indications thérapeutiques
Traitement des adultes et enfants atteints de diabète nécessitant un traitement par insuline pour maintenir un équilibre glycémique normal.
Humalog Pen est également indiqué pour la stabilisation initiale du diabète.
Posologie et mode d' administration
Le dosage est déterminé par le médecin, selon les besoins du patient.
Humalog peut être administré peu de temps avant les repas.
Quand cela est nécessaire, Humalog peut être administré juste après les repas.
Humalog doit être administré par injection sous-cutanée ou par pompe externe sous-cutanée (voir rubrique 4.2) mais peut, également, bien que ce ne soit pas conseillé, être administré par injection intramusculaire.
Si nécessaire, Humalog peut également être administré par voie intraveineuse, par exemple, en vue de contrôler le taux de glucose dans le sang en cas d’ acido-cétose, de maladie aiguë, en période opératoire ou post-opératoire.
L'administration sous-cutanée doit être effectuée dans les bras, les cuisses, les fesses ou l'abdomen.
Les points d'injection doivent varier afin de ne pas utiliser le même point d'injection plus d'une fois par mois environ.
Lors de l'injection sous-cutanée d'Humalog Pen, s'assurer que l'aiguille n'a pas pénétré dans un vaisseau sanguin.
Après injection, ne pas masser le point d'injection.
Les patients doivent être éduqués pour utiliser une technique d’ injection correcte.
Après administration sous-cutanée, Humalog Pen agit rapidement et possède une durée d'action (2 à 5 heures) plus courte que l'insuline rapide.
Cette rapidité d'action permet d'administrer une injection d'Humalog (ou dans le cas d'une administration sous-cutanée continue, un bolus d'Humalog) très peu de temps avant ou après le repas.
L'évolution dans le temps de l'action de toute insuline peut varier de façon importante d'un sujet à un autre ou à différents moments chez le même sujet.
Le début d’ action, plus rapide comparé à l’ insuline humaine rapide, est maintenu indépendamment du site d’ injection.
Comme pour toutes les préparations d'insuline, la durée d'action d'Humalog Pen dépend de la dose, du site d'injection, de la vascularisation, de la température et de l'activité physique.
58 Humalog peut être utilisé en association avec une insuline humaine de plus longue durée d'action ou les sulfamides hypoglycémiants, sur les conseils du médecin.
Utilisation d'Humalog dans une pompe à injection d' insuline
Seules certaines pompes à insuline disposant d’ un marquage CE peuvent être utilisées avec l'insuline lispro.
Avant toute perfusion d’ insuline lispro, consultez les instructions du fabricant afin de vous assurer que la pompe peut être utilisée.
Lisez et suivez les instructions qui accompagnent la pompe.
Utilisez le réservoir et le cathéter adaptés à la pompe.
Changez le matériel d'injection toutes les 48 h.
Respectez les règles d'asepsie lors de l’ utilisation du nécessaire à injection.
En cas d'épisode hypoglycémique, la perfusion doit être arrêtée jusqu'à ce que l'épisode soit résolu.
Si vous constatez une hypoglycémie répétée ou importante, signalez -le à votre médecin et envisagez de diminuer ou d'arrêter votre injection d'insuline.
Un dysfonctionnement de la pompe ou l'obstruction du matériel d'injection peuvent conduire à une augmentation rapide de la glycémie.
Si vous suspectez un arrêt du débit d'insuline, suivez les instructions portées dans la notice de la pompe et si nécessaire, contactez votre médecin.
En cas d'utilisation avec une pompe à insuline, Humalog ne doit pas être mélangé avec une autre insuline.
Administration de l’ insuline par voie intraveineuse
L’ injection d’ insuline par voie intraveineuse doit être réalisée selon les pratiques cliniques courantes liées aux injections intraveineuses, par exemple, par le biais d’ un bolus ou d’ une perfusion.
Un contrôle fréquent de la glycémie est nécessaire.
Les préparations pour perfusion à une concentration comprise entre 0.1 UI/ ml et 1.0 UI/ ml d’ insuline lispro diluée dans du chlorure de sodium à 0,9% ou du dextrose à 5% restent stables 48 heures à température ambiante.
Il est recommandé d’ amorcer le système avant de commencer la perfusion au patient.
Contre-indications
Hypersensibilité à l'insuline lispro ou à l'un de ses composants.
Hypoglycémie.
Mises en gardes spéciales et précautions d' emploi
Le transfert d’ un patient à un autre type d'insuline ou à une autre marque doit se faire sous strict contrôle médical.
Le changement de concentration, de marque (fabricant), de type d'insuline (Rapide, Protamine Isophane, isophane, Zinc, Long, etc.), d'espèce (animale, humaine, analogue d'insuline humaine), et/ ou de méthode de fabrication (ADN recombinant vs. insuline d'origine animale) peut nécessiter une modification de posologie.
Pour les insulines d'action rapide, les patients recevant également une insuline basale doivent optimiser les doses des deux insulines pour obtenir un bon contrôle glycémique tout au long de la journée, particulièrement la nuit et à jeun.
Certaines conditions telles qu’ un diabète de longue durée, une insulinothérapie intensifiée, une neuropathie diabétique ou un traitement médicamenteux tel que les bêtabloquants peuvent rendre les signes précurseurs de l’ hypoglycémie différents ou moins prononcés.
Quelques patients ayant présenté des réactions hypoglycémiques après transfert d'une insuline d'origine animale à une insuline humaine ont signalé que les signes précurseurs de l'hypoglycémie étaient moins prononcés ou différents de ceux ressentis lors de leur traitement insulinique antérieur.
L'hypoglycémie non corrigée ou les réactions d'hyperglycémie peuvent entraîner une perte de connaissance, un coma ou la mort.
L'utilisation de posologies mal adaptées ou l'arrêt du traitement, en particulier chez les diabétiques insulino-dépendants, peut entraîner une hyperglycémie et une acido-cétose diabétique dont le pronostic peut être fatal.
59 Les besoins en insuline peuvent diminuer en présence d'une insuffisance rénale.
Les besoins en insuline peuvent diminuer chez les patients présentant une insuffisance hépatique du fait d’ une diminution de la capacité de la gluconéogenèse et de la diminution de l’ élimination de l’ insuline; cependant, chez les patients ayant une insuffisance hépatique chronique, l’ augmentation de l’ insulino-résistance peut conduire à une augmentation des besoins en insuline.
Les besoins en insuline peuvent augmenter au cours d'une maladie ou de perturbations affectives.
L'adaptation posologique peut être nécessaire si le patient augmente son activité physique ou modifie son régime alimentaire habituel.
L'exercice physique pratiqué juste après le repas peut augmenter le risque d'hypoglycémie.
Une conséquence de la pharmacodynamie de l’ analogue rapide de l’ insuline par rapport à l’ insuline humaine rapide est que si une hypoglycémie survient, elle peut survenir très peu de temps après l’ injection.
Humalog doit être utilisée chez les enfants, de préférence à l'insuline rapide, uniquement lorsque la rapidité d'action d'Humalog peut être bénéfique.
Par exemple, dans le choix du moment de l'injection par rapport aux repas.
Interactions avec d'autres médicaments et autres formes d' interaction
Les besoins en insuline peuvent être augmentés par les médicaments à effet hyperglycémiant, tels que les contraceptifs oraux, les corticostéroïdes ou les traitements substitutifs par hormone thyroïdienne, le danazol, les bêta-2 sympathomimétiques (tels que ritodrine, salbutamol, terbutaline).
Les besoins en insuline peuvent diminuer en présence de médicaments à effet hypoglycémiant, tels que les hypoglycémiants oraux, les salicylés (par exemple, l’ acide acétylsalicylique), les sulfamides antibactériens, certains antidépresseurs (inhibiteurs de la mono-amine oxydase), certains inhibiteurs de l'enzyme de conversion (captopril, enalapril), les antagonistes des récepteurs de l’ angiotensine II, les bêtabloquants, l'octréotide, ou l'alcool.
Le médecin doit être consulté en cas de prise simultanée d'autres médicaments avec Humalog Pen
Grossesse et allaitement
Les données sur un grand nombre de grossesses exposées n'indiquent pas d'effet indésirable de l'insuline lispro sur la grossesse ou sur la santé du fœ tus/ nouveau-né.
Il est essentiel de maintenir un bon équilibre glycémique chez la patiente traitée avec de l'insuline (diabète insulino-dépendant ou gestationnel) pendant toute la grossesse.
Les besoins en insuline chutent habituellement au cours du premier trimestre et augmentent au cours des deuxième et troisième trimestres.
Les patientes diabétiques doivent informer leur médecin si elles sont enceintes ou envisagent une grossesse.
Une surveillance attentive de la glycémie et de l'état de santé général est primordiale pendant la grossesse chez les patientes diabétiques.
Les patientes diabétiques allaitantes peuvent nécessiter une adaptation de la dose d'insuline, de leur régime ou des deux.
Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Les capacités de concentration et les réflexes peuvent être diminués en cas d’ hypoglycémie.
Ceci représente un risque pour les patients dans des situations où ces facultés sont de première importance comme la conduite automobile ou l’ utilisation de machines.
Les patients doivent être informés des précautions à prendre avant de conduire pour éviter une hypoglycémie, en particulier chez ceux chez qui les symptômes annonciateurs d’ hypoglycémie sont absents ou diminués ou chez ceux qui ont de fréquents épisodes d’ hypoglycémie.
La capacité à conduire un véhicule doit être mise en question dans ces circonstances.
Effets indésirables
L'hypoglycémie est l'effet indésirable le plus fréquent lors du traitement insulinique chez le patient diabétique.
L'hypoglycémie sévère peut entraîner la perte de connaissance allant, dans des cas extrêmes, jusqu'à la mort.
L’ hypoglycémie pouvant résulter à la fois d’ un excès d’ insuline et d’ autres facteurs tels que l’ apport alimentaire et la dépense énergétique, aucune fréquence de survenue des hypoglycémies ne peut être présentée.
L’ allergie locale est fréquente (1/ 100 à < 1/ 10).
Une rougeur, un oedème et des démangeaisons peuvent survenir au point d'injection.
Cette réaction, habituellement, disparaît en quelques jours voire quelques semaines.
Dans certains cas, cette réaction peut être liée à des facteurs autres que l'insuline, tels que des produits irritants contenus dans le désinfectant cutané ou une mauvaise technique d'injection.
L'allergie générale, qui est rare (1/ 10 000 à < 1/ 1 000) mais potentiellement plus grave, correspond à une généralisation de l'allergie à l'insuline.
Elle peut entraîner une éruption généralisée sur tout le corps, une dyspnée, une respiration sifflante, une baisse de la pression artérielle, une accélération du pouls ou une transpiration.
Les cas sévères d'allergie généralisée peuvent menacer le pronostic vital.
Une lipodystrophie au site d'injection apparaît peu fréquemment (1/ 1 000 à < 1/ 100).
Surdosage
En effet, la glycémie résulte d'interactions complexes entre les taux d'insuline sérique, la disponibilité du glucose et d'autres processus métaboliques.
L'hypoglycémie peut être due à un excès d'activité de l’ insuline par rapport à l'apport alimentaire et à la dépense énergétique.
L'hypoglycémie peut se manifester par une apathie, une confusion, des palpitations, des céphalées, des sueurs et des vomissements.
Les épisodes d'hypoglycémie légère seront compensés par l'administration orale de glucose ou d'autres sucres, ou d'autres produits sucrés.
Une hypoglycémie modérément sévère peut être corrigée par l'administration intramusculaire ou sous- cutanée de glucagon, suivie d'une réalimentation avec hydrates de carbone lorsque le patient sera suffisamment rétabli.
Les patients qui ne répondent pas au glucagon peuvent recevoir une solution de sérum glucosé par voie intraveineuse.
En cas de coma hypoglycémique, le glucagon devra être administré par voie intramusculaire ou sous- cutanée.
Cependant, s'il n'y a pas de glucagon disponible ou si le patient n'y répond pas, on injectera une solution de sérum glucosé par voie intraveineuse.
Dès que le patient aura repris connaissance, un repas lui sera donné.
La prise prolongée d’ hydrates de carbone et une surveillance peuvent être nécessaires car une hypoglycémie peut survenir après un rétablissement clinique apparent.
5.
PROPRIETES PHARMACOLOGIQUES
Propriétés pharmacodynamiques
Classe pharmaco-thérapeutique:
Analogue rapide de l'insuline humaine, code ATC:
A10AB04
L'activité principale de l'insuline lispro est la régulation du métabolisme glucidique.
De plus, les insulines possèdent plusieurs actions anaboliques et anti-cataboliques dans différents tissus.
61 glycogène, des acides gras, du glycérol, des protéines et une augmentation de la fixation des acides aminés; ainsi qu'une diminution de la glycogénolyse, de la néoglucogenèse, de la cétogenèse, de la lipolyse, du catabolisme protéique et de l'élimination des acides aminés.
L'insuline lispro possède un délai d'action rapide (environ 15 minutes), permettant ainsi son administration peu de temps avant les repas (dans les 15 minutes précédant le repas) par rapport à l'insuline rapide (administration 30 à 45 minutes avant les repas).
L'insuline lispro agit rapidement et possède une durée d'action plus courte (2 à 5 heures) que l'insuline rapide.
Les études cliniques chez les patients diabétiques de type 1 et de type 2 ont montré une hyperglycémie postprandiale diminuée avec l'insuline lispro comparé à l’ insuline humaine rapide.
Comme pour toutes les préparations d'insuline, l'action de l'insuline lispro en fonction du temps, peut varier d'un sujet à l'autre ou d'une fois sur l'autre chez un même sujet et dépend de la dose, du site d'injection, de la vascularisation, de la température et de l'activité physique.
Le schéma suivant montre le profil d'activité type, après injection sous-cutanée.
Insuline lispro Umuline R
Activité hypoglycémiante
1
2
3
4
Temps (heures)
La représentation, ci-dessus, reflète en fonction du temps la quantité relative de glucose nécessaire pour maintenir la glycémie du sujet proche de la valeur à jeun et est un indicateur de l'effet de ces insulines sur le métabolisme du glucose en fonction du temps.
Des études cliniques ont été conduites chez les enfants (61 patients âgés de 2 à 11 ans) et chez les enfants et adolescent (481 patients âgés de 9 à 19 ans), comparant l’ insuline lispro à l’ insuline humaine rapide.
Le profil pharmacodynamique de l’ insuline lispro chez les enfants est similaire à celui observé chez les adultes.
Administré par pompe à perfusion sous-cutanée, le traitement par insuline lispro a permis d’ obtenir des taux d’ hémoglobine glycosylée plus bas comparé à l’ insuline rapide.
Dans une étude en double aveugle, cross-over, la réduction des taux d’ hémoglobine glycosylée après 12 semaines de traitement était de 0,37% pour l’ insuline lispro et de 0,03% pour l’ insuline rapide (p = 0,004).
Chez les patients diabétiques de type 2 traités avec des doses maximales de sulfamides hypoglycémiants, les études ont montré que l’ association avec l’ insuline lispro réduisait significativement les taux d’ hémoglobine glycosylée comparativement aux sulfamides hypoglycémiants utilisés seuls.
La diminution de l'HbA1c devrait aussi être attendue avec les autres insulines comme par exemple l'insuline rapide humaine ou l'insuline isophane.
Les études cliniques chez les patients diabétiques de type 1 et de type 2 ont montré un nombre réduit d’ épisodes d’ hypoglycémie nocturne avec l’ insuline lispro comparé à l’ insuline humaine rapide.
Dans quelques études, la réduction de l'hypoglycémie nocturne était aussi associée avec une augmentation du nombre d'épisodes hypoglycémiques durant la journée.
62 La réponse glucodynamique à l’ insuline lispro n’ est pas affectée par une altération de la fonction rénale ou hépatique.
Les différences pharmacodynamiques entre l’ insuline lispro et l’ insuline rapide humaine, mesurées durant une épreuve de clamp, sont maintenues pour de larges variations de la fonction rénale.
En terme molaire, l’ insuline lispro est aussi efficace que l’ insuline humaine rapide mais son action est plus rapide et de plus courte durée.
Propriétés pharmacocinétiques
La pharmacocinétique de l'insuline lispro révèle une absorption rapide et un pic sanguin atteint 30 à 70 minutes après l'administration sous-cutanée.
Pour déterminer la signification clinique de cette cinétique, il est plus approprié d'examiner les courbes de l’ activité des insulines sur l’ utilisation du glucose par l’ organisme (présentées à la rubrique 5.1).
L’ insuline lispro conserve une absorption plus rapide comparée à l’ insuline rapide humaine chez les patients ayant une insuffisance rénale.
Chez les patients présentant un diabète de type 2, les différences pharmacocinétiques entre l’ insuline lispro et l’ insuline rapide humaine sont en général maintenues pour de larges variations de la fonction rénale et se sont révélées être indépendantes de la fonction rénale.
L’ insuline lispro garde une absorption et une élimination plus rapide comparée à l’ insuline rapide humaine chez les patients ayant une insuffisance hépatique.
Données de sécurité précliniques
Dans les tests in vitro, y compris la fixation sur les récepteurs de l'insuline et les effets sur les cellules en phase de croissance, l'insuline lispro s'est comportée de façon très semblable à l'insuline humaine.
Des études montrent que la dissociation de la liaison de l'insuline lispro au récepteur à l'insuline est équivalente à celle de l'insuline humaine.
Les études de toxicologie aiguë, à un mois et à 12 mois n'ont pas permis de mettre en évidence d'effets toxiques significatifs.
L'insuline lispro n'a pas provoqué d'altération de la fertilité, d'embryotoxicité ou de tératogénécité dans les études réalisées chez l'animal.
6.
DONNEES PHARMACEUTIQUES
Liste des excipients
Métacrésol [3,15 mg/ ml] Glycérol Phosphate disodique heptahydraté Oxyde de zinc Eau pour préparations injectables Acide chlorhydrique et hydroxyde de sodium peuvent être utilisés pour l’ ajustement du pH à 7,0 – 7,8.
Incompatibilités
Humalog ne doit pas être mélangé avec des insulines produites par d’ autres fabricants ou avec des préparations d'insuline d'origine animale
Durée de conservation
2 ans.
Après la première utilisation du stylo, la solution doit être conservée à une température inférieure à 30°C et utilisée dans les 28 jours.
Précautions particulières de conservation
Conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Ne pas exposer à une chaleur excessive ou au soleil.
Nature et contenu de l'emballage extérieur
La solution est contenue dans des cartouches en verre de type I, fermées par des bouchons en butyle ou halobutyle et des têtes de piston, et serties par une capsule en aluminium.
Le piston de la cartouche et/ ou la cartouche en verre auront pu être traités par une émulsion de diméthicone ou de silicone.
Les cartouches de 3 ml sont scellées dans un stylo injecteur jetable.
Les aiguilles ne sont pas fournies.
Toutes les présentations peuvent ne pas être commercialisées.
Emballage multiple de 2 boîtes de 5 stylos de 3 ml Humalog – Pen.
Précautions particulières d’ élimination et de manipulation
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
Instructions pour l’ utilisation et la manipulation
1.
Examinez la solution d'Humalog Pen.
Elle doit être limpide et incolore.
Ne pas utiliser la solution d'Humalog Pen si elle apparaît trouble, épaissie ou légèrement colorée, ou si elle présente des particules visibles.
2.
Mise en place de l'aiguille.
Essuyer le joint en caoutchouc avec de l'alcool.
Retirer la languette en papier du capuchon de l’ aiguille.
Visser à fond dans le sens des aiguilles d’ une montre l'aiguille munie de son capuchon sur le stylo.
Tenir le stylo, l'aiguille dirigée vers le haut et ôter le capuchon extérieur et le cache de l'aiguille.
3.
Réglage du stylo Pen (vérification du débit d'insuline).
(a) La flèche doit apparaître dans la fenêtre de lecture.
Si la flèche n'est pas affichée, tourner la bague de dosage dans le sens des aiguilles d'une montre jusqu'à l'affichage de la flèche et jusqu'à ce que vous détectiez un cran d'arrêt.
(b) Tirer la bague de dosage (dans le sens de la flèche) jusqu'à ce que le chiffre "0" apparaisse dans la fenêtre de lecture.
Une dose ne peut être réglée tant que la bague de dosage n'est pas tiré.
(c) Tourner la bague de dosage dans le sens des aiguilles d'une montre jusqu'à l'affichage du chiffre "2".
(d) Tenir le stylo verticalement, l'aiguille dirigée vers le haut, et donner de petites tapes sur le côté du stylo pour que toutes les bulles présentes remontent à la surface.
Presser le bouton d’ injection jusqu'à ce qu'un déclic audible se produise.
Une petite goutte d'insuline doit se former à l'extrémité de l'aiguille.
Si la goutte d'insuline n'apparaît pas, répéter les étapes ci-dessus.
(e) Régler toujours le stylo (vérification du débit d'insuline) avant chaque injection.
Une erreur de réglage du stylo peut se traduire par une dose inexacte.
4.
Réglage de la dose.
64 (a) Tourner la bague de dosage dans le sens des aiguilles d'une montre jusqu'à ce que la flèche apparaisse dans la fenêtre de lecture et jusqu'à ce que vous détectiez un cran d'arrêt.
(b) Tirer la bague de dosage (dans le sens de la flèche) jusqu'à ce que le chiffre "0" apparaisse dans la fenêtre de lecture.
Une dose ne peut être réglée tant que la bague de dosage n'est pas tiré.
(c) Tourner la bague de dosage dans le sens des aiguilles d'une montre jusqu'à ce que la dose désirée apparaisse dans la fenêtre de lecture.
Si vous avez sélectionné une dose trop élevée, tournez la bague de dosage vers l'arrière (dans le sens contraire des aiguilles d'une montre) jusqu'à ce que la dose correcte soit affichée.
Une dose supérieure aux nombre d'unités restant dans la cartouche ne peut être sélectionnée.
b) Injection d'une dose
1.
Se laver les mains.
2.
Choisir un site d'injection.
3.
Nettoyer la peau selon les instructions.
4.
Retirer le capuchon de l'aiguille.
5.
Stabiliser la peau en étirant ou en pinçant une zone de peau assez large.
Piquer selon les instructions.
6.
Attendre 5 secondes.
7.
Retirer l'aiguille et appliquer une pression doucement sur le point d'injection pendant quelques secondes.
Ne pas frotter la peau.
8.
Une fois l'injection terminée, utiliser le capuchon de l’ aiguille pour la dévisser.
Retirer l’ aiguille du stylo.
Elle empêche également tout retour d'air et le colmatage de l'aiguille.
Ne pas réutiliser l'aiguille.
Jeter l'aiguille dans un récipient approprié.
Aiguilles et stylos ne doivent pas être partagés.
Le stylo pré-rempli Humalog-Pen peut être utilisé jusqu'à ce qu'il soit vide.
Débarrasser -vous de votre stylo proprement ou recycler -le.
9.
Replacer le capuchon sur le stylo.
10.
Varier les points d'injection afin que le même point ne soit pas utilisé plus d'une fois par mois environ.
11.
Le bouton d’ injection doit être poussé à fond avant de ré-utiliser le stylo.
c) Mélange d' insulines
Ne pas mélanger de l'insuline en flacon avec de l'insuline en cartouche. voir rubrique 6.2.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Eli LILLY Nederland B. V, Grootslag 1-5, 3991 RA Houten, Pays-Bas
65 8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 96/ 007/ 015 EU/ 1/ 96/ 007/ 026
Emballage multiple de 2 boîtes de 5 stylos de 3 ml Humalog - Pen.
9.
DATE DE PREMIERE AUTORISATION / DE RENOUVELLEMENT DE L' AUTORISATION
Date de première autorisation :30 avril 1996 Date du dernier renouvellement:
30 avril 2006
10.
DATE DE MISE A JOUR DU TEXTE
66 1.
DENOMINATION DU MEDICAMENT
Humalog Mix25 100 UI/ ml Pen, suspension injectable
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Coli).
Chaque stylo contient 3 ml équivalent à 300 UI d’ insuline lispro.
Humalog Mix25 contient 25% d'insuline lispro en solution et 75% d'insuline lispro protamine en suspension.
Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Suspension injectable.
Humalog Mix25 est une suspension stérile et blanche.
4.
DONNEES CLINIQUES
Indications thérapeutiques
Humalog Mix25 est indiqué pour le traitement des patients atteints de diabète nécessitant un traitement par insuline pour maintenir un équilibre glycémique normal.
Posologie et mode d' administration
La posologie est déterminée par le médecin, selon les besoins du patient.
Humalog Mix25 peut être administré peu de temps avant les repas.
Quand cela est nécessaire, Humalog Mix25 peut être administré juste après les repas.
Humalog Mix25 doit être administré par injection sous-cutanée stricte.
En aucun cas Humalog Mix25 ne doit être administré par voie intraveineuse.
L'administration sous-cutanée doit être effectuée dans les bras, les cuisses, les fesses ou l'abdomen.
Les points d'injection doivent varier afin de ne pas utiliser le même point d'injection plus d'une fois par mois environ.
Lors de l'injection sous-cutanée d'Humalog Mix25, s'assurer que l'aiguille n'a pas pénétré dans un vaisseau sanguin.
Après injection, ne pas masser le point d'injection.
Les patients doivent être éduqués pour utiliser une technique d’ injection correcte.
La rapidité d'action et le pic d'activité précoce propres à Humalog lui-même sont observés après administration sous-cutanée d'Humalog Mix25.
Ceci permet d'administrer une injection d'Humalog Mix25 à un moment proche des repas.
La durée d'action de la composante insuline lispro protamine en suspension (BASAL) dans Humalog Mix25 est proche de celle d'une insuline basale (isophane).
L’ évolution dans le temps de l’ action de toute insuline peut varier de façon importante d'un sujet à un autre, ou à différents moments chez le même sujet.
Comme pour toutes les préparations d'insuline, la durée d'action d'Humalog Mix25 dépend de la dose, du site d'injection, de la vascularisation, de la température et de l'activité physique.
Contre-indications
Hypersensibilité à l'insuline lispro ou à l'un de ses composants.
Hypoglycémie.
Mises en gardes spéciales et précautions d' emploi
Ne jamais administrer Humalog Mix25 par voie intraveineuse.
Le transfert d'un patient à un autre type d'insuline ou à une autre marque doit se faire sous strict contrôle médical.
Le changement de concentration, de marque (fabricant), de type d'insuline (rapide, isophane, Zinc, etc.), d'espèce (animale, humaine, analogue d'insuline humaine), et/ ou de méthode de fabrication (ADN recombinant vs. insuline d'origine animale) peut nécessiter une modification de posologie.
Certaines conditions telles qu’ un diabète de longue durée, une insulinothérapie intensifiée, une neuropathie diabétique ou un traitement médicamenteux tel que les bêtabloquants peuvent rendre les signes précurseurs de l’ hypoglycémie différents ou moins prononcés.
Quelques patients ayant présenté des réactions hypoglycémiques après transfert d'une insuline d'origine animale à une insuline humaine ont signalé que les signes précurseurs de l'hypoglycémie étaient moins prononcés ou différents de ceux ressentis lors de leur traitement insulinique antérieur.
L'hypoglycémie non corrigée ou les réactions d'hyperglycémie peuvent entraîner une perte de connaissance, un coma ou la mort.
L'utilisation de posologies mal adaptées ou l'arrêt du traitement, en particulier chez les diabétiques insulino-dépendants, peut entraîner une hyperglycémie et une acido-cétose diabétique dont le pronostic peut être fatal.
Les besoins en insuline peuvent diminuer en présence d'une insuffisance rénale.
Les besoins en insuline peuvent diminuer chez les patients présentant une insuffisance hépatique du fait d’ une diminution de la capacité de la gluconéogenèse et de la diminution de l’ élimination de l’ insuline; cependant, chez les patients ayant une insuffisance hépatique chronique, l’ augmentation de l’ insulino-résistance peut conduire à une augmentation des besoins en insuline.
Les besoins en insuline peuvent augmenter au cours d'une maladie ou de perturbations affectives.
L'adaptation posologique peut être nécessaire si le patient augmente son activité physique ou modifie son régime alimentaire habituel.
L'exercice physique pratiqué juste après le repas peut augmenter le risque d'hypoglycémie.
L’ administration d’ insuline lispro aux enfants de moins de 12 ans doit être envisagée uniquement dans le cas d’ un bénéfice attendu par rapport à l’ insuline rapide.
Interactions avec d'autres médicaments et autres formes d' interaction
Les besoins en insuline peuvent être augmentés par les substances à effet hyperglycémiant, telles que les contraceptifs oraux, les corticostéroïdes ou les traitements substitutifs par hormones thyroïdiennes, le danazol, les bêta-2 sympathomimétiques (tels que ritodrine, salbutamol, terbutaline).
Les besoins en insuline peuvent diminuer en présence de substances à effet hypoglycémiant, telles que les hypoglycémiants oraux, les salicylés (par exemple, l'acide acétylsalicylique), les sulfamides antibactériens, certains antidépresseurs (inhibiteurs de la mono-amine oxydase), certains inhibiteurs de l'enzyme de conversion (captopril, enalapril), les antagonistes des récepteurs de l’ angiotensine II, les bêtabloquants, l'octréotide et l'alcool.
68 Le mélange d'Humalog Mix25 avec d'autres insulines n'a pas été étudié.
Le médecin doit être consulté en cas de prise simultanée d'autres médicaments avec Humalog Mix25.
Grossesse et allaitement
Les données sur un grand nombre de grossesses exposées n'indiquent pas d'effet indésirable de l'insuline lispro sur la grossesse ou sur la santé du fœ tus/ nouveau-né.
Il est essentiel de maintenir un bon équilibre glycémique chez la patiente traitée avec de l'insuline (diabète insulino-dépendant ou gestationnel) pendant toute la grossesse.
Les besoins en insuline chutent habituellement au cours du premier trimestre et augmentent au cours des deuxième et troisième trimestres.
Les patientes diabétiques doivent informer leur médecin si elles sont enceintes ou envisagent une grossesse.
Une surveillance attentive de la glycémie, et de l'état de santé général, est primordiale pendant la grossesse chez les patientes diabétiques.
Les patientes diabétiques allaitantes peuvent nécessiter une adaptation de la dose d’ insuline, de leur régime ou des deux.
Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Les capacités de concentration et les réflexes peuvent être diminués en cas d’ hypoglycémie.
Ceci représente un risque pour les patients dans des situations où ces facultés sont de première importance comme la conduite automobile ou l’ utilisation de machines.
Les patients doivent être informés des précautions à prendre avant de conduire pour éviter une hypoglycémie, en particulier chez ceux chez qui les symptômes précurseurs d’ hypoglycémie sont absents ou diminués ou chez ceux qui ont de fréquents épisodes d’ hypoglycémie.
La capacité à conduire un véhicule doit être mise en question dans ces circonstances.
Effets indésirables
L'hypoglycémie est l'effet indésirable le plus fréquent lors du traitement insulinique chez le patient diabétique.
L'hypoglycémie sévère peut entraîner la perte de connaissance allant, dans des cas extrêmes, jusqu'à la mort.
L’ hypoglycémie pouvant résulter à la fois d’ un excès d’ insuline et d’ autres facteurs tels que l’ apport alimentaire et la dépense énergétique, aucune fréquence de survenue des hypoglycémies ne peut être présentée.
L’ allergie locale est fréquente (1/ 100 à < 1/ 10).
Une rougeur, un oedème et des démangeaisons peuvent survenir au point d'injection.
Cette réaction, habituellement, disparaît en quelques jours voire quelques semaines.
Dans certains cas, cette réaction peut être liée à des facteurs autres que l'insuline, tels que des produits irritants contenus dans le désinfectant cutané ou une mauvaise technique d'injection.
L'allergie générale, qui est rare (1/ 10 000 à < 1/ 1 000) mais potentiellement plus grave, correspond à une généralisation de l'allergie à l'insuline.
Elle peut entraîner une éruption généralisée sur tout le corps, une dyspnée, une respiration sifflante, une baisse de la pression artérielle, une accélération du pouls ou une transpiration.
Les cas sévères d'allergie généralisée peuvent menacer le pronostic vital.
Une lipodystrophie au site d'injection apparaît peu fréquemment (1/ 1 000 à < 1/ 100).
Surdosage
En effet, la glycémie résulte d'interactions complexes entre les taux d'insuline sérique, la disponibilité du glucose et d'autres processus métaboliques.
L'hypoglycémie peut être due à un excès d'activité de l’ insuline par rapport à l'apport alimentaire et à la dépense énergétique.
69 L'hypoglycémie peut être associée à une apathie, une confusion, des palpitations, des céphalées, des sueurs et des vomissements.
Les épisodes d'hypoglycémie légère seront compensés par l'administration orale de glucose ou d'autres sucres ou d'autres produits sucrés.
Une hypoglycémie modérément sévère peut être corrigée par l'administration intramusculaire ou sous- cutanée de glucagon, suivie d'une réalimentation avec hydrates de carbone lorsque le patient sera suffisamment rétabli.
Les patients qui ne répondent pas au glucagon doivent recevoir une solution de sérum glucosé par voie intraveineuse.
En cas de coma hypoglycémique, le glucagon devra être administré par voie intramusculaire ou sous- cutanée.
Cependant, s'il n'y a pas de glucagon disponible ou si le patient n'y répond pas, on injectera une solution de sérum glucosé par voie intraveineuse.
Dès que le patient aura repris connaissance, un repas lui sera donné.
La prise prolongée d’ hydrates de carbone et une surveillance peuvent être nécessaires car une hypoglycémie peut survenir après un rétablissement clinique apparent.
5.
PROPRIETES PHARMACOLOGIQUES
Propriétés pharmacodynamiques:
Classe pharmaco-thérapeutique:
Code ATC:
A10AD04.
L'activité principale de l'insuline lispro est la régulation du métabolisme glucidique.
De plus, les insulines possèdent plusieurs actions anaboliques et anti-cataboliques dans différents tissus.
Dans le tissu musculaire, ces effets comprennent une augmentation de la synthèse du glycogène, des acides gras, du glycérol, des protéines et une augmentation de la fixation des acides aminés ainsi qu'une diminution de la glycogénolyse, de la néoglucogenèse, de la cétogenèse, de la lipolyse, du catabolisme protéique et de l'élimination des acides aminés.
L’ insuline lispro possède un délai d'action rapide (environ 15 minutes) permettant ainsi son administration peu de temps avant les repas (dans les 15 minutes précédant le repas) par rapport à l'insuline rapide (administration 30 à 45 minutes avant les repas).
La rapidité d'action et le pic d'activité précoce de l'insuline lispro sont observés après administration sous-cutanée d'Humalog Mix25.
L’ insuline BASAL a un profil d'activité très proche de celui d'une insuline basale (isophane) sur une durée de 15 heures environ.
Les études cliniques chez les patients diabétiques de type 1 et de type 2 ont montré une hyperglycémie postprandiale diminuée avec Humalog Mix25 comparé à l’ insuline humaine pré-mélangée 30/ 70.
Dans une étude clinique, il y a eu une faible (0,38 mmol/ l) augmentation de la glycémie durant la nuit (3 heures).
La figure ci-dessous illustre la pharmacodynamique d'Humalog Mix25 et de l'insuline BASAL.
70 Activité hypoglycémiante Humalog Mix25 Humalog Basal
4
8
12
16
20
24
La représentation ci-dessus reflète en fonction du temps la quantité relative de glucose nécessaire pour maintenir la glycémie du sujet proche de la valeur à jeun et est un indicateur de l'effet de ces insulines sur le métabolisme du glucose en fonction du temps.
La réponse glucodynamique à l’ insuline lispro n’ est pas affectée par une altération de la fonction rénale ou hépatique.
Les différences pharmacodynamiques entre l’ insuline lispro et l’ insuline rapide humaine, mesurées durant une épreuve de clamp, sont maintenues pour de larges variations de la fonction rénale.
En terme molaire, l’ insuline lispro est aussi efficace que l’ insuline humaine rapide mais son action est plus rapide et de plus courte durée.
Dans deux études cliniques d’ une durée de 8 mois en ouvert et en crossover, des patients diabétiques de type 2 qui n’ avaient jamais été traités par de l’ insuline ou qui étaient déjà traités par de l’ insuline en une ou deux injections, ont reçu soit un traitement par Humalog Mix25 pendant 4 mois (2 fois par jour en association avec de la metformine) soit un traitement par insuline glargine pendant 4 mois (1 fois par jour en association avec de la metformine) selon une séquence randomisée.
Des informations détaillées sont disponibles dans le tableau ci-dessous.
71
Patients n’ ayant jamais été traités par de l’ insuline n = 78
déjà traités par de l’ insuline n = 97
Dose quotidienne moyenne d’ insuline à la fin de l’ étude
0.63 U/ kg
0.42 U/ kg
Réduction de l’ Hémoglobine A1c1
(moyenne à l’ inclusion = 8.7%)
(moyenne à l’ inclusion = 8.5%)
Réduction de la moyenne combinant les glycémies post- prandiales du matin et du soir1
3.46 mM
2.48 mM
Réduction de la glycémie à jeun 1 moyenne
0.55 mM
0.65 mM
Incidence des hypoglycémies à la fin de l’ étude
25%
25%
Prise de poids2
0.96 kg
1 entre l’ inclusion et la fin du traitement par Humalog Mix25 2 chez les patients randomisés dans le bras Humalog Mix25 pendant la première période de crossover
Propriétés pharmacocinétiques:
La pharmacocinétique de l’ insuline lispro révèle une absorption rapide et un pic sanguin atteint 30 à 70 minutes après l'administration sous-cutanée.
La pharmacocinétique de l'insuline lispro protamine en suspension concorde avec celle d'une insuline à action intermédiaire, telle que l'insuline isophane.
La pharmacocinétique d'Humalog Mix25 est représentative des propriétés pharmacocinétiques de ses deux composantes.
Pour déterminer la signification clinique de cette cinétique, il est plus approprié d'examiner les courbes de l’ activité des insulines sur l’ utilisation du glucose par l’ organisme (présentées à la rubrique 5.1.).
L’ insuline lispro conserve une absorption plus rapide comparée à l’ insuline rapide humaine chez les patients ayant une insuffisance rénale.
Chez les patients présentant un diabète de type 2, les différences pharmacocinétiques entre l’ insuline lispro et l’ insuline rapide humaine sont en général maintenues pour de larges variations de la fonction rénale et se sont révélées être indépendantes de la fonction rénale.
L’ insuline lispro garde une absorption et une élimination plus rapide comparée à l’ insuline rapide humaine chez les patients ayant une insuffisance hépatique.
Données de sécurité précliniques:
Dans les tests in vitro comprenant la fixation sur les récepteurs de l'insuline et les effets sur les cellules en phase de croissance, l’ insuline lispro s'est comportée de façon très semblable à l'insuline humaine.
Des études montrent que la dissociation de la liaison de l’ insuline lispro au récepteur à l'insuline est équivalente à celle de l'insuline humaine.
Les études de toxicologie aiguë, à un mois et à 12 mois n'ont pas permis de mettre en évidence d'effets toxiques significatifs.
L'insuline lispro n'a pas provoqué d'altération de la fertilité, d'embryotoxicité ou de tératogénécité dans les études réalisées chez l'animal.
6.
DONNEES PHARMACEUTIQUES
Liste des excipients:
Sulfate de protamine Métacrésol [1,76 mg/ ml] Phénol [0,80 mg/ ml]
Incompatibilités:
Le mélange d'Humalog Mix25 avec d'autres insulines n'a pas été étudié.
En l'absence d'études de compatibilité, ce médicament ne doit pas être mélangé avec d’ autres médicaments.
Durée de conservation:
2 ans.
Après la première utilisation du stylo, la suspension doit être conservée à une température inférieure à 30°C et utilisée dans les 28 jours.
Précautions particulières de conservation:
Conserver au réfrigérateur (entre 2° C et 8° C).
Ne pas congeler.
Ne pas exposer à une chaleur excessive ou au soleil.
Nature et contenu de l'emballage extérieur:
La suspension est contenue dans des cartouches en verre de type I, fermées par des bouchons en halobutyle et des têtes de piston et serties par des capsules en aluminium.
Le piston de la cartouche et/ ou la cartouche en verre auront pu être traitées par une émulsion de diméthicone ou de silicone.
Les cartouches de 3 ml sont scellées dans un stylo injecteur jetable, appelé le stylo “ Pen ”.
Les aiguilles ne sont pas fournies.
Toutes les présentations peuvent ne pas être commercialisées.
Emballage multiple de 2 boîtes de 5 stylos Humalog Mix25 100 UI/ ml Pen de 3 ml.
Précautions particulières d’ élimination et demanipulation
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
Instructions pour l’ utilisation et la manipulation
1.
Inspection d'Humalog Mix25 100 UI/ ml Pen.
Faire rouler le stylo 10 fois entre les paumes des mains et le renverser à 180° 10 fois, juste avant son utilisation, afin de remettre l'insuline en suspension, jusqu'à ce qu'elle prenne un aspect uniformément trouble ou laiteux.
Si tel n'est pas le cas, répéter la procédure ci-dessus jusqu'à ce que le contenu soit bien mélangé.
Les cartouches contiennent une petite bille de remise en suspension pour faciliter le mélange.
Ne pas agiter vigoureusement, car la formation d'une mousse pourrait gêner la mesure exacte de la dose.
Examinez les cartouches régulièrement et ne pas les utiliser si la suspension présente des grumeaux visibles ou si des particules blanches restent collées au fond de la cartouche ou sur les parois, lui donnant un aspect givré.
73 2.
Fixation de l'aiguille sur le stylo.
Essuyer le joint en caoutchouc avec de l'alcool.
Retirer la languette en papier du capuchon de l'aiguille.
Visser à fond dans le sens des aiguilles d'une montre l'aiguille munie de son capuchon sur le stylo.
Tenir le stylo, l'aiguille dirigée vers le haut et ôter le capuchon extérieur et le cache de l'aiguille.
3.
Réglage du stylo (vérification du débit d'insuline).
(a) La flèche doit apparaître dans la fenêtre de lecture.
Si la flèche n'est pas affichée, tourner la bague de dosage dans le sens des aiguilles d'une montre jusqu'à l'affichage de la flèche et jusqu'à ce que vous détectiez un cran d'arrêt, ou que l'alignement soit visible à l’œ il.
(b) Tirer la bague de dosage (dans le sens de la flèche) jusqu'à ce que le chiffre "0" apparaisse dans la fenêtre de lecture.
Une dose ne peut être réglée tant que la bague de dosage n'est pas tirée.
(c) Tourner la bague de dosage dans le sens des aiguilles d'une montre jusqu'à l'affichage du chiffre "2".
(d) Tenir le stylo verticalement, l'aiguille dirigée vers le haut, et donner de petites tapes sur le côté du stylo pour que toutes les bulles présentes remontent à la surface.
Presser le bouton d'injection jusqu'à ce qu'un déclic audible se produise.
Une petite goutte d'insuline doit se former à l'extrémité de l'aiguille.
Si la goutte d'insuline n'apparaît pas, répéter les étapes ci-dessus.
(e) Régler toujours le stylo (vérification du débit d'insuline) avant chaque injection.
Une erreur de réglage du stylo peut se traduire par une dose inexacte.
4.
Réglage de la dose.
(a) Tourner la bague de dosage dans le sens des aiguilles d'une montre jusqu'à ce que la flèche apparaisse dans la fenêtre de lecture et jusqu'à ce que vous détectiez un cran d'arrêt.
(b) Tirer la bague de dosage (dans le sens de la flèche) jusqu'à ce que le chiffre "0" apparaisse dans la fenêtre de lecture.
Une dose ne peut être réglée tant que la bague de dosage n'est pas tirée.
(c) Tourner la bague de dosage dans le sens des aiguilles d'une montre jusqu'à ce que la dose désirée apparaisse dans la fenêtre de lecture.
Si vous avez sélectionné une dose trop élevée, tournez la bague de dosage vers l'arrière (dans le sens contraire des aiguilles d'une montre) jusqu'à ce que la dose correcte soit affichée.
Une dose supérieure au nombre d'unités restant dans la cartouche ne peut être sélectionnée.
b) Injection d'une dose
1.
Se laver les mains.
2.
Choisir un site d'injection.
3.
Nettoyer la peau selon les instructions.
4.
Retirer le capuchon de l'aiguille.
5.
Stabiliser la peau en étirant ou en pinçant une zone de peau assez large.
Piquer selon les instructions.
6.
Appuyer sur le bouton d’ injection avec le pouce jusqu'à ce que se produise un déclic audible ou perceptible; attendre 5 secondes.
74 7.
Retirer l'aiguille et appliquer une pression doucement sur le point d'injection pendant quelques secondes.
Ne pas frotter la peau.
8.
Une fois l'injection terminée, utiliser le capuchon de l'aiguille pour la dévisser.
Retirer l'aiguille du stylo.
Elle empêche également tout retour d'air et le colmatage de l'aiguille.
Ne pas réutiliser l'aiguille.
Jeter l'aiguille dans un récipient approprié.
Aiguilles et stylos ne doivent pas être partagés.
Le stylo pré-rempli peut être utilisé jusqu'à ce qu'il soit vide.
Débarrassez -vous de votre stylo proprement ou recyclez -le.
9.
Replacer le capuchon sur le stylo.
10.
Varier les points d'injection afin que le même point ne soit pas utilisé plus d'une fois par mois environ.
11.
Le bouton d'injection doit être poussé à fond avant de ré-utiliser le stylo.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Eli LILLY Nederland B. V, Grootslag 1-5, 3991 RA Houten, Pays-Bas
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 96/ 007/ 016 EU/ 1/ 96/ 007/ 027
Emballage multiple de 2 boîtes de 5 stylos Humalog Mix25 100 UI/ ml Pen de 3 ml.
9.
DATE DE PREMIERE AUTORISATION / DE RENOUVELLEMENT DE L' AUTORISATION
Date de première autorisation:
30 avril 1996 Date du dernier renouvellement:
30 avril 2006
10.
DATE DE MISE A JOUR DU TEXTE
75 1.
DENOMINATION DU MEDICAMENT
Humalog Mix50 100 UI/ ml Pen, suspension injectable
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Coli).
Chaque stylo contient 3 ml équivalent à 300 UI d’ insuline lispro.
Humalog Mix50 contient 50% d'insuline lispro en solution et 50% d'insuline lispro protamine en suspension.
Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Suspension injectable.
Humalog Mix50 est une suspension stérile et blanche.
4.
DONNEES CLINIQUES
Indications thérapeutiques
Humalog Mix50 est indiqué pour le traitement des patients atteints de diabète nécessitant un traitement par insuline pour maintenir un équilibre glycémique normal.
Posologie et mode d' administration
La posologie est déterminée par le médecin, selon les besoins du patient.
Humalog Mix50 peut être administré peu de temps avant les repas.
Quand cela est nécessaire, Humalog Mix50 peut être administré juste après les repas.
Humalog Mix50 doit être administré par injection sous-cutanée stricte.
En aucun cas Humalog Mix50 ne doit être administré par voie intraveineuse.
L'administration sous-cutanée doit être effectuée dans les bras, les cuisses, les fesses ou l'abdomen.
Les points d'injection doivent varier afin de ne pas utiliser le même point d'injection plus d'une fois par mois environ.
Lors de l'injection sous-cutanée d'Humalog Mix50, s'assurer que l'aiguille n'a pas pénétré dans un vaisseau sanguin.
Après injection, ne pas masser le point d'injection.
Les patients doivent être éduqués pour utiliser une technique d’ injection correcte.
La rapidité d'action et le pic d'activité précoce propres à Humalog lui-même sont observés après administration sous-cutanée d'Humalog Mix50.
Ceci permet d'administrer une injection d'Humalog Mix50 à un moment proche des repas.
La durée d'action de la composante insuline lispro protamine en suspension (BASAL) dans Humalog Mix50 est proche de celle d'une insuline basale (isophane).
L’ évolution dans le temps de l’ action de toute insuline peut varier de façon importante d'un sujet à un autre, ou à différents moments chez le même sujet.
Comme pour toutes les préparations d'insuline, la durée d'action d'Humalog Mix50 dépend de la dose, du site d'injection, de la vascularisation, de la température et de l'activité physique.
Contre-indications
Hypersensibilité à l'insuline lispro ou à l'un de ses composants.
Hypoglycémie.
Mises en gardes spéciales et précautions d' emploi
Ne jamais administrer Humalog Mix50 par voie intraveineuse.
Le transfert d'un patient à un autre type d'insuline ou à une autre marque doit se faire sous strict contrôle médical.
Le changement de concentration, de marque (fabricant), de type d'insuline (rapide, isophane, Zinc, etc.), d'espèce (animale, humaine, analogue d'insuline humaine), et/ ou de méthode de fabrication (ADN recombinant vs. insuline d'origine animale) peut nécessiter une modification de posologie.
Certaines conditions telles qu’ un diabète de longue durée, une insulinothérapie intensifiée, une neuropathie diabétique ou un traitement médicamenteux tel que les bêtabloquants peuvent rendre les signes précurseurs de l’ hypoglycémie différents ou moins prononcés.
Quelques patients ayant présenté des réactions hypoglycémiques après transfert d'une insuline d'origine animale à une insuline humaine ont signalé que les signes précurseurs de l'hypoglycémie étaient moins prononcés ou différents de ceux ressentis lors de leur traitement insulinique antérieur.
L'hypoglycémie non corrigée ou les réactions d'hyperglycémie peuvent entraîner une perte de connaissance, un coma ou la mort.
L'utilisation de posologies mal adaptées ou l'arrêt du traitement, en particulier chez les diabétiques insulino-dépendants, peut entraîner une hyperglycémie et une acido-cétose diabétique dont le pronostic peut être fatal.
Les besoins en insuline peuvent diminuer en présence d'une insuffisance rénale.
Les besoins en insuline peuvent diminuer chez les patients présentant une insuffisance hépatique du fait d’ une diminution de la capacité de la gluconéogenèse et de la diminution de l’ élimination de l’ insuline; cependant, chez les patients ayant une insuffisance hépatique chronique, l’ augmentation de l’ insulino-résistance peut conduire à une augmentation des besoins en insuline.
Les besoins en insuline peuvent augmenter au cours d'une maladie ou de perturbations affectives.
L'adaptation posologique peut être nécessaire si le patient augmente son activité physique ou modifie son régime alimentaire habituel.
L'exercice physique pratiqué juste après le repas peut augmenter le risque d'hypoglycémie.
L’ administration d’ insuline lispro aux enfants de moins de 12 ans doit être envisagée uniquement dans le cas d’ un bénéfice attendu par rapport à l’ insuline rapide.
Interactions avec d'autres médicaments et autres formes d' interaction
Les besoins en insuline peuvent être augmentés par les substances à effet hyperglycémiant, telles que les contraceptifs oraux, les corticostéroïdes ou les traitements substitutifs par hormones thyroïdiennes, le danazol, les bêta-2 sympathomimétiques (tels que ritodrine, salbutamol, terbutaline).
Les besoins en insuline peuvent diminuer en présence de substances à effet hypoglycémiant, telles que les hypoglycémiants oraux, les salicylés (par exemple, l'acide acétylsalicylique), les sulfamides antibactériens, certains antidépresseurs (inhibiteurs de la mono-amine oxydase), certains inhibiteurs de l'enzyme de conversion (captopril, enalapril), les antagonistes des récepteurs de l’ angiotensine II, les bêtabloquants, l'octréotide et l'alcool.
77 Le mélange d'Humalog Mix50 avec d'autres insulines n'a pas été étudié.
Le médecin doit être consulté en cas de prise simultanée d'autres médicaments avec Humalog Mix50 100 UI/ ml Pen.
Grossesse et allaitement
Les données sur un grand nombre de grossesses exposées n'indiquent pas d'effet indésirable de l'insuline lispro sur la grossesse ou sur la santé du fœ tus/ nouveau-né.
Il est essentiel de maintenir un bon équilibre glycémique chez la patiente traitée avec de l'insuline (diabète insulino-dépendant ou gestationnel) pendant toute la grossesse.
Les besoins en insuline chutent habituellement au cours du premier trimestre et augmentent au cours des deuxième et troisième trimestres.
Les patientes diabétiques doivent informer leur médecin si elles sont enceintes ou envisagent une grossesse.
Une surveillance attentive de la glycémie, et de l'état de santé général, est primordiale pendant la grossesse chez les patientes diabétiques.
Les patientes diabétiques allaitantes peuvent nécessiter une adaptation de la dose d’ insuline, de leur régime ou des deux.
Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Les capacités de concentration et les réflexes peuvent être diminués en cas d’ hypoglycémie.
Ceci représente un risque pour les patients dans des situations où ces facultés sont de première importance comme la conduite automobile ou l’ utilisation de machines.
Les patients doivent être informés des précautions à prendre avant de conduire pour éviter une hypoglycémie, en particulier chez ceux chez qui les symptômes précurseurs d’ hypoglycémie sont absents ou diminués ou chez ceux qui ont de fréquents épisodes d’ hypoglycémie.
La capacité à conduire un véhicule doit être mise en question dans ces circonstances.
Effets indésirables
L'hypoglycémie est l'effet indésirable le plus fréquent lors du traitement insulinique chez le patient diabétique.
L'hypoglycémie sévère peut entraîner la perte de connaissance allant, dans des cas extrêmes, jusqu'à la mort.
L’ hypoglycémie pouvant résulter à la fois d’ un excès d’ insuline et d’ autres facteurs tels que l’ apport alimentaire et la dépense énergétique, aucune fréquence de survenue des hypoglycémies ne peut être présentée.
L’ allergie locale est fréquente (1/ 100 à < 1/ 10).
Une rougeur, un oedème et des démangeaisons peuvent survenir au point d'injection.
Cette réaction, habituellement, disparaît en quelques jours voire quelques semaines.
Dans certains cas, cette réaction peut être liée à des facteurs autres que l'insuline, tels que des produits irritants contenus dans le désinfectant cutané ou une mauvaise technique d'injection.
L'allergie générale, qui est rare (1/ 10 000 à < 1/ 1 000) mais potentiellement plus grave, correspond à une généralisation de l'allergie à l'insuline.
Elle peut entraîner une éruption généralisée sur tout le corps, une dyspnée, une respiration sifflante, une baisse de la pression artérielle, une accélération du pouls ou une transpiration.
Les cas sévères d'allergie généralisée peuvent menacer le pronostic vital.
Une lipodystrophie au site d'injection apparaît peu fréquemment (1/ 1 000 à < 1/ 100).
Surdosage
En effet, la glycémie résulte d'interactions complexes entre les taux d'insuline sérique, la disponibilité du glucose et d'autres processus métaboliques.
L'hypoglycémie peut être due à un excès d'activité de l’ insuline par rapport à l'apport alimentaire et à la dépense énergétique.
78 L'hypoglycémie peut être associée à une apathie, une confusion, des palpitations, des céphalées, des sueurs et des vomissements.
Les épisodes d'hypoglycémie légère seront compensés par l'administration orale de glucose ou d'autres sucres ou d'autres produits sucrés.
Une hypoglycémie modérément sévère peut être corrigée par l'administration intramusculaire ou sous- cutanée de glucagon, suivie d'une réalimentation avec hydrates de carbone lorsque le patient sera suffisamment rétabli.
Les patients qui ne répondent pas au glucagon doivent recevoir une solution de sérum glucosé par voie intraveineuse.
En cas de coma hypoglycémique, le glucagon devra être administré par voie intramusculaire ou sous- cutanée.
Cependant, s'il n'y a pas de glucagon disponible ou si le patient n'y répond pas, on injectera une solution de sérum glucosé par voie intraveineuse.
Dès que le patient aura repris connaissance, un repas lui sera donné.
La prise prolongée d’ hydrates de carbone et une surveillance peuvent être nécessaires car une hypoglycémie peut survenir après un rétablissement clinique apparent.
5.
PROPRIETES PHARMACOLOGIQUES
Propriétés pharmacodynamiques
Classe pharmaco-thérapeutique: Code ATC:
A10AD04.
L'activité principale de l'insuline lispro est la régulation du métabolisme glucidique.
De plus, les insulines possèdent plusieurs actions anaboliques et anti-cataboliques dans différents tissus.
Dans le tissu musculaire, ces effets comprennent une augmentation de la synthèse du glycogène, des acides gras, du glycérol, des protéines et une augmentation de la fixation des acides aminés ainsi qu'une diminution de la glycogénolyse, de la néoglucogenèse, de la cétogenèse, de la lipolyse, du catabolisme protéique et de l'élimination des acides aminés.
L’ insuline lispro possède un délai d'action rapide (environ 15 minutes) permettant ainsi son administration peu de temps avant les repas (dans les 15 minutes précédant le repas) par rapport à l'insuline rapide (administration 30 à 45 minutes avant les repas).
La rapidité d'action et le pic d'activité précoce de l'insuline lispro sont observés après administration sous-cutanée d'Humalog Mix50.
L’ insuline BASAL a un profil d'activité très proche de celui d'une insuline basale (isophane) sur une durée de 15 heures environ.
La figure ci-dessous illustre la pharmacodynamique d'Humalog Mix50 et de l'insuline BASAL.
Activité hypoglycémiante
Temps (heures)
La représentation ci-dessus reflète en fonction du temps la quantité relative de glucose nécessaire pour maintenir la glycémie du sujet proche de la valeur à jeun et est un indicateur de l'effet de ces insulines sur le métabolisme du glucose en fonction du temps.
La réponse glucodynamique à l’ insuline lispro n’ est pas affectée par une altération de la fonction rénale ou hépatique.
Les différences pharmacodynamiques entre l’ insuline lispro et l’ insuline rapide humaine, mesurées durant une épreuve de clamp, sont maintenues pour de larges variations de la fonction rénale.
En terme molaire, l’ insuline lispro est aussi efficace que l’ insuline humaine rapide mais son action est plus rapide et de plus courte durée.
Propriétés pharmacocinétiques:
La pharmacocinétique de l’ insuline lispro révèle une absorption rapide et un pic sanguin atteint 30 à 70 minutes après l'administration sous-cutanée.
La pharmacocinétique de l'insuline lispro protamine en suspension concorde avec celle d'une insuline à action intermédiaire, telle que l'insuline isophane.
La pharmacocinétique d'Humalog Mix50 est représentative des propriétés pharmacocinétiques de ses deux composantes.
Pour déterminer la signification clinique de cette cinétique, il est plus approprié d'examiner les courbes de l’ activité des insulines sur l’ utilisation du glucose par l’ organisme (présentées à la rubrique 5.1.).
L’ insuline lispro conserve une absorption plus rapide comparée à l’ insuline rapide humaine chez les patients ayant une insuffisance rénale.
Chez les patients présentant un diabète de type 2, les différences pharmacocinétiques entre l’ insuline lispro et l’ insuline rapide humaine sont en général maintenues pour de larges variations de la fonction rénale et se sont révélées être indépendantes de la fonction rénale.
L’ insuline lispro garde une absorption et une élimination plus rapide comparée à l’ insuline rapide humaine chez les patients ayant une insuffisance hépatique.
Données de sécurité précliniques:
80 Dans les tests in vitro comprenant la fixation sur les récepteurs de l'insuline et les effets sur les cellules en phase de croissance, l’ insuline lispro s'est comportée de façon très semblable à l'insuline humaine.
Des études montrent que la dissociation de la liaison de l’ insuline lispro au récepteur à l'insuline est équivalente à celle de l'insuline humaine.
Les études de toxicologie aiguë, à un mois et à 12 mois n'ont pas permis de mettre en évidence d'effets toxiques significatifs.
L'insuline lispro n'a pas provoqué d'altération de la fertilité, d'embryotoxicité ou de tératogénécité dans les études réalisées chez l'animal.
6.
DONNEES PHARMACEUTIQUES
Liste des excipients:
Sulfate de protamine Métacrésol [2,20 mg/ ml] Phénol [1,00 mg/ ml] Glycérol Phosphate disodique heptahydraté Oxyde de zinc Eau pour préparations injectables Acide chlorhydrique et hydroxyde de sodium peuvent être utilisés pour l’ ajustement du pH à 7,0 – 7,8.
Incompatibilités:
Le mélange d'Humalog Mix50 avec d'autres insulines n'a pas été étudié.
En l'absence d'études de compatibilité, ce médicament ne doit pas être mélangé avec d’ autres médicaments.
Durée de conservation:
2 ans.
Après la première utilisation du stylo, la suspension doit être conservée à une température inférieure à 30°C et utilisée dans les 28 jours.
Précautions particulières de conservation:
Ne pas congeler.
Ne pas exposer à une chaleur excessive ou au soleil.
Nature et contenu de l'emballage extérieur:
La suspension est contenue dans des cartouches en verre de type I, fermées par des bouchons en halobutyle et des têtes de piston et serties par des capsules en aluminium.
Le piston de la cartouche et/ ou la cartouche en verre auront pu être traitées par une émulsion de diméthicone ou de silicone.
Les cartouches de 3 ml sont scellées dans un stylo injecteur jetable, appelé le stylo “ Pen ”.
Les aiguilles ne sont pas fournies.
Toutes les présentations ne peuvent ne pas être commercialisées.
Emballage multiple de 2 boîtes de 5 stylos Humalog Mix50 100 UI/ ml Pen de 3 ml.
Précautions particulières d’ élimination et de manipulation
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
81 Instructions pour l’ utilisation et la manipulation
1.
Inspection d'Humalog Mix50 100 UI/ ml Pen.
Faire rouler le stylo 10 fois entre les paumes des mains et le renverser à 180° 10 fois, juste avant son utilisation, afin de remettre l'insuline en suspension, jusqu'à ce qu'elle prenne un aspect uniformément trouble ou laiteux.
Si tel n'est pas le cas, répéter la procédure ci-dessus jusqu'à ce que le contenu soit bien mélangé.
Les cartouches contiennent une petite bille de remise en suspension pour faciliter le mélange.
Ne pas agiter vigoureusement, car la formation d'une mousse pourrait gêner la mesure exacte de la dose.
Examinez les cartouches régulièrement et ne pas les utiliser si la suspension présente des grumeaux visibles ou si des particules blanches restent collées au fond de la cartouche ou sur les parois, lui donnant un aspect givré.
2.
Fixation de l'aiguille sur le stylo.
Essuyer le joint en caoutchouc avec de l'alcool.
Retirer la languette en papier du capuchon de l'aiguille.
Visser à fond dans le sens des aiguilles d'une montre l'aiguille munie de son capuchon sur le stylo.
Tenir le stylo, l'aiguille dirigée vers le haut et ôter le capuchon extérieur et le cache de l'aiguille.
3.
Réglage du stylo (vérification du débit d'insuline).
(a) La flèche doit apparaître dans la fenêtre de lecture.
Si la flèche n'est pas affichée, tourner la bague de dosage dans le sens des aiguilles d'une montre jusqu'à l'affichage de la flèche et jusqu'à ce que vous détectiez un cran d'arrêt, ou que l'alignement soit visible à l’œ il.
(b) Tirer la bague de dosage (dans le sens de la flèche) jusqu'à ce que le chiffre "0" apparaisse dans la fenêtre de lecture.
Une dose ne peut être réglée tant que la bague de dosage n'est pas tirée.
(c) Tourner la bague de dosage dans le sens des aiguilles d'une montre jusqu'à l'affichage du chiffre "2".
(d) Tenir le stylo verticalement, l'aiguille dirigée vers le haut, et donner de petites tapes sur le côté du stylo pour que toutes les bulles présentes remontent à la surface.
Presser le bouton d'injection jusqu'à ce qu'un déclic audible se produise.
Une petite goutte d'insuline doit se former à l'extrémité de l'aiguille.
Si la goutte d'insuline n'apparaît pas, répéter les étapes ci-dessus.
(e) Régler toujours le stylo (vérification du débit d'insuline) avant chaque injection.
Une erreur de réglage du stylo peut se traduire par une dose inexacte.
4.
Réglage de la dose.
(a) Tourner la bague de dosage dans le sens des aiguilles d'une montre jusqu'à ce que la flèche apparaisse dans la fenêtre de lecture et jusqu'à ce que vous détectiez un cran d'arrêt.
(b) Tirer la bague de dosage (dans le sens de la flèche) jusqu'à ce que le chiffre "0" apparaisse dans la fenêtre de lecture.
Une dose ne peut être réglée tant que la bague de dosage n'est pas tirée.
(c) Tourner la bague de dosage dans le sens des aiguilles d'une montre jusqu'à ce que la dose désirée apparaisse dans la fenêtre de lecture.
Si vous avez sélectionné une dose trop élevée, tournez la bague de dosage vers l'arrière (dans le sens contraire des aiguilles d'une montre) jusqu'à ce que la dose correcte soit affichée.
Une dose supérieure au nombre d'unités restant dans la cartouche ne peut être sélectionnée.
82 b) Injection d'une dose
1.
Se laver les mains.
2.
Choisir un site d'injection.
3.
Nettoyer la peau selon les instructions.
4.
Retirer le capuchon de l'aiguille.
5.
Stabiliser la peau en étirant ou en pinçant une zone de peau assez large.
Piquer selon les instructions.
6.
Appuyer sur le bouton d’ injection avec le pouce jusqu'à ce que se produise un déclic audible ou perceptible; attendre 5 secondes.
7.
Retirer l'aiguille et appliquer une pression doucement sur le point d'injection pendant quelques secondes.
Ne pas frotter la peau.
8.
Une fois l'injection terminée, utiliser le capuchon de l'aiguille pour la dévisser.
Retirer l'aiguille du stylo.
Elle empêche également tout retour d'air et le colmatage de l'aiguille.
Ne pas réutiliser l'aiguille.
Jeter l'aiguille dans un récipient approprié.
Aiguilles et stylos ne doivent pas être partagés.
Le stylo pré-rempli peut être utilisé jusqu'à ce qu'il soit vide.
Débarrassez -vous de votre stylo proprement ou recyclez -le.
9.
Replacer le capuchon sur le stylo.
10.
Varier les points d'injection afin que le même point ne soit pas utilisé plus d'une fois par mois environ.
11.
Le bouton d'injection doit être poussé à fond avant de ré-utiliser le stylo.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Eli LILLY Nederland B. V, Grootslag 1-5, 3991RA Houten, Pays-Bas
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 96/ 007/ 017 EU/ 1/ 96/ 007/ 028
5
stylos Humalog Mix50 100 UI/ ml Pen de 3 ml.
Emballage multiple de 2 boîtes de 5 stylos Humalog Mix50 100 UI/ ml Pen de 3 ml.
9.
DATE DE PREMIERE AUTORISATION / DE RENOUVELLEMENT DE L' AUTORISATION
Date de première autorisation:
30 avril 1996 Date du dernier renouvellement:
30 avril 2006
10.
DATE DE MISE A JOUR DU TEXTE
83 1.
DENOMINATION DU MEDICAMENT
Humalog BASAL 100 UI/ ml Pen, suspension injectable
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Coli).
Chaque stylo contient 3 ml équivalent à 300 UI d’ insuline lispro.
Humalog BASAL contient de l'insuline lispro protamine en suspension.
Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Suspension injectable.
Humalog BASAL est une suspension stérile et blanche.
4.
DONNEES CLINIQUES
Indications thérapeutiques
Humalog BASAL est indiqué pour le traitement des patients atteints de diabète nécessitant un traitement par insuline pour maintenir un équilibre glycémique normal.
Posologie et mode d' administration
La posologie est déterminée par le médecin, selon les besoins du patient.
Humalog BASAL peut être administré en association avec Humalog.
Humalog BASAL doit être administré par injection sous-cutanée stricte.
En aucun cas Humalog BASAL ne doit être administré par voie intraveineuse.
L'administration sous-cutanée doit être effectuée dans les bras, les cuisses, les fesses ou l'abdomen.
Les points d'injection doivent varier afin de ne pas utiliser le même point d'injection plus d'une fois par mois environ.
Lors de l'injection sous-cutanée d'Humalog BASAL, s'assurer que l'aiguille n'a pas pénétré dans un vaisseau sanguin.
Après injection, ne pas masser le point d'injection.
Les patients doivent être éduqués pour utiliser une technique d’ injection correcte.
Humalog BASAL a un profil d'activité très proche de celui de l'insuline basale (isophane) sur une durée de 15 heures environ.
L’ évolution dans le temps de l’ action de toute insuline peut varier de façon importante d'un sujet à un autre, ou à différents moments chez le même sujet.
Comme pour toutes les préparations d'insuline, la durée d'action d'Humalog BASAL dépend de la dose, du site d'injection, de la vascularisation, de la température et de l'activité physique.
Contre-indications
Hypersensibilité à l'insuline lispro ou à l'un de ses composants.
Hypoglycémie.
Mises en gardes spéciales et précautions d' emploi
Ne jamais administrer Humalog BASAL par voie intraveineuse.
Le transfert d'un patient à un autre type d'insuline ou à une autre marque doit se faire sous strict contrôle médical.
Le changement de concentration, de marque (fabricant), de type d'insuline (rapide, isophane, Zinc, etc.), d'espèce (animale, humaine, analogue d'insuline humaine), et/ ou de méthode de fabrication (ADN recombinant vs. insuline d'origine animale) peut nécessiter une modification de posologie.
Certaines conditions telles qu’ un diabète de longue durée, une insulinothérapie intensifiée, une neuropathie diabétique ou un traitement médicamenteux tel que les bêtabloquants peuvent rendre les signes précurseurs de l’ hypoglycémie différents ou moins prononcés.
Quelques patients ayant présenté des réactions hypoglycémiques après transfert d'une insuline d'origine animale à une insuline humaine ont signalé que les signes précurseurs de l'hypoglycémie étaient moins prononcés ou différents de ceux ressentis lors de leur traitement insulinique antérieur.
L'hypoglycémie non corrigée ou les réactions d'hyperglycémie peuvent entraîner une perte de connaissance, un coma ou la mort.
L'utilisation de posologies mal adaptées ou l'arrêt du traitement, en particulier chez les diabétiques insulino-dépendants, peut entraîner une hyperglycémie et une acido-cétose diabétique dont le pronostic peut être fatal.
Les besoins en insuline peuvent diminuer en présence d'une insuffisance rénale.
Les besoins en insuline peuvent diminuer chez les patients présentant une insuffisance hépatique du fait d’ une diminution de la capacité de la gluconéogenèse et de la diminution de l’ élimination de l’ insuline; cependant, chez les patients ayant une insuffisance hépatique chronique, l’ augmentation de l’ insulino-résistance peut conduire à une augmentation des besoins en insuline.
Les besoins en insuline peuvent augmenter au cours d'une maladie ou de perturbations affectives.
L'adaptation posologique peut être nécessaire si le patient augmente son activité physique ou modifie son régime alimentaire habituel.
L'exercice physique pratiqué juste après le repas peut augmenter le risque d'hypoglycémie.
L’ administration d’ insuline lispro aux enfants de moins de 12 ans doit être envisagée uniquement dans le cas d’ un bénéfice attendu par rapport à l’ insuline rapide.
Interactions avec d'autres médicaments et autres formes d' interaction
Les besoins en insuline peuvent être augmentés par les substances à effet hyperglycémiant, telles que les contraceptifs oraux, les corticostéroïdes ou les traitements substitutifs par hormones thyroïdiennes, le danazol, les bêta-2 sympathomimétiques (tels que ritodrine, salbutamol, terbutaline).
Les besoins en insuline peuvent diminuer en présence de substances à effet hypoglycémiant, telles que les hypoglycémiants oraux, les salicylés (par exemple, l'acide acétylsalicylique), les sulfamides antibactériens, certains antidépresseurs (inhibiteurs de la mono-amine oxydase), certains inhibiteurs de l'enzyme de conversion (captopril, enalapril), les antagonistes des récepteurs de l’ angiotensine II, les bêtabloquants, l'octréotide et l'alcool.
Le mélange d'Humalog BASAL avec des insulines autres qu’ Humalog n'a pas été étudié.
Le médecin doit être consulté en cas de prise simultanée d'autres médicaments avec Humalog BASAL100 UI/ ml Pen.
Grossesse et allaitement
85 Les données sur un grand nombre de grossesses exposées n'indiquent pas d'effet indésirable de l'insuline lispro sur la grossesse ou sur la santé du fœ tus/ nouveau-né.
Il est essentiel de maintenir un bon équilibre glycémique chez la patiente traitée avec de l'insuline (diabète insulino-dépendant ou gestationnel) pendant toute la grossesse.
Les besoins en insuline chutent habituellement au cours du premier trimestre et augmentent au cours des deuxième et troisième trimestres.
Les patientes diabétiques doivent informer leur médecin si elles sont enceintes ou envisagent une grossesse.
Une surveillance attentive de la glycémie, et de l'état de santé général, est primordiale pendant la grossesse chez les patientes diabétiques.
Les patientes diabétiques allaitantes peuvent nécessiter une adaptation de la dose d’ insuline, de leur régime ou des deux.
Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Les capacités de concentration et les réflexes peuvent être diminués en cas d’ hypoglycémie.
Ceci représente un risque pour les patients dans des situations où ces facultés sont de première importance comme la conduite automobile ou l’ utilisation de machines.
Les patients doivent être informés des précautions à prendre avant de conduire pour éviter une hypoglycémie, en particulier chez ceux chez qui les symptômes précurseurs d’ hypoglycémie sont absents ou diminués ou chez ceux qui ont de fréquents épisodes d’ hypoglycémie.
La capacité à conduire un véhicule doit être mise en question dans ces circonstances.
Effets indésirables
L'hypoglycémie est l'effet indésirable le plus fréquent lors du traitement insulinique chez le patient diabétique.
L'hypoglycémie sévère peut entraîner la perte de connaissance allant, dans des cas extrêmes, jusqu'à la mort.
L’ hypoglycémie pouvant résulter à la fois d’ un excès d’ insuline et d’ autres facteurs tels que l’ apport alimentaire et la dépense énergétique, aucune fréquence de survenue des hypoglycémies ne peut être présentée.
L’ allergie locale est fréquente (1/ 100 à < 1/ 10).
Une rougeur, un oedème et des démangeaisons peuvent survenir au point d'injection.
Cette réaction, habituellement, disparaît en quelques jours voire quelques semaines.
Dans certains cas, cette réaction peut être liée à des facteurs autres que l'insuline, tels que des produits irritants contenus dans le désinfectant cutané ou une mauvaise technique d'injection.
L'allergie générale, qui est rare (1/ 10 000 à < 1/ 1 000) mais potentiellement plus grave, correspond à une généralisation de l'allergie à l'insuline.
Elle peut entraîner une éruption généralisée sur tout le corps, une dyspnée, une respiration sifflante, une baisse de la pression artérielle, une accélération du pouls ou une transpiration.
Les cas sévères d'allergie généralisée peuvent menacer le pronostic vital.
Une lipodystrophie au site d'injection apparaît peu fréquemment (1/ 1 000 à < 1/ 100).
Surdosage
En effet, la glycémie résulte d'interactions complexes entre les taux d'insuline sérique, la disponibilité du glucose et d'autres processus métaboliques.
L'hypoglycémie peut être due à un excès d'activité de l’ insuline par rapport à l'apport alimentaire et à la dépense énergétique.
L'hypoglycémie peut être associée à une apathie, une confusion, des palpitations, des céphalées, des sueurs et des vomissements.
Les épisodes d'hypoglycémie légère seront compensés par l'administration orale de glucose ou d'autres sucres ou d'autres produits sucrés.
86 Une hypoglycémie modérément sévère peut être corrigée par l'administration intramusculaire ou sous- cutanée de glucagon, suivie d'une réalimentation avec hydrates de carbone lorsque le patient sera suffisamment rétabli.
Les patients qui ne répondent pas au glucagon doivent recevoir une solution de sérum glucosé par voie intraveineuse.
En cas de coma hypoglycémique, le glucagon devra être administré par voie intramusculaire ou sous- cutanée.
Cependant, s'il n'y a pas de glucagon disponible ou si le patient n'y répond pas, on injectera une solution de sérum glucosé par voie intraveineuse.
Dès que le patient aura repris connaissance, un repas lui sera donné.
La prise prolongée d’ hydrates de carbone et une surveillance peuvent être nécessaires car une hypoglycémie peut survenir après un rétablissement clinique apparent.
5.
PROPRIETES PHARMACOLOGIQUES
Propriétés pharmacodynamiques
Classe pharmaco-thérapeutique: analogue de l'insuline humaine à action intermédiaire.
Code ATC:
A10AC04.
L'activité principale de l'insuline lispro est la régulation du métabolisme glucidique.
De plus, les insulines possèdent plusieurs actions anaboliques et anti-cataboliques dans différents tissus.
Dans le tissu musculaire, ces effets comprennent une augmentation de la synthèse du glycogène, des acides gras, du glycérol, des protéines et une augmentation de la fixation des acides aminés ainsi qu'une diminution de la glycogénolyse, de la néoglucogenèse, de la cétogenèse, de la lipolyse, du catabolisme protéique et de l'élimination des acides aminés.
Humalog BASAL a un profil d'activité très proche de celui de l'insuline basale (isophane) sur une durée de 15 heures environ.
La réponse glucodynamique à l’ insuline lispro n’ est pas affectée par une altération de la fonction rénale ou hépatique.
Les différences pharmacodynamiques entre l’ insuline lispro et l’ insuline rapide humaine, mesurées durant une épreuve de clamp, sont maintenues pour de larges variations de la fonction rénale.
En terme molaire, l’ insuline lispro est aussi efficace que l’ insuline humaine rapide mais son action est plus rapide et de plus courte durée.
Propriétés pharmacocinétiques
Humalog BASAL a un profil d'absorption prolongée, le pic sanguin d'insuline étant atteint 6 heures environ après l'administration.
Pour déterminer la signification clinique de cette cinétique, il est plus approprié d'examiner les courbes de l’ activité des insulines sur l’ utilisation du glucose par l’ organisme.
L’ insuline lispro conserve une absorption plus rapide comparée à l’ insuline rapide humaine chez les patients ayant une insuffisance rénale.
Chez les patients présentant un diabète de type 2, les différences pharmacocinétiques entre l’ insuline lispro et l’ insuline rapide humaine sont en général maintenues pour de larges variations de la fonction rénale et se sont révélées être indépendantes de la fonction rénale.
L’ insuline lispro garde une absorption et une élimination plus rapide comparée à l’ insuline rapide humaine chez les patients ayant une insuffisance hépatique.
Données de sécurité précliniques
Dans les tests in vitro comprenant la fixation sur les récepteurs de l'insuline et les effets sur les cellules en phase de croissance, l’ insuline lispro s'est comportée de façon très semblable à l'insuline humaine.
87 Des études montrent que la dissociation de la liaison de l’ insuline lispro au récepteur à l'insuline est équivalente à celle de l'insuline humaine.
Les études de toxicologie aiguë, à un mois et à 12 mois n'ont pas permis de mettre en évidence d'effets toxiques significatifs.
L'insuline lispro n'a pas provoqué d'altération de la fertilité, d'embryotoxicité ou de tératogénécité dans les études réalisées chez l'animal.
6.
DONNEES PHARMACEUTIQUES
Liste des excipients
Sulfate de protamine Métacrésol [1,76 mg/ ml] Phénol [0,80 mg/ ml] Glycérol Phosphate disodique heptahydraté Oxyde de zinc Eau pour préparations injectables Acide chlorhydrique et hydroxyde de sodium peuvent être utilisés pour l’ ajustement du pH à 7,0 – 7,8.
Incompatibilités
Le mélange d'Humalog BASAL avec des insulines autres qu’ Humalog n'a pas été étudié.
En l'absence d'études de compatibilité, ce médicament ne doit pas être mélangé avec des médicaments autres que Humalog.
Durée de conservation
2 ans.
Après la première utilisation du stylo, la solution doit être conservée à une température inférieure à 30°C et utilisée dans les 21 jours.
Précautions particulières de conservation
Conserver au réfrigérateur (entre 2 C et 8° C).
Ne pas congeler.
Ne pas exposer à une chaleur excessive ou au soleil.
Nature et contenu de l'emballage extérieur
La suspension est contenue dans des cartouches en verre de type I, fermées par des bouchons en halobutyle et des têtes de piston et serties par des capsules en aluminium.
Le piston de la cartouche et/ ou la cartouche en verre auront pu être traitées par une émulsion de diméthicone ou de silicone.
Les cartouches de 3 ml sont scellées dans un stylo injecteur jetable, appelé le stylo “ Pen”.
Les aiguilles ne sont pas fournies.
Toutes les présentations peuvent ne pas être commercialisées.
Emballage multiple de 2 boîtes de 5 stylos d'Humalog BASAL 100 UI/ ml Pen de 3 ml.
Précautions particulières d’ élimination et de manipulation
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
88 Instructions pour l’ utilisation et la manipulation
1.
Inspection d'Humalog BASAL 100 UI/ ml Pen.
Faire rouler le stylo 10 fois entre les paumes des mains et le renverser à 180° 10 fois, juste avant son utilisation, afin de remettre l'insuline en suspension, jusqu'à ce qu'elle prenne un aspect uniformément trouble ou laiteux.
Si tel n’ est pas le cas, répéter la procédure ci-dessus, jusqu'à ce que le contenu soit bien mélangé.
Les cartouches contiennent une petite bille de remise en suspension pour faciliter le mélange.
Ne pas agiter vigoureusement, car la formation d'une mousse pourrait gêner la mesure exacte de la dose.
Examinez les cartouches régulièrement et ne pas les utiliser si la suspension présente des grumeaux visibles ou si des particules blanches restent collées au fond de la cartouche ou sur les parois, lui donnant un aspect givré.
2.
Fixation de l'aiguille sur le stylo.
Essuyer le joint en caoutchouc avec de l'alcool.
Retirer la languette en papier du capuchon de l'aiguille.
Visser à fond dans le sens des aiguilles d'une montre l'aiguille munie de son capuchon sur le stylo.
Tenir le stylo, l'aiguille dirigée vers le haut et ôter le capuchon extérieur et le cache de l'aiguille.
3.
Réglage du stylo (vérification du débit d'insuline).
(a) La flèche doit apparaître dans la fenêtre de lecture.
Si la flèche n'est pas affichée, tourner la bague de dosage dans le sens des aiguilles d'une montre jusqu'à l'affichage de la flèche et jusqu'à ce que vous détectiez un cran d'arrêt, ou que l'alignement soit visible à l’œ il.
(b) Tirer la bague de dosage (dans le sens de la flèche) jusqu'à ce que le chiffre "0" apparaisse dans la fenêtre de lecture.
Une dose ne peut être réglée tant que la bague de dosage n'est pas tirée.
(c) Tourner la bague de dosage dans le sens des aiguilles d'une montre jusqu'à l'affichage du chiffre "2".
(d) Tenir le stylo verticalement, l'aiguille dirigée vers le haut, et donner de petites tapes sur le côté du stylo pour que toutes les bulles présentes remontent à la surface.
Presser le bouton d'injection jusqu'à ce qu'un déclic audible se produise.
Une petite goutte d'insuline doit se former à l'extrémité de l'aiguille.
Si la goutte d'insuline n'apparaît pas, répéter les étapes ci-dessus.
(e) Régler toujours le stylo (vérification du débit d'insuline) avant chaque injection.
Une erreur de réglage du stylo peut se traduire par une dose inexacte.
4.
Réglage de la dose.
(a) Tourner la bague de dosage dans le sens des aiguilles d'une montre jusqu'à ce que la flèche apparaisse dans la fenêtre de lecture et jusqu'à ce que vous détectiez un cran d'arrêt.
(b) Tirer la bague de dosage (dans le sens de la flèche) jusqu'à ce que le chiffre "0" apparaisse dans la fenêtre de lecture.
Une dose ne peut être réglée tant que la bague de dosage n'est pas tirée.
(c) Tourner la bague de dosage dans le sens des aiguilles d'une montre jusqu'à ce que la dose désirée apparaisse dans la fenêtre de lecture.
Si vous avez sélectionné une dose trop élevée, tournez la bague de dosage vers l'arrière (dans le sens contraire des aiguilles d'une montre) jusqu'à ce que la dose correcte soit affichée.
Une dose supérieure au nombre d'unités restant dans la cartouche ne peut être sélectionnée.
89 b) Injection d'une dose
1.
Se laver les mains.
2.
Choisir un site d'injection.
3.
Nettoyer la peau selon les instructions.
4.
Retirer le capuchon de l'aiguille.
5.
Stabiliser la peau en étirant ou en pinçant une zone de peau assez large.
Piquer selon les instructions.
6.
Appuyer sur le bouton d’ injection avec le pouce jusqu'à ce que se produise un déclic audible ou perceptible; attendre 5 secondes.
7.
Retirer l'aiguille et appliquer une pression doucement sur le point d'injection pendant quelques secondes.
Ne pas frotter la peau.
8.
Une fois l'injection terminée, utiliser le capuchon de l'aiguille pour la dévisser.
Retirer l'aiguille du stylo.
Cette opération permet de maintenir la stérilité et empêche les fuites.
Elle empêche également tout retour d'air et le colmatage de l'aiguille.
Ne pas réutiliser l'aiguille.
Jeter l'aiguille dans un récipient approprié.
Aiguilles et stylos ne doivent pas être partagés.
Le stylo pré-rempli peut être utilisé jusqu'à ce qu'il soit vide.
Débarrassez -vous de votre stylo proprement ou recyclez -le.
9.
Replacer le capuchon sur le stylo.
10.
Varier les points d'injection afin que le même point ne soit pas utilisé plus d'une fois par mois environ.
11.
Le bouton d'injection doit être poussé à fond avant de ré-utiliser le stylo.
c) Mélange d' insulines
Ne pas mélanger de l'insuline en flacon avec de l'insuline en cartouche.
Voir rubrique 6.2.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Eli LILLY Nederland B. V, Grootslag 1-5, 3991 RA Houten, Pays-Bas
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 96/ 007/ 030
Emballage multiple de 2 boîtes de 5 stylos d'Humalog BASAL 100 UI/ ml Pen de 3 ml.
9.
DATE DE PREMIERE AUTORISATION / DE RENOUVELLEMENT DE L' AUTORISATION
Date de première autorisation:
30 avril 1996 Date du dernier renouvellement:
30 avril 2006
90 10.
DATE DE MISE A JOUR DU TEXTE
91 1.
DENOMINATION DU MEDICAMENT
Humalog 100 UI/ ml KwikPen, solution injectable
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Coli).
Chaque stylo contient 3 ml équivalent à 300 UI d’ insuline lispro.
Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable.
Humalog est une solution aqueuse stérile, limpide et incolore.
4.
DONNEES CLINIQUES
Indications thérapeutiques
Traitement des adultes et enfants atteints de diabète nécessitant un traitement par insuline pour maintenir un équilibre glycémique normal.
Humalog KwikPen est également indiqué pour la stabilisation initiale du diabète.
Posologie et mode d' administration
Le dosage est déterminé par le médecin, selon les besoins du patient.
Humalog peut être administré peu de temps avant les repas.
Quand cela est nécessaire, Humalog peut être administré juste après les repas.
Humalog doit être administré par injection sous-cutanée ou par pompe externe sous-cutanée (voir rubrique 4.2) mais peut, également, bien que ce ne soit pas conseillé, être administré par injection intramusculaire.
Si nécessaire, Humalog peut également être administré par voie intraveineuse, par exemple, en vue de contrôler le taux de glucose dans le sang en cas d’ acido-cétose, de maladie aiguë ou en période opératoire ou post-opératoire.
L'administration sous-cutanée doit être effectuée dans les bras, les cuisses, les fesses ou l'abdomen.
Les points d'injection doivent varier afin de ne pas utiliser le même point d'injection plus d'une fois par mois environ.
Lors de l'injection sous-cutanée d'Humalog KwikPen, s'assurer que l'aiguille n'a pas pénétré dans un vaisseau sanguin.
Après injection, ne pas masser le point d'injection.
Les patients doivent être éduqués pour utiliser une technique d’ injection correcte.
Après administration sous-cutanée, Humalog KwikPen agit rapidement et possède une durée d'action (2 à 5 heures) plus courte que l'insuline rapide.
Cette rapidité d'action permet d'administrer une injection d'Humalog (ou dans le cas d'une administration sous-cutanée continue, un bolus d'Humalog) très peu de temps avant ou après le repas.
L'évolution dans le temps de l'action de toute insuline peut varier de façon importante d'un sujet à un autre ou à différents moments chez le même sujet.
Le début d’ action, plus rapide comparé à l’ insuline humaine rapide, est maintenu indépendamment du site d’ injection.
Comme pour toutes les préparations d'insuline, la durée d'action d'Humalog KwikPen dépend de la dose, du site d'injection, de la vascularisation, de la température et de l'activité physique.
92 Humalog peut être utilisé en association avec une insuline humaine de plus longue durée d'action ou les sulfamides hypoglycémiants, sur les conseils du médecin.
Utilisation d'Humalog dans une pompe à injection d'insuline:
Seules certaines pompes à insuline disposant d’ un marquage CE peuvent être utilisées avec l'insuline lispro.
Avant toute perfusion d’ insuline lispro, consultez les instructions du fabricant afin de vous assurer que la pompe peut être utilisée.
Lisez et suivez les instructions qui accompagnent la pompe.
Utilisez le réservoir et le cathéter adaptés à la pompe.
Changez le matériel d'injection toutes les 48 h.
Respectez les règles d'asepsie lors de l’ utilisation du nécessaire à injection.
En cas d'épisode hypoglycémique, la perfusion doit être arrêtée jusqu'à ce que l'épisode soit résolu.
Si vous constatez une hypoglycémie répétée ou importante, signalez -le à votre médecin et envisagez de diminuer ou d'arrêter votre injection d'insuline.
Un dysfonctionnement de la pompe ou l'obstruction du matériel d'injection peuvent conduire à une augmentation rapide de la glycémie.
Si vous suspectez un arrêt du débit d'insuline, suivez les instructions portées dans la notice de la pompe et si nécessaire, contactez votre médecin.
En cas d'utilisation avec une pompe à insuline, Humalog ne doit pas être mélangé avec une autre insuline.
Administration de l’ insuline par voie intraveineuse:
L’ injection d’ insuline par voie intraveineuse doit être réalisée selon les pratiques cliniques courantes liées aux injections intraveineuses, par exemple, par le biais d’ un bolus ou d’ une perfusion.
Un contrôle fréquent de la glycémie est nécessaire.
Les préparations pour perfusion à une concentration comprise entre 0.1 UI/ ml et 1.0 UI/ ml d’ insuline lispro diluée dans du chlorure de sodium à 0,9% ou du dextrose à 5% restent stables 48 heures à température ambiante.
Il est recommandé d’ amorcer le système avant de commencer la perfusion au patient.
Contre-indications
Hypersensibilité à l'insuline lispro ou à l'un de ses composants.
Hypoglycémie.
Mises en gardes spéciales et précautions d' emploi
Le transfert d’ un patient à un autre type d'insuline ou à une autre marque doit se faire sous strict contrôle médical.
Le changement de concentration, de marque (fabricant), de type d'insuline (Rapide, Isophane, etc.), d'espèce (animale, humaine, analogue d'insuline humaine), et/ ou de méthode de fabrication (ADN recombinant vs. insuline d'origine animale) peut nécessiter une modification de posologie.
Pour les insulines d'action rapide, les patients recevant également une insuline basale doivent optimiser les doses des deux insulines pour obtenir un bon contrôle glycémique tout au long de la journée, particulièrement la nuit et à jeun.
Certaines conditions telles qu’ un diabète de longue durée, une insulinothérapie intensifiée, une neuropathie diabétique ou un traitement médicamenteux tel que les bêtabloquants peuvent rendre les signes précurseurs de l’ hypoglycémie différents ou moins prononcés.
Quelques patients ayant présenté des réactions hypoglycémiques après transfert d'une insuline d'origine animale à une insuline humaine ont signalé que les signes précurseurs de l'hypoglycémie étaient moins prononcés ou différents de ceux ressentis lors de leur traitement insulinique antérieur.
L'hypoglycémie non corrigée ou les réactions d'hyperglycémie peuvent entraîner une perte de connaissance, un coma ou la mort.
L'utilisation de posologies mal adaptées ou l'arrêt du traitement, en particulier chez les diabétiques insulino-dépendants, peut entraîner une hyperglycémie et une acido-cétose diabétique dont le pronostic peut être fatal.
Les besoins en insuline peuvent diminuer en présence d'une insuffisance rénale.
93 Les besoins en insuline peuvent diminuer chez les patients présentant une insuffisance hépatique du fait d’ une diminution de la capacité de la gluconéogenèse et de la diminution de l’ élimination de l’ insuline; cependant, chez les patients ayant une insuffisance hépatique chronique, l’ augmentation de l’ insulino-résistance peut conduire à une augmentation des besoins en insuline.
Les besoins en insuline peuvent augmenter au cours d'une maladie ou de perturbations affectives.
L'adaptation posologique peut être nécessaire si le patient augmente son activité physique ou modifie son régime alimentaire habituel.
L'exercice physique pratiqué juste après le repas peut augmenter le risque d'hypoglycémie.
Une conséquence de la pharmacodynamie de l’ analogue rapide de l’ insuline par rapport à l’ insuline humaine rapide est que si une hypoglycémie survient, elle peut survenir très peu de temps après l’ injection.
Humalog doit être utilisée chez les enfants, de préférence à l'insuline rapide, uniquement lorsque la rapidité d'action d'Humalog peut être bénéfique.
Par exemple, dans le choix du moment de l'injection par rapport aux repas.
Interactions avec d'autres médicaments et autres formes d' interaction
Les besoins en insuline peuvent être augmentés par les médicaments à effet hyperglycémiant, tels que les contraceptifs oraux, les corticostéroïdes ou les traitements substitutifs par hormone thyroïdienne, le danazol, les bêta-2 sympathomimétiques (tels que ritodrine, salbutamol, terbutaline).
Les besoins en insuline peuvent diminuer en présence de médicaments à effet hypoglycémiant, tels que les hypoglycémiants oraux, les salicylés (par exemple, l’ acide acétylsalicylique), les sulfamides antibactériens, certains antidépresseurs (inhibiteurs de la mono-amine oxydase), certains inhibiteurs de l'enzyme de conversion (captopril, enalapril), les antagonistes des récepteurs de l’ angiotensine II, les bêtabloquants, l'octréotide, ou l'alcool.
Le médecin doit être consulté en cas de prise simultanée d'autres médicaments avec Humalog KwikPen.
Grossesse et allaitement
Les données sur un grand nombre de grossesses exposées n'indiquent pas d'effet indésirable de l'insuline lispro sur la grossesse ou sur la santé du fœ tus/ nouveau-né.
Il est essentiel de maintenir un bon équilibre glycémique chez la patiente traitée avec de l'insuline (diabète insulino-dépendant ou gestationnel) pendant toute la grossesse.
Les besoins en insuline chutent habituellement au cours du premier trimestre et augmentent au cours des deuxième et troisième trimestres.
Les patientes diabétiques doivent informer leur médecin si elles sont enceintes ou envisagent une grossesse.
Une surveillance attentive de la glycémie et de l'état de santé général est primordiale pendant la grossesse chez les patientes diabétiques.
Les patientes diabétiques allaitantes peuvent nécessiter une adaptation de la dose d'insuline, de leur régime ou des deux.
Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Les capacités de concentration et les réflexes peuvent être diminués en cas d’ hypoglycémie.
Ceci représente un risque pour les patients dans des situations où ces facultés sont de première importance comme la conduite automobile ou l’ utilisation de machines.
Les patients doivent être informés des précautions à prendre avant de conduire pour éviter une hypoglycémie, en particulier chez ceux chez qui les symptômes annonciateurs d’ hypoglycémie sont absents ou diminués ou chez ceux qui ont de fréquents épisodes d’ hypoglycémie.
La capacité à conduire un véhicule doit être mise en question dans ces circonstances.
Effets indésirables
L'hypoglycémie est l'effet indésirable le plus fréquent lors du traitement insulinique chez le patient diabétique.
L'hypoglycémie sévère peut entraîner la perte de connaissance allant, dans des cas extrêmes, jusqu'à la mort.
L’ hypoglycémie pouvant résulter à la fois d’ un excès d’ insuline et d’ autres facteurs tels que l’ apport alimentaire et la dépense énergétique, aucune fréquence de survenue des hypoglycémies ne peut être présentée.
L’ allergie locale est fréquente (1/ 100 à < 1/ 10).
Une rougeur, un oedème et des démangeaisons peuvent survenir au point d'injection.
Cette réaction, habituellement, disparaît en quelques jours voire quelques semaines.
Dans certains cas, cette réaction peut être liée à des facteurs autres que l'insuline, tels que des produits irritants contenus dans le désinfectant cutané ou une mauvaise technique d'injection.
L'allergie générale, qui est rare (1/ 10 000 à < 1/ 1 000) mais potentiellement plus grave, correspond à une généralisation de l'allergie à l'insuline.
Elle peut entraîner une éruption généralisée sur tout le corps, une dyspnée, une respiration sifflante, une baisse de la pression artérielle, une accélération du pouls ou une transpiration.
Les cas sévères d'allergie généralisée peuvent menacer le pronostic vital.
Une lipodystrophie au site d'injection est peu fréquente (1/ 1 000 à < 1/ 100).
Surdosage
En effet, la glycémie résulte d'interactions complexes entre les taux d'insuline sérique, la disponibilité du glucose et d'autres processus métaboliques.
L'hypoglycémie peut être due à un excès d'activité de l’ insuline par rapport à l'apport alimentaire et à la dépense énergétique.
L'hypoglycémie peut se manifester par une apathie, une confusion, des palpitations, des céphalées, des sueurs et des vomissements.
Les épisodes d'hypoglycémie légère seront compensés par l'administration orale de glucose ou d'autres sucres, ou d'autres produits sucrés.
Une hypoglycémie modérément sévère peut être corrigée par l'administration intramusculaire ou sous- cutanée de glucagon, suivie d'une réalimentation avec hydrates de carbone lorsque le patient sera suffisamment rétabli.
Les patients qui ne répondent pas au glucagon peuvent recevoir une solution de sérum glucosé par voie intraveineuse.
En cas de coma hypoglycémique, le glucagon devra être administré par voie intramusculaire ou sous- cutanée.
Cependant, s'il n'y a pas de glucagon disponible ou si le patient n'y répond pas, on injectera une solution de sérum glucosé par voie intraveineuse.
Dès que le patient aura repris connaissance, un repas lui sera donné.
La prise prolongée d’ hydrates de carbone et une surveillance peuvent être nécessaires car une hypoglycémie peut survenir après un rétablissement clinique apparent.
5.
PROPRIETES PHARMACOLOGIQUES
Propriétés pharmacodynamiques
Classe pharmaco-thérapeutique:
Analogue rapide de l'insuline humaine, code ATC = A10AB04
L'activité principale de l'insuline lispro est la régulation du métabolisme glucidique.
De plus, les insulines possèdent plusieurs actions anaboliques et anti-cataboliques dans différents tissus.
Dans le tissu musculaire, ces effets comprennent une augmentation de la synthèse du glycogène, des acides gras, du glycérol, des protéines et une augmentation de la fixation des acides
L'insuline lispro possède un délai d'action rapide (environ 15 minutes), permettant ainsi son administration peu de temps avant les repas (dans les 15 minutes précédant le repas) par rapport à l'insuline rapide (administration 30 à 45 minutes avant les repas).
L'insuline lispro agit rapidement et possède une durée d'action plus courte (2 à 5 heures) que l'insuline rapide.
Les études cliniques chez les patients diabétiques de type 1 et de type 2 ont montré une hyperglycémie postprandiale diminuée avec l'insuline lispro comparé à l’ insuline humaine rapide.
Comme pour toutes les préparations d'insuline, l'action de l'insuline lispro en fonction du temps, peut varier d'un sujet à l'autre ou d'une fois sur l'autre chez un même sujet et dépend de la dose, du site d'injection, de la vascularisation, de la température et de l'activité physique.
Le schéma suivant montre le profil d'activité type, après injection sous-cutanée.
Insuline lispro Umuline R
Activité hypoglycémiante
1
2
3
4
Temps (heures)
La représentation, ci-dessus, reflète en fonction du temps la quantité relative de glucose nécessaire pour maintenir la glycémie du sujet proche de la valeur à jeun et est un indicateur de l'effet de ces insulines sur le métabolisme du glucose en fonction du temps.
Des études cliniques ont été conduites chez les enfants (61 patients âgés de 2 à 11 ans) et chez les enfants et adolescent (481 patients âgés de 9 à 19 ans), comparant l’ insuline lispro à l’ insuline humaine rapide.
Le profil pharmacodynamique de l’ insuline lispro chez les enfants est similaire à celui observé chez les adultes.
Administré par pompe à perfusion sous-cutanée, le traitement par insuline lispro a permis d’ obtenir des taux d’ hémoglobine glycosylée plus bas comparé à l’ insuline rapide.
Dans une étude en double aveugle, cross-over, la réduction des taux d’ hémoglobine glycosylée après 12 semaines de traitement était de 0,37% pour l’ insuline lispro et de 0,03% pour l’ insuline rapide (p = 0,004).
Chez les patients diabétiques de type 2 traités avec des doses maximales de sulfamides hypoglycémiants, les études ont montré que l’ association avec l’ insuline lispro réduisait significativement les taux d’ hémoglobine glycosylée comparativement aux sulfamides hypoglycémiants utilisés seuls.
La diminution de l'HbA1c devrait aussi être attendue avec les autres insulines comme par exemple l'insuline rapide humaine ou l'insuline isophane.
Les études cliniques chez les patients diabétiques de type 1 et de type 2 ont montré un nombre réduit d’ épisodes d’ hypoglycémie nocturne avec l’ insuline lispro comparé à l’ insuline humaine rapide.
Dans quelques études, la réduction de l'hypoglycémie nocturne était aussi associée avec une augmentation du nombre d'épisodes hypoglycémiques durant la journée.
La réponse glucodynamique à l’ insuline lispro n’ est pas affectée par une altération de la fonction rénale ou hépatique.
Les différences pharmacodynamiques entre l’ insuline lispro et l’ insuline rapide
En terme molaire, l’ insuline lispro est aussi efficace que l’ insuline humaine rapide mais son action est plus rapide et de plus courte durée.
5.2.
Propriétés pharmacocinétiques
La pharmacocinétique de l'insuline lispro révèle une absorption rapide et un pic sanguin atteint 30 à 70 minutes après l'administration sous-cutanée.
Pour déterminer la signification clinique de cette cinétique, il est plus approprié d'examiner les courbes de l’ activité des insulines sur l’ utilisation du glucose par l’ organisme (présentées à la rubrique 5.1).
L’ insuline lispro conserve une absorption plus rapide comparée à l’ insuline rapide humaine chez les patients ayant une insuffisance rénale.
Chez les patients présentant un diabète de type 2, les différences pharmacocinétiques entre l’ insuline lispro et l’ insuline rapide humaine sont en général maintenues pour de larges variations de la fonction rénale et se sont révélées être indépendantes de la fonction rénale.
L’ insuline lispro garde une absorption et une élimination plus rapide comparée à l’ insuline rapide humaine chez les patients ayant une insuffisance hépatique.
Données de sécurité précliniques
Dans les tests in vitro, y compris la fixation sur les récepteurs de l'insuline et les effets sur les cellules en phase de croissance, l'insuline lispro s'est comportée de façon très semblable à l'insuline humaine.
Des études montrent que la dissociation de la liaison de l'insuline lispro au récepteur à l'insuline est équivalente à celle de l'insuline humaine.
Les études de toxicologie aiguë, à un mois et à 12 mois n'ont pas permis de mettre en évidence d'effets toxiques significatifs.
L'insuline lispro n'a pas provoqué d'altération de la fertilité, d'embryotoxicité ou de tératogénécité dans les études réalisées chez l'animal.
6.
DONNEES PHARMACEUTIQUES
Liste des excipients
Métacrésol [3,15 mg/ ml] Glycérol Phosphate disodique heptahydraté Oxyde de zinc Eau pour préparations injectables Acide chlorhydrique et hydroxyde de sodium peuvent être utilisés pour l’ ajustement du pH à 7,0 – 7,8.
Incompatibilités
Humalog ne doit pas être mélangé avec des insulines produites par d’ autres fabricants ou avec des préparations d'insuline d'origine animale
Durée de conservation
2 ans.
Après la première utilisation du stylo, la solution doit être conservée à une température inférieure à 30°C et utilisée dans les 28 jours.
Précautions particulières de conservation
97 Conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Ne pas exposer à une chaleur excessive ou au soleil.
Nature et contenu de l'emballage extérieur
La solution est contenue dans des cartouches en verre de type I, fermées par un bouchon et un joint de piston en butyle ou halobutyle, le bouchon étant serti par une capsule en aluminium.
Le piston de la cartouche et/ ou la cartouche en verre auront pu être traités par une émulsion de diméthicone ou de silicone.
Les cartouches de 3 ml sont scellées dans un stylo injecteur jetable, appelé « KwikPen ».
Les aiguilles ne sont pas fournies.
Toutes les présentations peuvent ne pas être commercialisées.
Emballage multiple de 2 boîtes de 5 stylos de 3 ml Humalog 100 UI/ ml KwikPen.
Précautions particulières d’ élimination et manipulation
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
Instructions pour l’ utilisation et la manipulation
Examinez la solution d’ Humalog.
Elle doit être limpide et incolore.
Ne pas utiliser la solution d'Humalog si elle apparaît trouble, épaissie ou légèrement colorée, ou si elle présente des particules visibles.
a) Manipulation du stylo pré-rempli
Avant d’ utiliser le stylo KwikPen, lire attentivement le manuel d’ utilisation inclu dans la notice d’ information de l’ utilisateur.
Le stylo KwikPen doit être utilisé selon les recommandations du manuel d’ utilisation.
b) Mélange d' insulines
Ne pas mélanger de l'insuline en flacon avec de l'insuline en cartouche. voir rubrique 6.2.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Eli LILLY Nederland B. V., Grootslag 1-5, 3991 RA Houten, Pays-Bas
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 96/ 007/ 031 EU/ 1/ 96/ 007/ 032
Emballage multiple de 2 boîtes de 5 stylos de 3 ml Humalog 100 UI/ ml KwikPen.
9.
DATE DE PREMIERE AUTORISATION / DE RENOUVELLEMENT DE L' AUTORISATION
Date de première autorisation:
Date du dernier renouvellement:
10.
DATE DE MISE A JOUR DU TEXTE
98 1.
DENOMINATION DU MEDICAMENT
Humalog Mix25 100 UI/ ml KwikPen, suspension injectable
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Coli).
Chaque stylo contient 3 ml équivalent à 300 UI d’ insuline lispro.
Humalog Mix25 contient 25% d'insuline lispro en solution et 75% d'insuline lispro protamine en suspension.
Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Suspension injectable.
Humalog Mix25 est une suspension stérile et de couleur blanche.
4.
DONNEES CLINIQUES
Indications thérapeutiques
Humalog Mix25 est indiqué pour le traitement des patients atteints de diabète nécessitant un traitement par insuline pour maintenir un équilibre glycémique normal.
Posologie et mode d' administration
La posologie est déterminée par le médecin, selon les besoins du patient.
Humalog Mix25 peut être administré peu de temps avant les repas.
Quand cela est nécessaire, Humalog Mix25 peut être administré juste après les repas.
Humalog Mix25 doit être administré par injection sous-cutanée stricte.
En aucun cas Humalog Mix25 ne doit être administré par voie intraveineuse.
L'administration sous-cutanée doit être effectuée dans les bras, les cuisses, les fesses ou l'abdomen.
Les points d'injection doivent varier afin de ne pas utiliser le même point d'injection plus d'une fois par mois environ.
Lors de l'injection sous-cutanée d'Humalog Mix25, s'assurer que l'aiguille n'a pas pénétré dans un vaisseau sanguin.
Après injection, ne pas masser le point d'injection.
Les patients doivent être éduqués pour utiliser une technique d’ injection correcte.
La rapidité d'action et le pic d'activité précoce propres à Humalog lui-même sont observés après administration sous-cutanée d'Humalog Mix25.
Ceci permet d'administrer une injection d'Humalog Mix25 à un moment proche des repas.
La durée d'action de la composante insuline lispro protamine en suspension (BASAL) dans Humalog Mix25 est proche de celle d'une insuline basale (isophane).
L’ évolution dans le temps de l’ action de toute insuline peut varier de façon importante d'un sujet à un autre, ou à différents moments chez le même sujet.
Comme pour toutes les préparations d'insuline, la durée d'action d'Humalog Mix25 dépend de la dose, du site d'injection, de la vascularisation, de la température et de l'activité physique.
Contre-indications
Hypersensibilité à l'insuline lispro ou à l'un de ses composants.
Hypoglycémie.
Mises en gardes spéciales et précautions d' emploi
Ne jamais administrer Humalog Mix25 par voie intraveineuse.
Le transfert d'un patient à un autre type d'insuline ou à une autre marque doit se faire sous strict contrôle médical.
Le changement de concentration, de marque (fabricant), de type d'insuline (rapide, isophane, etc.), d'espèce (animale, humaine, analogue d'insuline humaine), et/ ou de méthode de fabrication (ADN recombinant vs. insuline d'origine animale) peut nécessiter une modification de posologie.
Certaines conditions telles qu’ un diabète de longue durée, une insulinothérapie intensifiée, une neuropathie diabétique ou un traitement médicamenteux tel que les bêtabloquants peuvent rendre les signes précurseurs de l’ hypoglycémie différents ou moins prononcés.
Quelques patients ayant présenté des réactions hypoglycémiques après transfert d'une insuline d'origine animale à une insuline humaine ont signalé que les signes précurseurs de l'hypoglycémie étaient moins prononcés ou différents de ceux ressentis lors de leur traitement insulinique antérieur.
L'hypoglycémie non corrigée ou les réactions d'hyperglycémie peuvent entraîner une perte de connaissance, un coma ou la mort.
L'utilisation de posologies mal adaptées ou l'arrêt du traitement, en particulier chez les diabétiques insulino-dépendants, peut entraîner une hyperglycémie et une acido-cétose diabétique dont le pronostic peut être fatal.
Les besoins en insuline peuvent diminuer en présence d'une insuffisance rénale.
Les besoins en insuline peuvent diminuer chez les patients présentant une insuffisance hépatique du fait d’ une diminution de la capacité de la gluconéogenèse et de la diminution de l’ élimination de l’ insuline; cependant, chez les patients ayant une insuffisance hépatique chronique, l’ augmentation de l’ insulino-résistance peut conduire à une augmentation des besoins en insuline.
Les besoins en insuline peuvent augmenter au cours d'une maladie ou de perturbations affectives.
L'adaptation posologique peut être nécessaire si le patient augmente son activité physique ou modifie son régime alimentaire habituel.
L'exercice physique pratiqué juste après le repas peut augmenter le risque d'hypoglycémie.
L’ administration d’ insuline lispro aux enfants de moins de 12 ans doit être envisagée uniquement dans le cas d’ un bénéfice attendu par rapport à l’ insuline rapide.
Interactions avec d'autres médicaments et autres formes d' interaction
Les besoins en insuline peuvent être augmentés par les substances à effet hyperglycémiant, telles que les contraceptifs oraux, les corticostéroïdes ou les traitements substitutifs par hormones thyroïdiennes, le danazol, les bêta-2 sympathomimétiques (tels que ritodrine, salbutamol, terbutaline).
Les besoins en insuline peuvent diminuer en présence de substances à effet hypoglycémiant, telles que les hypoglycémiants oraux, les salicylés (par exemple, l'acide acétylsalicylique), les sulfamides antibactériens, certains antidépresseurs (inhibiteurs de la mono-amine oxydase), certains inhibiteurs de l'enzyme de conversion (captopril, enalapril), les antagonistes des récepteurs de l’ angiotensine II, les bêtabloquants, l'octréotide et l'alcool.
100 Le mélange d'Humalog Mix25 avec d'autres insulines n'a pas été étudié.
Le médecin doit être consulté en cas de prise simultanée d'autres médicaments avec Humalog Mix25 KwikPen.
Grossesse et allaitement
Les données sur un grand nombre de grossesses exposées n'indiquent pas d'effet indésirable de l'insuline lispro sur la grossesse ou sur la santé du fœ tus/ nouveau-né.
Il est essentiel de maintenir un bon équilibre glycémique chez la patiente traitée avec de l'insuline (diabète insulino-dépendant ou gestationnel) pendant toute la grossesse.
Les besoins en insuline chutent habituellement au cours du premier trimestre et augmentent au cours des deuxième et troisième trimestres.
Les patientes diabétiques doivent informer leur médecin si elles sont enceintes ou envisagent une grossesse.
Une surveillance attentive de la glycémie, et de l'état de santé général, est primordiale pendant la grossesse chez les patientes diabétiques.
Les patientes diabétiques allaitantes peuvent nécessiter une adaptation de la dose d’ insuline, de leur régime ou des deux.
Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Les capacités de concentration et les réflexes peuvent être diminués en cas d’ hypoglycémie.
Ceci représente un risque pour les patients dans des situations où ces facultés sont de première importance comme la conduite automobile ou l’ utilisation de machines.
Les patients doivent être informés des précautions à prendre avant de conduire pour éviter une hypoglycémie, en particulier chez ceux chez qui les symptômes précurseurs d’ hypoglycémie sont absents ou diminués ou chez ceux qui ont de fréquents épisodes d’ hypoglycémie.
La capacité à conduire un véhicule doit être mise en question dans ces circonstances.
Effets indésirables
L'hypoglycémie est l'effet indésirable le plus fréquent lors du traitement insulinique chez le patient diabétique.
L'hypoglycémie sévère peut entraîner la perte de connaissance allant, dans des cas extrêmes, jusqu'à la mort.
L’ hypoglycémie pouvant résulter à la fois d’ un excès d’ insuline et d’ autres facteurs tels que l’ apport alimentaire et la dépense énergétique, aucune fréquence de survenue des hypoglycémies ne peut être présentée.
L’ allergie locale est fréquente (1/ 100 à < 1/ 10).
Une rougeur, un oedème et des démangeaisons peuvent survenir au point d'injection.
Cette réaction, habituellement, disparaît en quelques jours voire quelques semaines.
Dans certains cas, cette réaction peut être liée à des facteurs autres que l'insuline, tels que des produits irritants contenus dans le désinfectant cutané ou une mauvaise technique d'injection.
L'allergie générale, qui est rare (1/ 10 000 à < 1/ 1 000) mais potentiellement plus grave, correspond à une généralisation de l'allergie à l'insuline.
Elle peut entraîner une éruption généralisée sur tout le corps, une dyspnée, une respiration sifflante, une baisse de la pression artérielle, une accélération du pouls ou une transpiration.
Les cas sévères d'allergie généralisée peuvent menacer le pronostic vital.
Une lipodystrophie au site d'injection est peu fréquente (1/ 1 000 à < 1/ 100).
Surdosage
En effet, la glycémie résulte d'interactions complexes entre les taux d'insuline sérique, la disponibilité du glucose et d'autres processus métaboliques.
L'hypoglycémie peut être due à un excès d'activité de l’ insuline par rapport à l'apport alimentaire et à la dépense énergétique.
101 L'hypoglycémie peut être associée à une apathie, une confusion, des palpitations, des céphalées, des sueurs et des vomissements.
Les épisodes d'hypoglycémie légère seront compensés par l'administration orale de glucose ou d'autres sucres ou d'autres produits sucrés.
Une hypoglycémie modérément sévère peut être corrigée par l'administration intramusculaire ou sous- cutanée de glucagon, suivie d'une réalimentation avec hydrates de carbone lorsque le patient sera suffisamment rétabli.
Les patients qui ne répondent pas au glucagon doivent recevoir une solution de sérum glucosé par voie intraveineuse.
En cas de coma hypoglycémique, le glucagon devra être administré par voie intramusculaire ou sous- cutanée.
Cependant, s'il n'y a pas de glucagon disponible ou si le patient n'y répond pas, on injectera une solution de sérum glucosé par voie intraveineuse.
Dès que le patient aura repris connaissance, un repas lui sera donné.
La prise prolongée d’ hydrates de carbone et une surveillance peuvent être nécessaires car une hypoglycémie peut survenir après un rétablissement clinique apparent.
5.
PROPRIETES PHARMACOLOGIQUES
Propriétés pharmacodynamiques:
Classe pharmaco-thérapeutique: code ATC = A10AD04.
Humalog Mix25 est une suspension prémélangée d'insuline lispro (analogue rapide de l'insuline humaine) et d'insuline lispro protamine en suspension (analogue de l'insuline humaine à action intermédiaire).
L'activité principale de l'insuline lispro est la régulation du métabolisme glucidique.
De plus, les insulines possèdent plusieurs actions anaboliques et anti-cataboliques dans différents tissus.
Dans le tissu musculaire, ces effets comprennent une augmentation de la synthèse du glycogène, des acides gras, du glycérol, des protéines et une augmentation de la fixation des acides aminés ainsi qu'une diminution de la glycogénolyse, de la néoglucogenèse, de la cétogenèse, de la lipolyse, du catabolisme protéique et de l'élimination des acides aminés.
L’ insuline lispro possède un délai d'action rapide (environ 15 minutes) permettant ainsi son administration peu de temps avant les repas (dans les 15 minutes précédant le repas) par rapport à l'insuline rapide (administration 30 à 45 minutes avant les repas).
La rapidité d'action et le pic d'activité précoce de l'insuline lispro sont observés après administration sous-cutanée d'Humalog Mix25.
L’ insuline BASAL a un profil d'activité très proche de celui d'une insuline basale (isophane) sur une durée de 15 heures environ.
Les études cliniques chez les patients diabétiques de type 1 et de type 2 ont montré une hyperglycémie postprandiale diminuée avec Humalog Mix25 comparé à l’ insuline humaine pré-mélangée 30/ 70.
Dans une étude clinique, il y a eu une faible (0,38 mmol/ l) augmentation de la glycémie durant la nuit (3 heures).
La figure ci-dessous illustre la pharmacodynamique d'Humalog Mix25 et de l'insuline BASAL.
102 Activité hypoglycémiante Humalog Mix25 Humalog Basal
4
8
12
16
20
24
La représentation ci-dessus reflète en fonction du temps la quantité relative de glucose nécessaire pour maintenir la glycémie du sujet proche de la valeur à jeun et est un indicateur de l'effet de ces insulines sur le métabolisme du glucose en fonction du temps.
La réponse glucodynamique à l’ insuline lispro n’ est pas affectée par une altération de la fonction rénale ou hépatique.
Les différences pharmacodynamiques entre l’ insuline lispro et l’ insuline rapide humaine, mesurées durant une épreuve de clamp, sont maintenues pour de larges variations de la fonction rénale.
En terme molaire, l’ insuline lispro est aussi efficace que l’ insuline humaine rapide mais son action est plus rapide et de plus courte durée.
Dans deux études cliniques d’ une durée de 8 mois en ouvert et en crossover, des patients diabétiques de type 2 qui n’ avaient jamais été traités par de l’ insuline ou qui étaient déjà traités par de l’ insuline en une ou deux injections, ont reçu soit un traitement par Humalog Mix25 pendant 4 mois (2 fois par jour en association avec de la metformine) soit un traitement par insuline glargine pendant 4 mois (1 fois par jour en association avec de la metformine) selon une séquence randomisée.
Des informations détaillées sont disponibles dans le tableau ci-dessous.
103
Patients n’ ayant jamais été traités par de l’ insuline n = 78
déjà traités par de l’ insuline n = 97
Dose quotidienne moyenne d’ insuline à la fin de l’ étude
0.63 U/ kg
0.42 U/ kg
Réduction de l’ Hémoglobine A1c1
(moyenne à l’ inclusion = 8.7%)
(moyenne à l’ inclusion = 8.5%)
Réduction de la moyenne combinant les glycémies post- prandiales du matin et du soir1
3.46 mM
2.48 mM
Réduction de la glycémie à jeun 1 moyenne
0.55 mM
0.65 mM
Incidence des hypoglycémies à la fin de l’ étude
25%
25%
Prise de poids2
0.96 kg
1 entre l’ inclusion et la fin du traitement par Humalog Mix25 2 chez les patients randomisés dans le bras Humalog Mix25 pendant la première période de crossover
Propriétés pharmacocinétiques:
La pharmacocinétique de l’ insuline lispro révèle une absorption rapide et un pic sanguin atteint 30 à 70 minutes après l'administration sous-cutanée.
La pharmacocinétique de l'insuline lispro protamine en suspension concorde avec celle d'une insuline à action intermédiaire, telle que l'insuline isophane.
La pharmacocinétique d'Humalog Mix25 est représentative des propriétés pharmacocinétiques de ses deux composantes.
Pour déterminer la signification clinique de cette cinétique, il est plus approprié d'examiner les courbes de l’ activité des insulines sur l’ utilisation du glucose par l’ organisme (présentées à la rubrique 5.1.).
L’ insuline lispro conserve une absorption plus rapide comparée à l’ insuline rapide humaine chez les patients ayant une insuffisance rénale.
Chez les patients présentant un diabète de type 2, les différences pharmacocinétiques entre l’ insuline lispro et l’ insuline rapide humaine sont en général maintenues pour de larges variations de la fonction rénale et se sont révélées être indépendantes de la fonction rénale.
L’ insuline lispro garde une absorption et une élimination plus rapide comparée à l’ insuline rapide humaine chez les patients ayant une insuffisance hépatique.
Données de sécurité précliniques:
Dans les tests in vitro comprenant la fixation sur les récepteurs de l'insuline et les effets sur les cellules en phase de croissance, l’ insuline lispro s'est comportée de façon très semblable à l'insuline humaine.
Des études montrent que la dissociation de la liaison de l’ insuline lispro au récepteur à l'insuline est équivalente à celle de l'insuline humaine.
Les études de toxicologie aiguë, à un mois et à 12 mois n'ont pas permis de mettre en évidence d'effets toxiques significatifs.
L'insuline lispro n'a pas provoqué d'altération de la fertilité, d'embryotoxicité ou de tératogénécité dans les études réalisées chez l'animal.
6.
DONNEES PHARMACEUTIQUES
Liste des excipients:
Sulfate de protamine Métacrésol [1,76 mg/ ml] Phénol [0,80 mg/ ml]
Incompatibilités:
Le mélange d'Humalog Mix25 avec d'autres insulines n'a pas été étudié.
En l'absence d'études de compatibilité, ce médicament ne doit pas être mélangé avec d’ autres médicaments.
Durée de conservation:
2 ans.
Après la première utilisation du stylo, la suspension doit être conservée à une température inférieure à 30°C et utilisée dans les 28 jours.
Précautions particulières de conservation:
Conserver au réfrigérateur (entre 2° C et 8° C).
Ne pas congeler.
Ne pas exposer à une chaleur excessive ou au soleil.
Nature et contenu de l'emballage extérieur:
La suspension est contenue dans des cartouches en verre de type I, fermées par un bouchon et un joint de piston en halobutyle, le bouchon étant serti par une capsule en aluminium.
Le piston de la cartouche et/ ou la cartouche en verre auront pu être traitées par une émulsion de diméthicone ou de silicone.
Les cartouches de 3 ml sont intégrées dans un stylo injecteur jetable, appelé “ KwikPen ”.
Les aiguilles ne sont pas fournies.
Toutes les présentations peuvent ne pas être commercialisées.
Emballage multiple de 2 boîtes de 5 stylos de 3 ml Humalog Mix25 100 UI/ ml KwikPen.
Précautions particulières d’ élimination et manipulation
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
Instructions pour l’ utilisation et la manipulation
Faire rouler le stylo KwikPen 10 fois entre les paumes des mains et le retourner 10 fois à 180°, juste avant son utilisation, afin de remettre l'insuline en suspension, jusqu'à ce qu'elle prenne un aspect uniformément trouble ou laiteux.
Si tel n'est pas le cas, répéter la procédure ci-dessus jusqu'à ce que le contenu soit bien mélangé.
Les cartouches contiennent une petite bille de remise en suspension pour faciliter le mélange.
Ne pas agiter vigoureusement, car la formation d'une mousse pourrait gêner la mesure exacte de la dose.
Examinez les cartouches régulièrement et ne pas les utiliser si la suspension présente des grumeaux visibles ou si des particules blanches restent collées au fond de la cartouche ou sur les parois, lui donnant un aspect givré.
Manipulation du stylo pré-rempli Avant d’ utiliser le stylo KwikPen, lire attentivement le manuel d’ utilisation inclu dans la notice d’ information de l’ utilisateur.
Le stylo KwikPen doit être utilisé selon les recommandations du manuel d’ utilisation.
105 7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Eli LILLY Nederland B. V, Grootslag 1-5, 3991 RA Houten, Pays-Bas
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 96/ 007/ 033 EU/ 1/ 96/ 007/ 034
Emballage multiple de 2 boîtes de 5 stylos de 3 ml Humalog Mix25 100 UI/ ml KwikPen.
9.
DATE DE PREMIERE AUTORISATION / DE RENOUVELLEMENT DE L' AUTORISATION
Date de première autorisation:
Date du dernier renouvellement:
10.
DATE DE MISE A JOUR DU TEXTE
106 1.
DENOMINATION DU MEDICAMENT
Humalog Mix50 100 UI/ ml KwikPen, suspension injectable
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Coli).
Chaque stylo contient 3 ml équivalent à 300 UI d’ insuline lispro.
Humalog Mix50 contient 50% d'insuline lispro en solution et 50% d'insuline lispro protamine en suspension.
Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Suspension injectable.
Humalog Mix50 est une suspension stérile et de couleur blanche.
4.
DONNEES CLINIQUES
Indications thérapeutiques
Humalog Mix50 est indiqué pour le traitement des patients atteints de diabète nécessitant un traitement par insuline pour maintenir un équilibre glycémique normal.
Posologie et mode d' administration
La posologie est déterminée par le médecin, selon les besoins du patient.
Humalog Mix50 peut être administré peu de temps avant les repas.
Quand cela est nécessaire, Humalog Mix50 peut être administré juste après les repas.
Humalog Mix50 doit être administré par injection sous-cutanée stricte.
En aucun cas Humalog Mix50 ne doit être administré par voie intraveineuse.
L'administration sous-cutanée doit être effectuée dans les bras, les cuisses, les fesses ou l'abdomen.
Les points d'injection doivent varier afin de ne pas utiliser le même point d'injection plus d'une fois par mois environ.
Lors de l'injection sous-cutanée d'Humalog Mix50, s'assurer que l'aiguille n'a pas pénétré dans un vaisseau sanguin.
Après injection, ne pas masser le point d'injection.
Les patients doivent être éduqués pour utiliser une technique d’ injection correcte.
La rapidité d'action et le pic d'activité précoce propres à Humalog lui-même sont observés après administration sous-cutanée d'Humalog Mix50.
Ceci permet d'administrer une injection d'Humalog Mix50 à un moment proche des repas.
La durée d'action de la composante insuline lispro protamine en suspension (BASAL) dans Humalog Mix50 est proche de celle d'une insuline basale (isophane).
L’ évolution dans le temps de l’ action de toute insuline peut varier de façon importante d'un sujet à un autre, ou à différents moments chez le même sujet.
Comme pour toutes les préparations d'insuline, la durée d'action d'Humalog Mix50 dépend de la dose, du site d'injection, de la vascularisation, de la température et de l'activité physique.
Contre-indications
Hypersensibilité à l'insuline lispro ou à l'un de ses composants.
Hypoglycémie.
Mises en gardes spéciales et précautions d' emploi
Ne jamais administrer Humalog Mix50 par voie intraveineuse.
Le transfert d'un patient à un autre type d'insuline ou à une autre marque doit se faire sous strict contrôle médical.
Le changement de concentration, de marque (fabricant), de type d'insuline (rapide, isophane, etc.), d'espèce (animale, humaine, analogue d'insuline humaine), et/ ou de méthode de fabrication (ADN recombinant vs. insuline d'origine animale) peut nécessiter une modification de posologie.
Certaines conditions telles qu’ un diabète de longue durée, une insulinothérapie intensifiée, une neuropathie diabétique ou un traitement médicamenteux tel que les bêtabloquants peuvent rendre les signes précurseurs de l’ hypoglycémie différents ou moins prononcés.
Quelques patients ayant présenté des réactions hypoglycémiques après transfert d'une insuline d'origine animale à une insuline humaine ont signalé que les signes précurseurs de l'hypoglycémie étaient moins prononcés ou différents de ceux ressentis lors de leur traitement insulinique antérieur.
L'hypoglycémie non corrigée ou les réactions d'hyperglycémie peuvent entraîner une perte de connaissance, un coma ou la mort.
L'utilisation de posologies mal adaptées ou l'arrêt du traitement, en particulier chez les diabétiques insulino-dépendants, peut entraîner une hyperglycémie et une acido-cétose diabétique dont le pronostic peut être fatal.
Les besoins en insuline peuvent diminuer en présence d'une insuffisance rénale.
Les besoins en insuline peuvent diminuer chez les patients présentant une insuffisance hépatique du fait d’ une diminution de la capacité de la gluconéogenèse et de la diminution de l’ élimination de l’ insuline; cependant, chez les patients ayant une insuffisance hépatique chronique, l’ augmentation de l’ insulino-résistance peut conduire à une augmentation des besoins en insuline.
Les besoins en insuline peuvent augmenter au cours d'une maladie ou de perturbations affectives.
L'adaptation posologique peut être nécessaire si le patient augmente son activité physique ou modifie son régime alimentaire habituel.
L'exercice physique pratiqué juste après le repas peut augmenter le risque d'hypoglycémie.
L’ administration d’ insuline lispro aux enfants de moins de 12 ans doit être envisagée uniquement dans le cas d’ un bénéfice attendu par rapport à l’ insuline rapide.
Interactions avec d'autres médicaments et autres formes d' interaction
Les besoins en insuline peuvent être augmentés par les substances à effet hyperglycémiant, telles que les contraceptifs oraux, les corticostéroïdes ou les traitements substitutifs par hormones thyroïdiennes, le danazol, les bêta-2 sympathomimétiques (tels que ritodrine, salbutamol, terbutaline).
Les besoins en insuline peuvent diminuer en présence de substances à effet hypoglycémiant, telles que les hypoglycémiants oraux, les salicylés (par exemple, l'acide acétylsalicylique), les sulfamides antibactériens, certains antidépresseurs (inhibiteurs de la mono-amine oxydase), certains inhibiteurs de l'enzyme de conversion (captopril, enalapril), les antagonistes des récepteurs de l’ angiotensine II, les bêtabloquants, l'octréotide et l'alcool.
108 Le mélange d'Humalog Mix50 avec d'autres insulines n'a pas été étudié.
Le médecin doit être consulté en cas de prise simultanée d'autres médicaments avec Humalog Mix50 100 UI/ ml KwikPen.
Grossesse et allaitement
Les données sur un grand nombre de grossesses exposées n'indiquent pas d'effet indésirable de l'insuline lispro sur la grossesse ou sur la santé du fœ tus/ nouveau-né.
Il est essentiel de maintenir un bon équilibre glycémique chez la patiente traitée avec de l'insuline (diabète insulino-dépendant ou gestationnel) pendant toute la grossesse.
Les besoins en insuline chutent habituellement au cours du premier trimestre et augmentent au cours des deuxième et troisième trimestres.
Les patientes diabétiques doivent informer leur médecin si elles sont enceintes ou envisagent une grossesse.
Une surveillance attentive de la glycémie, et de l'état de santé général, est primordiale pendant la grossesse chez les patientes diabétiques.
Les patientes diabétiques allaitantes peuvent nécessiter une adaptation de la dose d’ insuline, de leur régime ou des deux.
Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Les capacités de concentration et les réflexes peuvent être diminués en cas d’ hypoglycémie.
Ceci représente un risque pour les patients dans des situations où ces facultés sont de première importance comme la conduite automobile ou l’ utilisation de machines.
Les patients doivent être informés des précautions à prendre avant de conduire pour éviter une hypoglycémie, en particulier chez ceux chez qui les symptômes précurseurs d’ hypoglycémie sont absents ou diminués ou chez ceux qui ont de fréquents épisodes d’ hypoglycémie.
La capacité à conduire un véhicule doit être mise en question dans ces circonstances.
Effets indésirables
L'hypoglycémie est l'effet indésirable le plus fréquent lors du traitement insulinique chez le patient diabétique.
L'hypoglycémie sévère peut entraîner la perte de connaissance allant, dans des cas extrêmes, jusqu'à la mort.
L’ hypoglycémie pouvant résulter à la fois d’ un excès d’ insuline et d’ autres facteurs tels que l’ apport alimentaire et la dépense énergétique, aucune fréquence de survenue des hypoglycémies ne peut être présentée.
L’ allergie locale est fréquente (1/ 100 à < 1/ 10).
Une rougeur, un oedème et des démangeaisons peuvent survenir au point d'injection.
Cette réaction, habituellement, disparaît en quelques jours voire quelques semaines.
Dans certains cas, cette réaction peut être liée à des facteurs autres que l'insuline, tels que des produits irritants contenus dans le désinfectant cutané ou une mauvaise technique d'injection.
L'allergie générale, qui est rare (1/ 10 000 à < 1/ 1 000) mais potentiellement plus grave, correspond à une généralisation de l'allergie à l'insuline.
Elle peut entraîner une éruption généralisée sur tout le corps, une dyspnée, une respiration sifflante, une baisse de la pression artérielle, une accélération du pouls ou une transpiration.
Les cas sévères d'allergie généralisée peuvent menacer le pronostic vital.
Une lipodystrophie au site d'injection est peu fréquente (1/ 1 000 à < 1/ 100).
Surdosage
En effet, la glycémie résulte d'interactions complexes entre les taux d'insuline sérique, la disponibilité du glucose et d'autres processus métaboliques.
L'hypoglycémie peut être due à un excès d'activité de l’ insuline par rapport à l'apport alimentaire et à la dépense énergétique.
109 L'hypoglycémie peut être associée à une apathie, une confusion, des palpitations, des céphalées, des sueurs et des vomissements.
Les épisodes d'hypoglycémie légère seront compensés par l'administration orale de glucose ou d'autres sucres ou d'autres produits sucrés.
Une hypoglycémie modérément sévère peut être corrigée par l'administration intramusculaire ou sous- cutanée de glucagon, suivie d'une réalimentation avec hydrates de carbone lorsque le patient sera suffisamment rétabli.
Les patients qui ne répondent pas au glucagon doivent recevoir une solution de sérum glucosé par voie intraveineuse.
En cas de coma hypoglycémique, le glucagon devra être administré par voie intramusculaire ou sous- cutanée.
Cependant, s'il n'y a pas de glucagon disponible ou si le patient n'y répond pas, on injectera une solution de sérum glucosé par voie intraveineuse.
Dès que le patient aura repris connaissance, un repas lui sera donné.
La prise prolongée d’ hydrates de carbone et une surveillance peuvent être nécessaires car une hypoglycémie peut survenir après un rétablissement clinique apparent.
5.
PROPRIETES PHARMACOLOGIQUES
Propriétés pharmacodynamiques
Classe pharmaco-thérapeutique: code ATC = A10AD04.
Humalog Mix50 est une suspension prémélangée d'insuline lispro (analogue rapide de l'insuline humaine) et d'insuline lispro protamine en suspension (analogue de l'insuline humaine à action intermédiaire).
L'activité principale de l'insuline lispro est la régulation du métabolisme glucidique.
De plus, les insulines possèdent plusieurs actions anaboliques et anti-cataboliques dans différents tissus.
Dans le tissu musculaire, ces effets comprennent une augmentation de la synthèse du glycogène, des acides gras, du glycérol, des protéines et une augmentation de la fixation des acides aminés ainsi qu'une diminution de la glycogénolyse, de la néoglucogenèse, de la cétogenèse, de la lipolyse, du catabolisme protéique et de l'élimination des acides aminés.
L’ insuline lispro possède un délai d'action rapide (environ 15 minutes) permettant ainsi son administration peu de temps avant les repas (dans les 15 minutes précédant le repas) par rapport à l'insuline rapide (administration 30 à 45 minutes avant les repas).
La rapidité d'action et le pic d'activité précoce de l'insuline lispro sont observés après administration sous-cutanée d'Humalog Mix50.
L’ insuline BASAL a un profil d'activité très proche de celui d'une insuline basale (isophane) sur une durée de 15 heures environ.
La figure ci-dessous illustre la pharmacodynamique d'Humalog Mix50 et de l'insuline BASAL.
Activité hypoglycémiante
Temps (heures)
La représentation ci-dessus reflète en fonction du temps la quantité relative de glucose nécessaire pour maintenir la glycémie du sujet proche de la valeur à jeun et est un indicateur de l'effet de ces insulines sur le métabolisme du glucose en fonction du temps.
La réponse glucodynamique à l’ insuline lispro n’ est pas affectée par une altération de la fonction rénale ou hépatique.
Les différences pharmacodynamiques entre l’ insuline lispro et l’ insuline rapide humaine, mesurées durant une épreuve de clamp, sont maintenues pour de larges variations de la fonction rénale.
En terme molaire, l’ insuline lispro est aussi efficace que l’ insuline humaine rapide mais son action est plus rapide et de plus courte durée.
Propriétés pharmacocinétiques:
La pharmacocinétique de l’ insuline lispro révèle une absorption rapide et un pic sanguin atteint 30 à 70 minutes après l'administration sous-cutanée.
La pharmacocinétique de l'insuline lispro protamine en suspension concorde avec celle d'une insuline à action intermédiaire, telle que l'insuline isophane.
La pharmacocinétique d'Humalog Mix50 est représentative des propriétés pharmacocinétiques de ses deux composantes.
Pour déterminer la signification clinique de cette cinétique, il est plus approprié d'examiner les courbes de l’ activité des insulines sur l’ utilisation du glucose par l’ organisme (présentées à la rubrique 5.1.).
L’ insuline lispro conserve une absorption plus rapide comparée à l’ insuline rapide humaine chez les patients ayant une insuffisance rénale.
Chez les patients présentant un diabète de type 2, les différences pharmacocinétiques entre l’ insuline lispro et l’ insuline rapide humaine sont en général maintenues pour de larges variations de la fonction rénale et se sont révélées être indépendantes de la fonction rénale.
L’ insuline lispro garde une absorption et une élimination plus rapide comparée à l’ insuline rapide humaine chez les patients ayant une insuffisance hépatique.
Données de sécurité précliniques:
Dans les tests in vitro comprenant la fixation sur les récepteurs de l'insuline et les effets sur les cellules en phase de croissance, l’ insuline lispro s'est comportée de façon très semblable à l'insuline humaine.
111 Des études montrent que la dissociation de la liaison de l’ insuline lispro au récepteur à l'insuline est équivalente à celle de l'insuline humaine.
Les études de toxicologie aiguë, à un mois et à 12 mois n'ont pas permis de mettre en évidence d'effets toxiques significatifs.
L'insuline lispro n'a pas provoqué d'altération de la fertilité, d'embryotoxicité ou de tératogénécité dans les études réalisées chez l'animal.
6.
DONNEES PHARMACEUTIQUES
Liste des excipients:
Sulfate de protamine Métacrésol [2,20 mg/ ml] Phénol [1,00 mg/ ml] Glycérol Phosphate disodique heptahydraté Oxyde de zinc Eau pour préparations injectables Acide chlorhydrique et hydroxyde de sodium peuvent être utilisés pour l’ ajustement du pH à 7,0 – 7,8.
Incompatibilités:
Le mélange d'Humalog Mix50 avec d'autres insulines n'a pas été étudié.
En l'absence d'études de compatibilité, ce médicament ne doit pas être mélangé avec d’ autres médicaments.
Durée de conservation:
2 ans.
Après la première utilisation du stylo, la suspension doit être conservée à une température inférieure à 30°C et utilisée dans les 28 jours.
Précautions particulières de conservation:
Ne pas congeler.
Ne pas exposer à une chaleur excessive ou au soleil.
Nature et contenu de l'emballage extérieur:
La suspension est contenue dans des cartouches en verre de type I, fermées par un bouchon et un joint de pistonen halobutyle, le bouchon étant serti par une capsule en aluminium.
Le piston de la cartouche et/ ou la cartouche en verre auront pu être traitées par une émulsion de diméthicone ou de silicone.
Les cartouches de 3 ml sont intégrées dans un stylo injecteur jetable, appelé “ KwikPen ”.
Les aiguilles ne sont pas fournies.
Toutes les présentations peuvent ne pas être commercialisées.
Emballage multiple de 2 boîtes de 5 stylos de 3 ml Humalog Mix50 100 UI/ ml KwikPen.
Précautions particulières d’ élimination et manipulation
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
Instructions pour l’ utilisation et la manipulation
112 Faire rouler le stylo KwikPen 10 fois entre les paumes des mains et le retourner 10 fois à 180°, juste avant son utilisation, afin de remettre l'insuline en suspension, jusqu'à ce qu'elle prenne un aspect uniformément trouble ou laiteux.
Si tel n'est pas le cas, répéter la procédure ci-dessus jusqu'à ce que le contenu soit bien mélangé.
Les cartouches contiennent une petite bille de remise en suspension pour faciliter le mélange.
Ne pas agiter vigoureusement, car la formation d'une mousse pourrait gêner la mesure exacte de la dose.
Examinez les cartouches régulièrement et ne pas les utiliser si la suspension présente des grumeaux ou si des particules blanches restent collées au fond de la cartouche ou sur les parois, lui donnant un aspect givré.
Manipulation du stylo pré-rempli
Avant d’ utiliser le stylo KwikPen, lire attentivement le manuel d’ utilisation inclu dans la notice d’ information de l’ utilisateur.
Le stylo KwikPen doit être utilisé selon les recommandations du manuel d’ utilisation.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Eli LILLY Nederland B. V, Grootslag 1-5, 3991RA Houten, Pays-Bas
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 96/ 007/ 035 EU/ 1/ 96/ 007/ 036
Emballage multiple de 2 boîtes de 5 stylos de 3 ml Humalog Mix50 100 UI/ ml KwikPen.
9.
DATE DE PREMIERE AUTORISATION / DE RENOUVELLEMENT DE L' AUTORISATION
Date de première autorisation:
Date du dernier renouvellement:
10.
DATE DE MISE A JOUR DU TEXTE
113 1.
DENOMINATION DU MEDICAMENT
Humalog BASAL100 UI/ ml KwikPen, suspension injectable
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Coli).
Chaque stylo contient 3 ml équivalent à 300 UI d’ insuline lispro.
Humalog BASAL contient de l'insuline lispro protamine en suspension.
Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Suspension injectable.
Humalog BASAL est une suspension stérile et de couleur blanche.
4.
DONNEES CLINIQUES
Indications thérapeutiques
Humalog BASAL est indiqué pour le traitement des patients atteints de diabète nécessitant un traitement par insuline pour maintenir un équilibre glycémique normal.
Posologie et mode d' administration
La posologie est déterminée par le médecin, selon les besoins du patient.
Humalog BASAL peut être administré en association avec Humalog.
Humalog BASAL doit être administré par injection sous-cutanée stricte.
En aucun cas Humalog BASAL ne doit être administré par voie intraveineuse.
L'administration sous-cutanée doit être effectuée dans les bras, les cuisses, les fesses ou l'abdomen.
Les points d'injection doivent varier afin de ne pas utiliser le même point d'injection plus d'une fois par mois environ.
Lors de l'injection sous-cutanée d'Humalog BASAL, s'assurer que l'aiguille n'a pas pénétré dans un vaisseau sanguin.
Après injection, ne pas masser le point d'injection.
Les patients doivent être éduqués pour utiliser une technique d’ injection correcte.
Humalog BASAL a un profil d'activité très proche de celui de l'insuline basale (isophane) sur une durée de 15 heures environ.
L’ évolution dans le temps de l’ action de toute insuline peut varier de façon importante d'un sujet à un autre, ou à différents moments chez le même sujet.
Comme pour toutes les préparations d'insuline, la durée d'action d'Humalog BASAL dépend de la dose, du site d'injection, de la vascularisation, de la température et de l'activité physique.
Contre-indications
Hypersensibilité à l'insuline lispro ou à l'un de ses composants.
Hypoglycémie.
Mises en gardes spéciales et précautions d' emploi
Ne jamais administrer Humalog BASAL par voie intraveineuse.
Le transfert d'un patient à un autre type d'insuline ou à une autre marque doit se faire sous strict contrôle médical.
Le changement de concentration, de marque (fabricant), de type d'insuline (rapide, isophane, etc.), d'espèce (animale, humaine, analogue d'insuline humaine), et/ ou de méthode de fabrication (ADN recombinant vs. insuline d'origine animale) peut nécessiter une modification de posologie.
Certaines conditions telles qu’ un diabète de longue durée, une insulinothérapie intensifiée, une neuropathie diabétique ou un traitement médicamenteux tel que les bêtabloquants peuvent rendre les signes précurseurs de l’ hypoglycémie différents ou moins prononcés.
Quelques patients ayant présenté des réactions hypoglycémiques après transfert d'une insuline d'origine animale à une insuline humaine ont signalé que les signes précurseurs de l'hypoglycémie étaient moins prononcés ou différents de ceux ressentis lors de leur traitement insulinique antérieur.
L'hypoglycémie non corrigée ou les réactions d'hyperglycémie peuvent entraîner une perte de connaissance, un coma ou la mort.
L'utilisation de posologies mal adaptées ou l'arrêt du traitement, en particulier chez les diabétiques insulino-dépendants, peut entraîner une hyperglycémie et une acido-cétose diabétique dont le pronostic peut être fatal.
Les besoins en insuline peuvent diminuer en présence d'une insuffisance rénale.
Les besoins en insuline peuvent diminuer chez les patients présentant une insuffisance hépatique du fait d’ une diminution de la capacité de la gluconéogenèse et de la diminution de l’ élimination de l’ insuline; cependant, chez les patients ayant une insuffisance hépatique chronique, l’ augmentation de l’ insulino-résistance peut conduire à une augmentation des besoins en insuline.
Les besoins en insuline peuvent augmenter au cours d'une maladie ou de perturbations affectives.
L'adaptation posologique peut être nécessaire si le patient augmente son activité physique ou modifie son régime alimentaire habituel.
L'exercice physique pratiqué juste après le repas peut augmenter le risque d'hypoglycémie.
L’ administration d’ insuline lispro aux enfants de moins de 12 ans doit être envisagée uniquement dans le cas d’ un bénéfice attendu par rapport à l’ insuline rapide.
Interactions avec d'autres médicaments et autres formes d' interaction
Les besoins en insuline peuvent être augmentés par les substances à effet hyperglycémiant, telles que les contraceptifs oraux, les corticostéroïdes ou les traitements substitutifs par hormones thyroïdiennes, le danazol, les bêta-2 sympathomimétiques (tels que ritodrine, salbutamol, terbutaline).
Les besoins en insuline peuvent diminuer en présence de substances à effet hypoglycémiant, telles que les hypoglycémiants oraux, les salicylés (par exemple, l'acide acétylsalicylique), les sulfamides antibactériens, certains antidépresseurs (inhibiteurs de la mono-amine oxydase), certains inhibiteurs de l'enzyme de conversion (captopril, enalapril), les antagonistes des récepteurs de l’ angiotensine II, les bêtabloquants, l'octréotide et l'alcool.
Le mélange d'Humalog BASAL avec des insulines autres qu’ Humalog n'a pas été étudié.
Le médecin doit être consulté en cas de prise simultanée d'autres médicaments avec Humalog BASAL 100 UI/ ml KwikPen.
Grossesse et allaitement
115 Les données sur un grand nombre de grossesses exposées n'indiquent pas d'effet indésirable de l'insuline lispro sur la grossesse ou sur la santé du fœ tus/ nouveau-né.
Il est essentiel de maintenir un bon équilibre glycémique chez la patiente traitée avec de l'insuline (diabète insulino-dépendant ou gestationnel) pendant toute la grossesse.
Les besoins en insuline chutent habituellement au cours du premier trimestre et augmentent au cours des deuxième et troisième trimestres.
Les patientes diabétiques doivent informer leur médecin si elles sont enceintes ou envisagent une grossesse.
Une surveillance attentive de la glycémie, et de l'état de santé général, est primordiale pendant la grossesse chez les patientes diabétiques.
Les patientes diabétiques allaitantes peuvent nécessiter une adaptation de la dose d’ insuline, de leur régime ou des deux.
Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Les capacités de concentration et les réflexes peuvent être diminués en cas d’ hypoglycémie.
Ceci représente un risque pour les patients dans des situations où ces facultés sont de première importance comme la conduite automobile ou l’ utilisation de machines.
Les patients doivent être informés des précautions à prendre avant de conduire pour éviter une hypoglycémie, en particulier chez ceux chez qui les symptômes précurseurs d’ hypoglycémie sont absents ou diminués ou chez ceux qui ont de fréquents épisodes d’ hypoglycémie.
La capacité à conduire un véhicule doit être mise en question dans ces circonstances.
Effets indésirables
L'hypoglycémie est l'effet indésirable le plus fréquent lors du traitement insulinique chez le patient diabétique.
L'hypoglycémie sévère peut entraîner la perte de connaissance allant, dans des cas extrêmes, jusqu'à la mort.
L’ hypoglycémie pouvant résulter à la fois d’ un excès d’ insuline et d’ autres facteurs tels que l’ apport alimentaire et la dépense énergétique, aucune fréquence de survenue des hypoglycémies ne peut être présentée.
L’ allergie locale est fréquente (1/ 100 à < 1/ 10).
Une rougeur, un oedème et des démangeaisons peuvent survenir au point d'injection.
Cette réaction, habituellement, disparaît en quelques jours voire quelques semaines.
Dans certains cas, cette réaction peut être liée à des facteurs autres que l'insuline, tels que des produits irritants contenus dans le désinfectant cutané ou une mauvaise technique d'injection.
L'allergie générale, qui est rare (1/ 10 000 à < 1/ 1 000) mais potentiellement plus grave, correspond à une généralisation de l'allergie à l'insuline.
Elle peut entraîner une éruption généralisée sur tout le corps, une dyspnée, une respiration sifflante, une baisse de la pression artérielle, une accélération du pouls ou une transpiration.
Les cas sévères d'allergie généralisée peuvent menacer le pronostic vital.
Une lipodystrophie au site d'injection est peu fréquente (1/ 1 000 à < 1/ 100).
Surdosage
En effet, la glycémie résulte d'interactions complexes entre les taux d'insuline sérique, la disponibilité du glucose et d'autres processus métaboliques.
L'hypoglycémie peut être due à un excès d'activité de l’ insuline par rapport à l'apport alimentaire et à la dépense énergétique.
L'hypoglycémie peut être associée à une apathie, une confusion, des palpitations, des céphalées, des sueurs et des vomissements.
Les épisodes d'hypoglycémie légère seront compensés par l'administration orale de glucose ou d'autres sucres ou d'autres produits sucrés.
116 Une hypoglycémie modérément sévère peut être corrigée par l'administration intramusculaire ou sous- cutanée de glucagon, suivie d'une réalimentation avec hydrates de carbone lorsque le patient sera suffisamment rétabli.
Les patients qui ne répondent pas au glucagon doivent recevoir une solution de sérum glucosé par voie intraveineuse.
En cas de coma hypoglycémique, le glucagon devra être administré par voie intramusculaire ou sous- cutanée.
Cependant, s'il n'y a pas de glucagon disponible ou si le patient n'y répond pas, on injectera une solution de sérum glucosé par voie intraveineuse.
Dès que le patient aura repris connaissance, un repas lui sera donné.
La prise prolongée d’ hydrates de carbone et une surveillance peuvent être nécessaires car une hypoglycémie peut survenir après un rétablissement clinique apparent.
5.
PROPRIETES PHARMACOLOGIQUES
Propriétés pharmacodynamiques
Classe pharmaco-thérapeutique: analogue de l'insuline humaine à action intermédiaire, code ATC = A10AC04.
L'activité principale de l'insuline lispro est la régulation du métabolisme glucidique.
De plus, les insulines possèdent plusieurs actions anaboliques et anti-cataboliques dans différents tissus.
Dans le tissu musculaire, ces effets comprennent une augmentation de la synthèse du glycogène, des acides gras, du glycérol, des protéines et une augmentation de la fixation des acides aminés ainsi qu'une diminution de la glycogénolyse, de la néoglucogenèse, de la cétogenèse, de la lipolyse, du catabolisme protéique et de l'élimination des acides aminés.
Humalog BASAL a un profil d'activité très proche de celui de l'insuline basale (isophane) sur une durée de 15 heures environ.
La réponse glucodynamique à l’ insuline lispro n’ est pas affectée par une altération de la fonction rénale ou hépatique.
Les différences pharmacodynamiques entre l’ insuline lispro et l’ insuline rapide humaine, mesurées durant une épreuve de clamp, sont maintenues pour de larges variations de la fonction rénale.
En terme molaire, l’ insuline lispro est aussi efficace que l’ insuline humaine rapide mais son action est plus rapide et de plus courte durée.
Propriétés pharmacocinétiques
Humalog BASAL a un profil d'absorption prolongée, le pic sanguin d'insuline étant atteint 6 heures environ après l'administration.
Pour déterminer la signification clinique de cette cinétique, il est plus approprié d'examiner les courbes de l’ activité des insulines sur l’ utilisation du glucose par l’ organisme.
L’ insuline lispro conserve une absorption plus rapide comparée à l’ insuline rapide humaine chez les patients ayant une insuffisance rénale.
Chez les patients présentant un diabète de type 2, les différences pharmacocinétiques entre l’ insuline lispro et l’ insuline rapide humaine sont en général maintenues pour de larges variations de la fonction rénale et se sont révélées être indépendantes de la fonction rénale.
L’ insuline lispro garde une absorption et une élimination plus rapide comparée à l’ insuline rapide humaine chez les patients ayant une insuffisance hépatique.
Données de sécurité précliniques
117 Dans les tests in vitro comprenant la fixation sur les récepteurs de l'insuline et les effets sur les cellules en phase de croissance, l’ insuline lispro s'est comportée de façon très semblable à l'insuline humaine.
Des études montrent que la dissociation de la liaison de l’ insuline lispro au récepteur à l'insuline est équivalente à celle de l'insuline humaine.
Les études de toxicologie aiguë, à un mois et à 12 mois n'ont pas permis de mettre en évidence d'effets toxiques significatifs.
L'insuline lispro n'a pas provoqué d'altération de la fertilité, d'embryotoxicité ou de tératogénécité dans les études réalisées chez l'animal.
6.
DONNEES PHARMACEUTIQUES
Liste des excipients
Sulfate de protamine Métacrésol [1,76 mg/ ml] Phénol [0,80 mg/ ml] Glycérol Phosphate disodique heptahydraté Oxyde de zinc Eau pour préparations injectables Acide chlorhydrique et hydroxyde de sodium peuvent être utilisés pour l’ ajustement du pH à 7,0 – 7,8.
Incompatibilités
Le mélange d'Humalog BASAL avec des insulines autres qu’ Humalog n'a pas été étudié.
En l'absence d'études de compatibilité, ce médicament ne doit pas être mélangé avec des médicaments autres que Humalog.
Durée de conservation
2 ans.
Après la première utilisation du stylo, la solution doit être conservée à une température inférieure à 30°C et utilisée dans les 21 jours.
Précautions particulières de conservation
Conserver au réfrigérateur (entre 2 C et 8° C).
Ne pas congeler.
Ne pas exposer à une chaleur excessive ou au soleil.
Nature et contenu de l'emballage extérieur
La suspension est contenue dans des cartouches en verre de type I, fermées par un bouchon et un joint de piston en halobutyle, le bouchon étant serti par une capsule en aluminium.
Le piston de la cartouche et/ ou la cartouche en verre auront pu être traitées par une émulsion de diméthicone ou de silicone.
Les cartouches de 3 ml sont intégrées dans un stylo injecteur jetable, appelé “ KwikPen”.
Les aiguilles ne sont pas fournies.
Toutes les présentations peuvent ne pas être commercialisées.
Emballage multiple de 2 boîtes de 5 stylos de 3 ml d'Humalog BASAL 100 UI/ ml KwikPen.
Précautions particulières d’ élimination et manipulation
118 Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
Instructions pour l’ utilisation et la manipulation
Faire rouler le stylo KwikPen 10 fois entre les paumes des mains et le retourner 10 fois à 180°, juste avant son utilisation, afin de remettre l'insuline en suspension, jusqu'à ce qu'elle prenne un aspect uniformément trouble ou laiteux.
Si tel n’ est pas le cas, répéter la procédure ci-dessus, jusqu'à ce que le contenu soit bien mélangé.
Les cartouches contiennent une petite bille de remise en suspension pour faciliter le mélange.
Ne pas agiter vigoureusement, car la formation d'une mousse pourrait gêner la mesure exacte de la dose.
Examinez les cartouches régulièrement et ne pas les utiliser si la suspension présente des grumeaux visibles ou si des particules blanches restent collées au fond de la cartouche ou sur les parois, lui donnant un aspect givré.
Manipulation du stylo pré-rempli
Avant d’ utiliser le stylo KwikPen, lire attentivement le manuel d’ utilisation inclu dans la notice d’ information de l’ utilisateur.
Le stylo KwikPen doit être utilisé selon les recommandations du manuel d’ utilisation.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Eli LILLY Nederland B. V, Grootslag 1-5, 3991 RA Houten, Pays-Bas
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 96/ 007/ 037 EU/ 1/ 96/ 007/ 038
Emballage multiple de 2 boîtes de 5 stylos de 3 ml d'Humalog BASAL 100 UI/ ml KwikPen.
9.
DATE DE PREMIERE AUTORISATION / DE RENOUVELLEMENT DE L' AUTORISATION
Date de première autorisation:
Date du dernier renouvellement:
10.
DATE DE MISE A JOUR DU TEXTE
119 ANNEXE II
A.
FABRICANT(S) DE LA (DES) SUBSTANCE(S) ACTIVE(S) D’ ORIGINE BIOLOGIQUE ET TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE(S) DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
120 A.
FABRICANT(S) DE LA (DES) SUBSTANCE(S) ACTIVE(S) D’ ORIGINE BIOLOGIQUE ET TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE(S) DE LA LIBERATION DES LOTS
Noms et adresses des fabricants du principe actif d’ origine biologique
Fermentation:
Eli Lilly and Company, Lilly Technology Center Building 333 and 324, Indianapolis, Indiana, USA Lilly del Caribe, Inc., Puerto Rico Industrial Park, 12.3 KM (PR05), 65th Infantry Road, Carolina, Porto Rico 00985 Granule recovery:
Eli Lilly and Company, Lilly Technology Center Building 130, Indianapolis, Indiana, USA Lilly del Caribe, Inc., Puerto Rico Industrial Park, 12.3 KM (PR05), 65th Infantry Road, Carolina, Porto Rico 00985
Noms et adresses des fabricants responsables de la libération des lots
Flacons
Lilly France S. A. S., Rue du Colonel Lilly, 67640 Fegersheim, France.
Lilly Pharma Fertigung und Distribution GmbH & Co.
KG, Teichweg 3, 35396 Giessen, Allemagne.
Cartouches et stylos jetables « Pen »
Lilly France S. A. S., Rue du Colonel Lilly, 67640 Fegersheim, France.
Cartouches et stylos jetables « Pen » sauf les présentations Humalog BASAL
Eli Lilly Italia S. p. A., Via A.
Gramsci 731-733, 50019 Sesto Fiorentino, Florence, Italie.
Stylos jetables “ KwikPen”
Lilly France S. A. S., Rue du Colonel Lilly, 67640 Fegersheim, France.
Lilly Pharma Fertigung und Distribution GmbH & Co.
KG, Teichweg 3, 35396 Giessen, Allemagne.
Le nom et l’ adresse du fabricant responsable de la libération du lot concerné doivent figurer sur la notice du médicament.
B.
CONDITIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale.
• CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
121 ANNEXE III
ETIQUETAGE ET NOTICE
ETIQUETAGE
123 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR OU, EN L’ ABSENCE D’ EMBALLAGE EXTERIEUR, SUR LE CONDITIONNEMENT PRIMAIRE
CONDITIONNEMENT EXTERIEUR (1 flacon)
1.
DENOMINATION DU MEDICAMENT
Humalog 100 UI/ ml, solution injectable en flacon Insuline lispro (ADN d'origine recombinante)
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Insuline lispro (ADN d'origine recombinante) 100 UI/ ml (3,5 mg/ ml)
3.
LISTE DES EXCIPIENTS
Contient du glycérol, de l’ oxyde de zinc, du phosphate disodique heptahydraté avec du métacrésol comme conservateur dans de l'eau pour préparations injectables.
Hydroxyde de sodium et/ ou acide chlorhydrique peuvent être ajoutés pour ajuster le pH.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable, 1x10 ml en flacon
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie sous-cutanée et intraveineuse.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
IMPORTANT:
LIRE ATTENTIVEMENT LA NOTICE INTERIEURE
8.
DATE DE PEREMPTION
EXP {MM/ AAAA}
124 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Ne pas exposer au soleil, ni à une chaleur excessive.
Après la première utilisation, les flacons peuvent être utilisés pendant 28 jours maximum.
Les flacons en cours d’ utilisation doivent être conservés à une température inférieure à 30°C.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Eli Lilly Nederland B. V.
Grootslag 1-5, 3991 RA Houten Pays Bas
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 96/ 007/ 002
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
125 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR OU, EN L’ ABSENCE D’ EMBALLAGE EXTERIEUR, SUR LE CONDITIONNEMENT PRIMAIRE
CONDITIONNEMENT EXTERIEUR (2 flacons)
1.
DENOMINATION DU MEDICAMENT
Humalog 100 UI/ ml, solution injectable en flacon Insulin lispro (ADN d'origine recombinante)
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Insuline lispro (ADN d'origine recombinante) 100 UI/ ml (3,5 mg/ ml)
3.
LISTE DES EXCIPIENTS
Contient du glycérol, de l’ oxyde de zinc, du phosphate disodique heptahydraté avec du métacrésol comme conservateur dans de l'eau pour préparations injectables.
Hydroxyde de sodium et/ ou acide chlorhydrique peuvent être ajoutés pour ajuster le pH.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable, 2x10 ml en flacons
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie sous-cutanée et intraveineuse.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
IMPORTANT:
LIRE ATTENTIVEMENT LA NOTICE INTERIEURE
8.
DATE DE PEREMPTION
EXP {MM/ AAAA}
126 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Ne pas exposer au soleil, ni à une chaleur excessive.
Après la première utilisation, les flacons peuvent être utilisés pendant 28 jours maximum.
Les flacons en cours d’ utilisation doivent être conservés à une température inférieure à 30°C.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Eli Lilly Nederland B. V.
Grootslag 1-5, 3991 RA Houten Pays Bas
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 96/ 007/ 020
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
127 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR OU, EN L’ ABSENCE D’ EMBALLAGE EXTERIEUR, SUR LE CONDITIONNEMENT PRIMAIRE
CONDITIONNEMENT EXTERIEUR (5 x 1 flacons)
1.
DENOMINATION DU MEDICAMENT
Humalog 100 UI/ ml, solution injectable en flacon Insuline lispro (ADN d'origine recombinante)
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Insuline lispro (ADN d'origine recombinante) 100 UI/ ml (3,5 mg/ ml)
3.
LISTE DES EXCIPIENTS
Contient du glycérol, de l’ oxyde de zinc, du phosphate disodique heptahydraté avec du métacrésol comme conservateur dans de l'eau pour préparations injectables.
Hydroxyde de sodium et/ ou acide chlorhydrique peuvent être ajoutés pour ajuster le pH.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable, Fait partie de l’ emballage multiple de 5 boîtes de 1 flacon de 10ml.
Ne pas vendre séparément.
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie sous-cutanée et intraveineuse.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
IMPORTANT:
LIRE ATTENTIVEMENT LA NOTICE INTERIEURE
8.
DATE DE PEREMPTION
EXP {MM/ AAAA}
128 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Ne pas exposer au soleil, ni à une chaleur excessive.
Après la première utilisation, les flacons peuvent être utilisés pendant 28 jours maximum.
Les flacons en cours d’ utilisation doivent être conservés à une température inférieure à 30°C.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Eli Lilly Nederland B. V.
Grootslag 1-5, 3991 RA Houten Pays Bas
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 96/ 007/ 021
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
129 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Humalog 100 UI/ ml, solution injectable en flacon Insuline lispro Voie sous-cutanée et intraveineuse.
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP {MM/ YYYY}
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
10 ml (3.5mg/ ml)
6.
AUTRES
130 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR OU, EN L’ ABSENCE D’ EMBALLAGE EXTERIEUR, SUR LE CONDITIONNEMENT PRIMAIRE
CONDITIONNEMENT EXTERIEUR (5 x 3 ml en cartouches)
1.
DENOMINATION DU MEDICAMENT
Humalog 100 UI/ ml, solution injectable en cartouche Insuline lispro (ADN d'origine recombinante)
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Insuline lispro (ADN d'origine recombinante) 100 UI/ ml (3,5 mg/ ml)
3.
LISTE DES EXCIPIENTS
Contient du glycérol, de l’ oxyde de zinc, du phosphate disodique heptahydraté avec du métacrésol comme conservateur dans de l'eau pour préparations injectables.
Hydroxyde de sodium et/ ou acide chlorhydrique peuvent être ajoutés pour ajuster le pH.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable, 5 x 3 ml en cartouches
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie sous-cutanée et intraveineuse.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
IMPORTANT:
LIRE ATTENTIVEMENT LA NOTICE INTERIEURE
Ces cartouches doivent être utilisées uniquement avec un stylo de 3 ml.
Si le flacon de 40 UI/ ml est le produit normalement prescrit, ne pas prélever d'insuline avec une seringue de 40 UI/ ml à partir d'une cartouche de 100 UI/ ml.
131 8.
DATE DE PEREMPTION
EXP {MM/ AAAA}
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Ne pas exposer au soleil, ni à une chaleur excessive.
Après la première utilisation, les cartouches peuvent être utilisées pendant 28 jours maximum.
Après insertion dans le stylo, la cartouche et le stylo doivent être conservés à une température inférieure à 30°C et ne doivent pas être réfrigérés.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Eli Lilly Nederland B. V.
Grootslag 1-5, 3991 RA Houten Pays Bas
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 96/ 007/ 004
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
Pour ouvrir, soulever et tirer L’ ETUI A ETE OUVERT
16.
INFORMATIONS EN BRAILLE
132 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR OU, EN L’ ABSENCE D’ EMBALLAGE EXTERIEUR, SUR LE CONDITIONNEMENT PRIMAIRE
CONDITIONNEMENT EXTERIEUR (emballage multiple de 2 boîtes de 5 cartouches de 3ml)
1.
DENOMINATION DU MEDICAMENT
Humalog 100 UI/ ml, solution injectable en cartouche Insuline lispro (ADN d'origine recombinante)
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Insuline lispro (ADN d'origine recombinante) 100 UI/ ml (3,5 mg/ ml)
3.
LISTE DES EXCIPIENTS
Contient du glycérol, de l’ oxyde de zinc, du phosphate disodique heptahydraté avec du métacrésol comme conservateur dans de l'eau pour préparations injectables.
Hydroxyde de sodium et/ ou acide chlorhydrique peuvent être ajoutés pour ajuster le pH.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable, Fait partie de l’ emballage multiple de 2 boîtes de 5 cartouches de 1.5ml.
Ne pas vendre séparément.
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie sous-cutanée et intraveineuse.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
IMPORTANT:
LIRE ATTENTIVEMENT LA NOTICE INTERIEURE
Ces cartouches doivent être utilisées uniquement avec un stylo de 3 ml.
Si le flacon de 40 UI/ ml est le produit normalement prescrit, ne pas prélever d'insuline avec une seringue de 40 UI/ ml à partir d'une cartouche de 100 UI/ ml.
8.
DATE DE PEREMPTION
EXP {MM/ AAAA}
133 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Ne pas exposer au soleil, ni à une chaleur excessive.
Après la première utilisation, les cartouches peuvent être utilisées pendant 28 jours maximum.
Après insertion dans le stylo, la cartouche et le stylo doivent être conservés à une température inférieure à 30°C et ne doivent pas être réfrigérés.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Eli Lilly Nederland B. V.
Grootslag 1-5, 3991 RA Houten Pays Bas
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 96/ 007/ 023
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
Pour ouvrir, soulever et tirer L’ ETUI A ETE OUVERT
16.
INFORMATIONS EN BRAILLE
134 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Humalog 100 UI/ ml, solution injectable en cartouche Insuline lispro Voie sous-cutanée et intraveineuse.
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP {MM/ AAAA}
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
3 ml (3,5mg/ ml)
6.
AUTRES
135 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR OU, EN L’ ABSENCE D’ EMBALLAGE EXTERIEUR, SUR LE CONDITIONNEMENT PRIMAIRE
CONDITIONNEMENT EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
Humalog Mix25 100 UI/ ml, suspension injectable en flacon Insuline lispro 25% et insuline lispro protamine en suspension 75% (ADN d'origine recombinante)
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Insuline lispro 25% et insuline lispro protamine en suspension 75% (ADN d'origine recombinante) 100 UI/ ml (3,5 mg/ ml)
3.
LISTE DES EXCIPIENTS
Contient du sulfate de protamine, du glycérol, de l’ oxyde de zinc, du phosphate disodique heptahydratéavec du métacrésol et du phénol comme conservateurs dans de l'eau pour préparations injectables.
Hydroxyde de sodium et/ ou acide chlorhydrique peuvent être ajoutés pour ajuster le pH.
4.
FORME PHARMACEUTIQUE ET CONTENU
Suspension injectable, 1x10 ml en flacon
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie sous-cutanée
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
IMPORTANT:
LIRE ATTENTIVEMENT LA NOTICE INTERIEURE
A mélanger soigneusement.
Voir la notice jointe.
8.
DATE DE PEREMPTION
EXP {MM/ AAAA}
136 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Ne pas exposer au soleil, ni à une chaleur excessive.
Après la première utilisation, les flacons peuvent être utilisés pendant 28 jours maximum.
Les flacons en cours d’ utilisation doivent être conservés à une température inférieure à 30°C.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Eli Lilly Nederland B. V.
Grootslag 1-5, 3991 RA Houten Pays Bas
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 96/ 007/ 005
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
137 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Humalog Mix25 100 UI/ ml, suspension injectable en flacon Insuline lispro 25% et insuline lispro protamine en suspension 75% Voie sous-cutanée.
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP {MM/ AAAA}
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
10 ml (3,5 mg/ ml)
EU/ 1/ 96/ 007/ 005
6.
AUTRES
138 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR OU, EN L’ ABSENCE D’ EMBALLAGE EXTERIEUR, SUR LE CONDITIONNEMENT PRIMAIRE
CONDITIONNEMENT EXTERIEUR (5 x 3ml en cartouches)
1.
DENOMINATION DU MEDICAMENT
Humalog Mix25 100 UI/ ml, suspension injectable en cartouche Insuline lispro 25% et insuline lispro protamine en suspension 75% (ADN d'origine recombinante)
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Insuline lispro 25% et insuline lispro protamine en suspension 75% (ADN d'origine recombinante) 100 UI/ ml (3,5 mg/ ml)
3.
LISTE DES EXCIPIENTS
Contient du sulfate de protamine, du glycérol, de l’ oxyde de zinc, du phosphate disodique heptahydratéavec du métacrésol et du phénol comme conservateurs dans de l'eau pour préparations injectables.
Hydroxyde de sodium et/ ou acide chlorhydrique peuvent être ajoutés pour ajuster le pH.
4.
FORME PHARMACEUTIQUE ET CONTENU
Suspension injectable, 5 x 3 ml en cartouches
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie sous-cutanée
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ÊTRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
IMPORTANT:
LIRE ATTENTIVEMENT LA NOTICE INTERIEURE
A mélanger soigneusement.
Voir la notice jointe.
Ces cartouches doivent être utilisées uniquement avec un stylo de 3 ml.
8.
DATE DE PEREMPTION
EXP {MM/ AAAA}
139 9.
PRECAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Ne pas exposer au soleil, ni à une chaleur excessive.
Après la première utilisation, les cartouches peuvent être utilisées pendant 28 jours maximum.
Après insertion dans le stylo, la cartouche et le stylo doivent être conservés à une température inférieure à 30°C et ne doivent pas être réfrigérés.
10.
PRECAUTIONS PARTICULIÈRES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Eli Lilly Nederland B. V.
Grootslag 1-5, 3991 RA Houten Pays Bas
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 96/ 007/ 008
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
Pour ouvrir, soulever et tirer L’ ETUI A ETE OUVERT
16.
INFORMATIONS EN BRAILLE
140 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR OU, EN L’ ABSENCE D’ EMBALLAGE EXTERIEUR, SUR LE CONDITIONNEMENT PRIMAIRE
CONDITIONNEMENT EXTERIEUR (emballage multiple de 2 boîtes de 5 cartouches de 3ml)
1.
DENOMINATION DU MEDICAMENT
Humalog Mix25 100 UI/ ml, suspension injectable en cartouche Insuline lispro 25% et insuline lispro protamine en suspension 75% (ADN d'origine recombinante)
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Insuline lispro 25% et insuline lispro protamine en suspension 75% (ADN d'origine recombinante) 100 UI/ ml (3,5 mg/ ml)
3.
LISTE DES EXCIPIENTS
Contient du sulfate de protamine, du glycérol, de l’ oxyde de zinc, du phosphate disodique heptahydratéavec du métacrésol et du phénol comme conservateurs dans de l'eau pour préparations injectables.
Hydroxyde de sodium et/ ou acide chlorhydrique peuvent être ajoutés pour ajuster le pH.
4.
FORME PHARMACEUTIQUE ET CONTENU
Suspension injectable, Fait partie de l’ emballage multiple de 2 boîtes de 5 cartouches de 3ml.
Ne pas vendre séparément.
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie sous-cutanée
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
IMPORTANT:
LIRE ATTENTIVEMENT LA NOTICE INTERIEURE
A mélanger soigneusement.
Voir la notice jointe.
Ces cartouches doivent être utilisées uniquement avec un stylo de 3 ml.
8.
DATE DE PEREMPTION
EXP {MM/ AAAA}
141 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Ne pas exposer au soleil, ni à une chaleur excessive.
Après la première utilisation, les cartouches peuvent être utilisées pendant 28 jours maximum.
Après insertion dans le stylo, la cartouche et le stylo doivent être conservés à une température inférieure à 30°C et ne doivent pas être réfrigérés.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Eli Lilly Nederland B. V.
Grootslag 1-5, 3991 RA Houten Pays Bas
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 96/ 007/ 024
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
Pour ouvrir, soulever et tirer L’ ETUI A ETE OUVERT
16.
INFORMATIONS EN BRAILLE
142 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Humalog Mix25 100 UI/ ml, suspension injectable en cartouche Insuline lispro 25% et insuline lispro protamine en suspension 75% Voie sous-cutanée.
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP {MM/ AAAA}
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
3 ml (3,5 mg/ ml)
6.
AUTRES
143 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR OU, EN L’ ABSENCE D’ EMBALLAGE EXTERIEUR, SUR LE CONDITIONNEMENT PRIMAIRE
CONDITIONNEMENT EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
Humalog Mix50 100 UI/ ml, suspension injectable en flacon Insuline lispro 50% et insuline lispro protamine en suspension 50% (ADN d'origine recombinante)
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Insuline lispro 50% et insuline lispro protamine en suspension 50% (ADN d'origine recombinante) 100 UI/ ml (3,5 mg/ ml)
3.
LISTE DES EXCIPIENTS
Contient du sulfate de protamine, du glycérol, de l’ oxyde de zinc, du phosphate disodique heptahydratéavec du métacrésol et du phénol comme conservateurs dans de l'eau pour préparations injectables.
Hydroxyde de sodium et/ ou acide chlorhydrique peuvent être ajoutés pour ajuster le pH.
4.
FORME PHARMACEUTIQUE ET CONTENU
Suspension injectable, 1x10 ml en flacon
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie sous-cutanée
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
IMPORTANT:
LIRE ATTENTIVEMENT LA NOTICE INTERIEURE
A mélanger soigneusement.
Voir la notice jointe.
8.
DATE DE PEREMPTION
EXP {MM/ AAAA}
144 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Ne pas exposer au soleil, ni à une chaleur excessive.
Après la première utilisation, les flacons peuvent être utilisés pendant 28 jours maximum.
Les flacons en cours d’ utilisation doivent être conservés à une température inférieure à 30°C.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Eli Lilly Nederland B. V.
Grootslag 1-5, 3991 RA Houten Pays Bas
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 96/ 007/ 019
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
145 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Humalog Mix50 100 UI/ ml, suspension injectable en flacon Insuline lispro 50% et insuline lispro protamine en suspension 50% Voie sous-cutanée.
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP {MM/ AAAA}
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
10 ml (3,5 mg/ ml)
EU/ 1/ 96/ 007/ 019
6.
AUTRES
146 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR OU, EN L’ ABSENCE D’ EMBALLAGE EXTERIEUR, SUR LE CONDITIONNEMENT PRIMAIRE
CONDITIONNEMENT EXTERIEUR (5 x 3ml en cartouches)
1.
DENOMINATION DU MEDICAMENT
Humalog Mix50 100 UI/ ml, suspension injectable en cartouche Insuline lispro 50% et insuline lispro protamine en suspension 50% (ADN d'origine recombinante)
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Insuline lispro 50% et insuline lispro protamine en suspension 50% (ADN d'origine recombinante) 100 UI/ ml (3,5 mg/ ml)
3.
LISTE DES EXCIPIENTS
Contient du sulfate de protamine, du glycérol, de l’ oxyde de zinc, du phosphate disodique heptahydratéavec du métacrésol et du phénol comme conservateurs dans de l'eau pour préparations injectables.
Hydroxyde de sodium et/ ou acide chlorhydrique peuvent être ajoutés pour ajuster le pH.
4.
FORME PHARMACEUTIQUE ET CONTENU
Suspension injectable, 5x3 ml en cartouches
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie sous-cutanée
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
IMPORTANT:
LIRE ATTENTIVEMENT LA NOTICE INTERIEURE
A mélanger soigneusement.
Voir la notice jointe.
Ces cartouches doivent être utilisées uniquement avec un stylo de 3 ml.
8.
DATE DE PEREMPTION
EXP {MM/ AAAA}
147 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Ne pas exposer au soleil, ni à une chaleur excessive.
Après la première utilisation, les cartouches peuvent être utilisées pendant 28 jours maximum.
Après insertion dans le stylo, la cartouche et le stylo doivent être conservés à une température inférieure à 30°C et ne doivent pas être réfrigérés.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Eli Lilly Nederland B. V.
Grootslag 1-5, 3991 RA Houten Pays Bas
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 96/ 007/ 006
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
Pour ouvrir, soulever et tirer L’ ETUI A ETE OUVERT
16.
INFORMATIONS EN BRAILLE
148 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR OU, EN L’ ABSENCE D’ EMBALLAGE EXTERIEUR, SUR LE CONDITIONNEMENT PRIMAIRE
CONDITIONNEMENT EXTERIEUR (emballage multiple de 2 boîtes de 5 cartouches de 3ml)
1.
DENOMINATION DU MEDICAMENT
Humalog Mix50 100 UI/ ml, suspension injectable en cartouche Insuline lispro 50% et insuline lispro protamine en suspension 50% (ADN d'origine recombinante)
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Insuline lispro 50% et insuline lispro protamine en suspension 50% (ADN d'origine recombinante) 100 UI/ ml (3,5 mg/ ml)
3.
LISTE DES EXCIPIENTS
Contient du sulfate de protamine, du glycérol, de l’ oxyde de zinc, du phosphate disodique heptahydratéavec du métacrésol et du phénol comme conservateurs dans de l'eau pour préparations injectables.
Hydroxyde de sodium et/ ou acide chlorhydrique peuvent être ajoutés pour ajuster le pH.
4.
FORME PHARMACEUTIQUE ET CONTENU
Suspension injectable, Fait partie de l’ emballage multiple de 2 boîtes de 5 cartouches de 3ml.
Ne pas vendre séparément.
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie sous-cutanée
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
IMPORTANT:
LIRE ATTENTIVEMENT LA NOTICE INTERIEURE
A mélanger soigneusement.
Voir la notice jointe.
Ces cartouches doivent être utilisées uniquement avec un stylo de 3 ml.
8.
DATE DE PEREMPTION
EXP {MM/ AAAA}
149 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Ne pas exposer au soleil, ni à une chaleur excessive.
Après la première utilisation, les cartouches peuvent être utilisées pendant 28 jours maximum.
Après insertion dans le stylo, la cartouche et le stylo doivent être conservés à une température inférieure à 30°C et ne doivent pas être réfrigérés.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Eli Lilly Nederland B. V.
Grootslag 1-5, 3991 RA Houten Pays Bas
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 96/ 007/ 025
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
Pour ouvrir, soulever et tirer L’ ETUI A ETE OUVERT
16.
INFORMATIONS EN BRAILLE
150 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Humalog Mix50 100 UI/ ml, suspension injectable en cartouche Insuline lispro 50% et insuline lispro protamine en suspension 50% Voie sous-cutanée.
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP {MM/ AAAA}
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
3 ml (3,5 mg/ ml)
6.
AUTRES
151 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR OU, EN L’ ABSENCE D’ EMBALLAGE EXTERIEUR, SUR LE CONDITIONNEMENT PRIMAIRE
CONDITIONNEMENT EXTERIEUR (5 x 3ml en cartouches)
1.
DENOMINATION DU MEDICAMENT
Humalog BASAL 100 UI/ ml, suspension injectable en cartouche Insuline lispro protamine en suspension (ADN d'origine recombinante)
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Insuline lispro protamine en suspension (ADN d'origine recombinante) 100 UI/ ml (3,5 mg/ ml)
3.
LISTE DES EXCIPIENTS
Contient du sulfate de protamine, du glycérol, de l’ oxyde de zinc, du phosphate disodique heptahydraté avec du métacrésol et du phénol comme conservateurs dans de l'eau pour préparations injectables.
Hydroxyde de sodium et/ ou acide chlorhydrique peuvent être ajoutés pour ajuster le pH.
4.
FORME PHARMACEUTIQUE ET CONTENU
Suspension injectable, 5 x 3 ml en cartouche
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie sous-cutanée
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
IMPORTANT:
LIRE ATTENTIVEMENT LA NOTICE INTERIEURE
A mélanger soigneusement.
Voir la notice jointe.
Ces cartouches doivent être utilisées uniquement avec un stylo de 3 ml.
8.
DATE DE PEREMPTION
EXP {MM/ AAAA}
152 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Ne pas exposer au soleil, ni à une chaleur excessive.
Après la première utilisation, les cartouches peuvent être utilisées pendant 21 jours maximum.
Après insertion dans le stylo, la cartouche et le stylo doivent être conservés à une température inférieure à 30°C et ne doivent pas être réfrigérés.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Eli Lilly Nederland B. V.
Grootslag 1-5, 3991 RA Houten Pays Bas
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 96/ 007/ 010
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
Pour ouvrir, soulever et tirer L’ ETUI A ETE OUVERT
16.
INFORMATIONS EN BRAILLE
153 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR OU, EN L’ ABSENCE D’ EMBALLAGE EXTERIEUR, SUR LE CONDITIONNEMENT PRIMAIRE
CONDITIONNEMENT EXTERIEUR (Emballage multiple de 2 boîtes de 5 cartouches de 3 ml)
1.
DENOMINATION DU MEDICAMENT
Humalog BASAL 100 UI/ ml, suspension injectable en cartouche Insuline lispro protamine en suspension (ADN d'origine recombinante)
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Insuline lispro protamine en suspension (ADN d'origine recombinante) 100 UI/ ml (3,5 mg/ ml)
3.
LISTE DES EXCIPIENTS
Contient du sulfate de protamine, du glycérol, de l’ oxyde de zinc, du phosphate disodique heptahydraté avec du métacrésol et du phénol comme conservateurs dans de l'eau pour préparations injectables.
Hydroxyde de sodium et/ ou acide chlorhydrique peuvent être ajoutés pour ajuster le pH.
4.
FORME PHARMACEUTIQUE ET CONTENU
Suspension injectable, Fait partie de l’ emballage multiple de 2 boîtes de 5 cartouches de 3ml.
Ne pas vendre séparément.
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie sous-cutanée
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
IMPORTANT:
LIRE ATTENTIVEMENT LA NOTICE INTERIEURE
A mélanger soigneusement.
Voir la notice jointe.
Ces cartouches doivent être utilisées uniquement avec un stylo de 3 ml.
8.
DATE DE PEREMPTION
EXP {MM/ AAAA}
154 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Ne pas exposer au soleil, ni à une chaleur excessive.
Après la première utilisation, les cartouches peuvent être utilisées pendant 21 jours maximum.
Après insertion dans le stylo, la cartouche et le stylo doivent être conservés à une température inférieure à 30°C et ne doivent pas être réfrigérés.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Eli Lilly Nederland B. V.
Grootslag 1-5, 3991 RA Houten Pays Bas
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 96/ 007/ 029
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
Pour ouvrir, soulever et tirer L’ ETUI A ETE OUVERT
16.
INFORMATIONS EN BRAILLE
155 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Humalog BASAL 100 UI/ ml, suspension injectable en cartouche Insuline lispro protamine en suspension Voie sous-cutanée.
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP {MM/ AAAA}
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
3 ml (3,5 mg/ ml)
6.
AUTRES
156 157 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR OU, EN L’ ABSENCE D’ EMBALLAGE EXTERIEUR, SUR LE CONDITIONNEMENT PRIMAIRE
CONDITIONNEMENT EXTERIEUR (5 x 3ml en stylos)
1.
DENOMINATION DU MEDICAMENT
Humalog Pen 100 UI/ ml, solution injectable Insuline lispro (ADN d'origine recombinante)
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Insuline lispro (ADN d'origine recombinante) 100 UI/ ml (3,5 mg/ ml)
3.
LISTE DES EXCIPIENTS
Contient du glycérol, de l’ oxyde de zinc, du phosphate disodique heptahydraté avec du métacrésol comme conservateur dans de l'eau pour préparations injectables.
Hydroxyde de sodium et/ ou acide chlorhydrique peuvent être ajoutés pour ajuster le pH.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable, 5x3 ml en stylos
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie sous-cutanée et intraveineuse
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
IMPORTANT:
LIRE ATTENTIVEMENT LA NOTICE INTERIEURE – MANUEL D’ UTILISATION REVISE
8.
DATE DE PEREMPTION
EXP {MM/ AAAA}
158 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Ne pas exposer au soleil, ni à une chaleur excessive.
Après la première utilisation, les stylos peuvent être utilisés pendant 28 jours maximum.
Les stylos en cours d’ utilisation doivent être conservés à une température inférieure à 30°C et ne doivent pas être réfrigérés.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Eli Lilly Nederland B. V.
Grootslag 1-5, 3991 RA Houten Pays Bas
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 96/ 007/ 015
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
Si l’ étui à été ouvert avant la première utilisation, contactez votre pharmacien.
Suivre les instructions concernant la purge du stylo.
16.
INFORMATIONS EN BRAILLE
159 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR OU, EN L’ ABSENCE D’ EMBALLAGE EXTERIEUR, SUR LE CONDITIONNEMENT PRIMAIRE
CONDITIONNEMENT EXTERIEUR (emballage multiple de 2 boîtes de 5 stylos de 3ml)
1.
DENOMINATION DU MEDICAMENT
Humalog Pen 100 UI/ ml, solution injectable Insuline lispro (ADN d'origine recombinante)
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Insuline lispro (ADN d'origine recombinante) 100 UI/ ml (3,5 mg/ ml)
3.
LISTE DES EXCIPIENTS
Contient du glycérol, de l’ oxyde de zinc, du phosphate disodique heptahydraté avec du métacrésol comme conservateur dans de l'eau pour préparations injectables.
Hydroxyde de sodium et/ ou acide chlorhydrique peuvent être ajoutés pour ajuster le pH.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable, Fait partie de l’ emballage multiple de 2 boîtes de 5 stylos de 3ml.
Ne pas vendre séparément.
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie sous-cutanée et intraveineuse
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
IMPORTANT:
LIRE ATTENTIVEMENT D’ UTILISATION REVISE
8.
DATE DE PEREMPTION
EXP {MM/AAAA}
160 9.
PREC AUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Ne pas exposer au soleil, ni à une chaleur excessive.
Après la première utilisation, les stylos peuvent être utilisés pendant 28 jours maximum.
Les stylos en cours d’utilisation doivent être conservés à une température inférieure à 30°C et ne doivent pas être réfrigérés.
10.
PRECAUTIONS PARTICULIERES D’ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
Eli Lilly Nederland B.V.
Grootslag 1-5, 3991 RA Houten Pays Bas
12.
NUMERO(S) D’AUTORISATION DE MISE SUR LE MARCHE
EU/1/96/007/026
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’UTILISATION
Si l’étui à été ouvert avant la première utilisation, contactez votre pharmacien.
Suivre les instructions concernant la purge du stylo.
16.
INFORMATIONS EN BRAILLE
161 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ADMINISTRATION
Humalog Pen 100 UI/ml, solution injectable Insuline lispro Voie sous-cutanée et intraveineuse.
2.
MODE D’ADMINISTRATION
3.
DATE DE PEREMPTION
EXP {MM/AAAA}
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
3 ml (3,5mg/ml)
6.
AUTRES
162 MENTIONS DEVANT FIGURER SUR L’EMBALLAGE EXTERIEUR OU, EN L’ABSENCE D’EMBALLAGE EXTERIEUR, SUR LE CONDITIONNEMENT PRIMAIRE
CONDITIONNEMENT EXTERIEUR (5 x 3ml en stylos)
1.
DENOMINATION DU MEDICAMENT
Humalog Mix25 100 UI/ml Pen, suspension injectable Insuline lispro 25% et insuline lispro protamine en suspension 75% (ADN d'origine recombinante)
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Insuline lispro 25% et insuline lispro protamine en suspension 75% (ADN d'origine recombinante) 100 UI/ml (3,5 mg/ml)
3.
LISTE DES EXCIPIENTS
Contient du sulfate de protamine, du glycérol, de l’oxyde de zinc, du phosphate disodique heptahydratéavec du métacrésol et du phénol comme conservateurs dans de l'eau pour préparations injectables.
Hydroxyde de sodium et/ou acide chlorhydrique peuvent être ajoutés pour ajuster le pH.
4.
FORME PHARMACEUTIQUE ET CONTENU
Suspension injectable, 5x3 ml en stylos
5.
MODE ET VOIE(S) D‘ADMINISTRATION
Voie sous-cutanée
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
IMPORTANT:
LIRE ATTENTIVEMENT D’UTILISATION REVISE
A mélanger soigneusement.
Voir la notice jointe.
8.
DATE DE PEREMPTION
EXP {MM/AAAA}
163 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Ne pas exposer au soleil, ni à une chaleur excessive.
Après la première utilisation, les stylos peuvent être utilisés pendant 28 jours maximum.
Les stylos en cours d’utilisation doivent être conservés à une température inférieure à 30°C et ne doivent pas être réfrigérés.
10.
PRECAUTIONS PARTICULIERES D’ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
Eli Lilly Nederland B.V.
Grootslag 1-5, 3991 RA Houten Pays Bas
12.
NUMERO(S) D’AUTORISATION DE MISE SUR LE MARCHE
EU/1/96/007/016
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’UTILISATION
Si l’étui à été ouvert avant la première utilisation, contactez votre pharmacien.
Suivre les instructions concernant la purge du stylo.
16.
INFORMATIONS EN BRAILLE
164 MENTIONS DEVANT FIGURER SUR L’EMBALLAGE EXTERIEUR OU, EN L’ABSENCE D’EMBALLAGE EXTERIEUR, SUR LE CONDITIONNEMENT PRIMAIRE
CONDITIONNEMENT EXTERIEUR (emballage multiple de 2 boîtes de 5 stylos de 3ml)
1.
DENOMINATION DU MEDICAMENT
Humalog Mix25 100 UI/ml Pen, suspension injectable Insuline lispro 25% et insuline lispro protamine en suspension 75% (ADN d'origine recombinante)
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Insuline lispro 25% et insuline lispro protamine en suspension 75% (ADN d'origine recombinante) 100 UI/ml (3,5 mg/ml)
3.
LISTE DES EXCIPIENTS
Contient du sulfate de protamine, du glycérol, de l’oxyde de zinc, du phosphate disodique heptahydratéavec du métacrésol et du phénol comme conservateurs dans de l'eau pour préparations injectables.
Hydroxyde de sodium et/ou acide chlorhydrique peuvent être ajoutés pour ajuster le pH.
4.
FORME PHARMACEUTIQUE ET CONTENU
Suspension injectable, Fait partie de l’emballage multiple de 2 boîtes de 5 stylos de 3ml.
Ne pas vendre séparément.
5.
MODE ET VOIE(S) D‘ADMINISTRATION
Voie sous-cutanée
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
IMPORTANT:
LIRE ATTENTIVEMENT D’UTILISATION REVISE
A mélanger soigneusement.
Voir la notice jointe.
8.
DATE DE PEREMPTION
EXP {MM/ AAAA}
165 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Ne pas exposer au soleil, ni à une chaleur excessive.
Après la première utilisation, les stylos peuvent être utilisés pendant 28 jours maximum.
Les stylos en cours d’utilisation doivent être conservés à une température inférieure à 30°C et ne doivent pas être réfrigérés.
10.
PRECAUTIONS PARTICULIERES D’ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
Eli Lilly Nederland B.V.
Grootslag 1-5, 3991 RA Houten Pays Bas
12.
NUMERO(S) D’AUTORISATION DE MISE SUR LE MARCHE
EU/1/96/007/027
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’UTILISATION
Si l’étui à été ouvert avant la première utilisation, contactez votre pharmacien.
Suivre les instructions concernant la purge du stylo.
16.
INFORMATIONS EN BRAILLE
166 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ADMINISTRATION
Humalog Mix25 100 UI/ml Pen, suspension injectable Insuline lispro 25% et insuline lispro protamine en suspension 75% Voie sous-cutanée.
2.
MODE D’ADMINISTRATION
3.
DATE DE PEREMPTION
EXP {MM/AAAA}
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
3 ml (3,5 mg/ml)
6.
AUTRES
167 MENTIONS DEVANT FIGURER SUR L’EMBALLAGE EXTERIEUR OU, EN L’ABSENCE D’EMBALLAGE EXTERIEUR, SUR LE CONDITIONNEMENT PRIMAIRE
CONDITIONNEMENT EXTERIEUR (5 x 3ml en stylos)
1.
DENOMINATION DU MEDICAMENT
Humalog Mix50 100 UI/ml Pen, suspension injectable Insuline lispro 50% et insuline lispro protamine en suspension 50% (ADN d'origine recombinante)
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Insuline lispro 50% et insuline lispro protamine en suspension 50% (ADN d'origine recombinante) 100 UI/ml (3,5 mg/ml)
3.
LISTE DES EXCIPIENTS
Contient du sulfate de protamine, du glycérol, de l’oxyde de zinc, du phosphate disodique heptahydratéavec du métacrésol et du phénol comme conservateurs dans de l'eau pour préparations injectables.
Hydroxyde de sodium et/ou acide chlorhydrique peuvent être ajoutés pour ajuster le pH.
4.
FORME PHARMACEUTIQUE ET CONTENU
Suspension injectable, 5x3 ml en stylos
5.
MODE ET VOIE(S) D‘ADMINISTRATION
Voie sous-cutanée
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
IMPORTANT:
LIRE ATTENTIVEMENT D’UTILISATION REVISE
A mélanger soigneusement.
Voir la notice jointe.
8.
D ATE DE PEREMPTION
EXP {MM/AAAA}
168 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Ne pas exposer au soleil, ni à une chaleur excessive.
Après la première utilisation, les stylos peuvent être utilisés pendant 28 jours maximum.
Les stylos en cours d’utilisation doivent être conservés à une température inférieure à 30°C et ne doivent pas être réfrigérés.
10.
PRECAUTIONS PARTICULIERES D’ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
Eli Lilly Nederland B.V.
Grootslag 1-5, 3991 RA Houten Pays Bas
12.
NUMERO(S) D’AUTORISATION DE MISE SUR LE MARCHE
EU/1/96/007/017
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’UTILISATION
Si l’étui à été ouvert avant la première utilisation, contactez votre pharmacien.
Suivre les instructions concernant la purge du stylo.
16.
INFORMATIONS EN BRAILLE
169 MENTIONS DEVANT FIGURER SUR L’EMBALLAGE EXTERIEUR OU, EN L’ABSENCE D’EMBALLAGE EXTERIEUR, SUR LE CONDITIONNEMENT PRIMAIRE
CONDITIONNEMENT EXTERIEUR (emballage multiple de 2 boîtes de 5 stylos de 3ml)
1.
DENOMINATION DU MEDICAMENT
Humalog Mix50 100 UI/ml Pen, suspension injectable Insuline lispro 50% et insuline lispro protamine en suspension 50% (ADN d'origine recombinante)
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Insuline lispro 50% et insuline lispro protamine en suspension 50% (ADN d'origine recombinante) 100 UI/ml (3,5 mg/ml)
3.
LISTE DES EXCIPIENTS
Contient du sulfate de protamine, du glycérol, de l’oxyde de zinc, du phosphate disodique heptahydratéavec du métacrésol et du phénol comme conservateurs dans de l'eau pour préparations injectables.
Hydroxyde de sodium et/ou acide chlorhydrique peuvent être ajoutés pour ajuster le pH.
4.
FORME PHARMACEUTIQUE ET CONTENU
Suspension injectable, Fait partie de l’emballage multiple de 2 boîtes de 5 stylos de 3ml.
Ne pas vendre séparément.
5.
MODE ET VOIE(S) D‘ADMINISTRATION
Voie sous-cutanée
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
IMPORTANT:
LIRE ATTENTIVEMENT D’UTILISATION REVISE
A mélanger soigneusement.
Voir la notice jointe.
8.
DATE DE PEREMPTION
EXP {MM/AAAA}
170 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Ne pas exposer au soleil, ni à une chaleur excessive.
Après la première utilisation, les stylos peuvent être utilisés pendant 28 jours maximum.
Les stylos en cours d’utilisation doivent être conservés à une température inférieure à 30°C et ne doivent pas être réfrigérés.
10.
PRECAUTIONS PARTICULIERES D’ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
Eli Lilly Nederland B.V.
Grootslag 1-5, 3991 RA Houten Pays Bas
12.
NUMERO(S) D’AUTORISATION DE MISE SUR LE MARCHE
EU/1/96/007/028
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’UTILISATION
Si l’étui à été ouvert avant la première utilisation, contactez votre pharmacien.
Suivre les instructions concernant la purge du stylo.
16.
INFORMATIONS EN BRAILLE
171 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ADMINISTRATION
Humalog Mix50 100 UI/ml Pen, suspension injectable Insuline lispro 50% et insuline lispro protamine en suspension 50% Voie sous-cutanée.
2.
MODE D’ADMINISTRATION
3.
DATE DE PEREMPTION
EXP {MM/AAAA}
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
3 ml (3,5 mg/ml)
6.
AUTRES
172 MENTIONS DEVANT FIGURER SUR L’EMBALLAGE EXTERIEUR OU, EN L’ABSENCE D’EMBALLAGE EXTERIEUR, SUR LE CONDITIONNEMENT PRIMAIRE
CONDITIONNEMENT EXTERIEUR (5 x 3 ml en stylos)
1.
DENOMINATION DU MEDICAMENT
Humalog BASAL 100 UI/ml Pen, suspension injectable Insuline lispro protamine en suspension (ADN d'origine recombinante)
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Insuline lispro protamine en suspension (ADN d'origine recombinante) 100 UI/ml (3,5 mg/ml)
3.
LISTE DES EXCIPIENTS
Contient du sulfate de protamine, du glycérol, de l’oxyde de zinc, du phosphate disodique heptahydratéavec du métacrésol et du phénol comme conservateurs dans de l'eau pour préparations injectables.
Hydroxyde de sodium et/ou acide chlorhydrique peuvent être ajoutés pour ajuster le pH.
4.
FORME PHARMACEUTIQUE ET CONTENU
Suspension injectable, 5x3 ml en stylos
5.
MODE ET VOIE(S) D‘ADMINISTRATION
Voie sous-cutanée
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
IMPORTANT:
LIRE ATTENTIVEMENT D’UTILISATION REVISE
A mélanger soigneusement.
Voir la notice jointe.
8.
DATE DE PEREMPTION
EXP {MM/AAAA}
173 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Ne pas exposer au soleil, ni à une chaleur excessive.
Après la première utilisation, les stylos peuvent être utilisés pendant 21 jours maximum.
Les stylos en cours d’utilisation doivent être conservés à une température inférieure à 30°C et ne doivent pas être réfrigérés.
10.
PRECAUTIONS PARTICULIERES D’ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
Eli Lilly Nederland B.V.
Grootslag 1-5, 3991 RA Houten Pays Bas
12.
NUMERO(S) D’AUTORISATION DE MISE SUR LE MARCHE
EU/1/96/007/018
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’UTILISATION
Si l’étui à été ouvert avant la première utilisation, contactez votre pharmacien.
Suivre les instructions concernant la purge du stylo.
16.
INFORMATIONS EN BRAILLE
174 MENTIONS DEVANT FIGURER SUR L’EMBALLAGE EXTERIEUR OU, EN L’ABSENCE D’EMBALLAGE EXTERIEUR, SUR LE CONDITIONNEMENT PRIMAIRE
CONDITIONNEMENT EXTERIEUR (Emballage multiple de 2 boîtes de 5 stylos de 3 ml.)
1.
DENOMINATION DU MEDICAMENT
Humalog BASAL 100 UI/ml Pen, suspension injectable Insuline lispro protamine en suspension (ADN d'origine recombinante)
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Insuline lispro protamine en suspension (ADN d'origine recombinante) 100 UI/ml (3,5 mg/ml)
3.
LISTE DES EXCIPIENTS
Contient du sulfate de protamine, du glycérol, de l’oxyde de zinc, du phosphate disodique heptahydraté avec du métacrésol et du phénol comme conservateurs dans de l'eau pour préparations injectables.
Hydroxyde de sodium et/ou acide chlorhydrique peuvent être ajoutés pour ajuster le pH.
4.
FORME PHARMACEUTIQUE ET CONTENU
Suspension injectable, Fait partie de l’emballage multiple de 2 boîtes de 5 stylos de 3 ml.
Ne pas vendre séparément.
5.
MODE ET VOIE(S) D‘ADMINISTRATION
Voie sous-cutanée
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
IMPORT ANT:
LIRE ATTENTIVEMENT D’UTILISATION REVISE
A mélanger soigneusement.
Voir la notice jointe.
8.
DATE DE PEREMPTION
EXP {MM/AAAA}
175 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Ne pas exposer au soleil, ni à une chaleur excessive.
Après la première utilisation, les stylos peuvent être utilisés pendant 21 jours maximum.
Les stylos en cours d’utilisation doivent être conservés à une température inférieure à 30°C et ne doivent pas être réfrigérés.
10.
PRECAUTIONS PARTICULIERES D’ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
Eli Lilly Nederland B.V.
Grootslag 1-5, 3991 RA Houten Pays Bas
12.
NUMERO(S) D’AUTORISATION DE MISE SUR LE MARCHE
EU/1/96/007/030
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’UTILISATION
Si l’étui à été ouvert avant la première utilisation, contactez votre pharmacien.
Suivre les instructions concernant la purge du stylo.
16.
INFORMATIONS EN BRAILLE
176 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ADMINISTRATION
Humalog BASAL 100 UI/ml Pen, suspension injectable Insuline lispro protamine en suspension Voie sous-cutanée.
2.
MODE D’ADMINISTRATION
3.
DATE DE PEREMPTION
EXP {MM/AAAA}
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
3 ml (3,5 mg/ml)
6.
AUTRES
177 MENTIONS DEVANT FIGURER SUR L’EMBALLAGE EXTERIEUR OU, EN L’ABSENCE D’EMBALLAGE EXTERIEUR, SUR LE CONDITIONNEMENT PRIMAIRE
CONDITIONNEMENT EXTERIEUR (5 stylos de 3 ml)
1.
DENOMINATION DU MEDICAMENT
Humalog 100 UI/ml KwikPen, solution injectable Insuline lispro (ADN d'origine recombinante)
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Insuline lispro (ADN d'origine recombinante) 100 UI/ml (3,5 mg/ml)
3.
LISTE DES EXCIPIENTS
Contient du glycérol, de l’oxyde de zinc, du phosphate disodique heptahydraté avec du métacrésol comme conservateur dans de l'eau pour préparations injectables.
Hydroxyde de sodium et/ou acide chlorhydrique peuvent être ajoutés pour ajuster le pH.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable, 5 stylos préremplis de 3 ml.
5.
MODE ET VOIE(S) D’ADMINISTRATION
Voie sous-cutanée et intraveineuse
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
IMPORT ANT:
LIRE LA NOTICE JOINTE
8.
DATE DE PEREMPTION
EXP {MM/AAAA}
178 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur (entre +2°C et +8°C).
Ne pas congeler.
Ne pas exposer au soleil ou à une chaleur excessive.
Après la première utilisation, les stylos peuvent être utilisés pendant 28 jours.
Les stylos en cours d’utilisation doivent être conservés à une température inférieure à 30°C et ne doivent pas être réfrigérés.
10.
PRECAUTIONS PARTICULIERES D’ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
Eli Lilly Nederland B.V.
Grootslag 1-5, 3991 RA Houten Pays Bas
12.
NUMERO(S) D’AUTORISATION DE MISE SUR LE MARCHE
EU/1/96/007/031
13.
NUMERO DE LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’UTILISATION
Si l’étui a été ouvert avant la première utilisation, contactez votre pharmacien.
16.
INFORMATIONS EN BRAILLE
179 MENTIONS DEVANT FIGURER SUR L’EMBALLAGE EXTERIEUR OU, EN L’ABSENCE D’EMBALLAGE EXTERIEUR, SUR LE CONDITIONNEMENT PRIMAIRE
CONDITIONNEMENT EXTERIEUR (emballage multiple de 2 boîtes de 5 stylos de 3 ml)
1.
DENOMINATION DU MEDICAMENT
Humalog 100 UI/ml KwikPen, solution injectable Insuline lispro (ADN d'origine recombinante)
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Insuline lispro (ADN d'origine recombinante) 100 UI/ml (3,5 mg/ml)
3.
LISTE DES EXCIPIENTS
Contient du glycérol, de l’oxyde de zinc, du phosphate disodique heptahydraté avec du métacrésol comme conservateur dans de l'eau pour préparations injectables.
Hydroxyde de sodium et/ou acide chlorhydrique peuvent être ajoutés pour ajuster le pH.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable, fait partie d’un emballage multiple de 2 boîtes de 5 stylos préremplis de 3 ml.
Ne pas vendre séparément.
5.
MODE ET VOIE(S) D’ADMINISTRATION
Voie sous-cutanée et intraveineuse
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
IMPORT ANT:
LIRE LA NOTICE JOINTE
8.
DATE DE PEREMPTION
EXP {MM/AAAA}
180 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur (entre +2°C et +8°C).
Ne pas congeler.
Ne pas exposer au soleil ou à une chaleur excessive.
Après la première utilisation, les stylos peuvent être utilisés pendant 28 jours.
Les stylos en cours d’utilisation doivent être conservés à une température inférieure à 30°C et ne doivent pas être réfrigérés.
10.
PRECAUTIONS PARTICULIERES D’ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
Eli Lilly Nederland B.V.
Grootslag 1-5, 3991 RA Houten Pays Bas
12.
NUMERO(S) D’AUTORISATION DE MISE SUR LE MARCHE
EU/1/96/007/032
13.
NUMERO DE LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’UTILISATION
Si l’étui a été ouvert avant la première utilisation, contactez votre pharmacien.
16.
INFORMATIONS EN BRAILLE
181 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ADMINISTRATION
Humalog 100 UI/ml KwikPen, solution injectable Insuline lispro Voie sous-cutanée et intraveineuse.
2.
MODE D’ADMINISTRATION
3.
DATE DE PEREMPTION
EXP {MM/AAAA}
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
3 ml (3,5 mg/ml)
6.
AUTRES
182 MENTIONS DEVANT FIGURER SUR L’EMBALLAGE EXTERIEUR OU, EN L’ABSENCE D’EMBALLAGE EXTERIEUR, SUR LE CONDITIONNEMENT PRIMAIRE
CONDITIONNEMENT EXTERIEUR (5 stylos de 3 ml)
1.
DENOMINATION DU MEDICAMENT
Humalog Mix25 100 UI/ml KwikPen, suspension injectable Insuline lispro 25% et insuline lispro protamine en suspension 75% (ADN d'origine recombinante)
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Insuline lispro 25% et insuline lispro protamine en suspension 75% (ADN d'origine recombinante) 100 UI/ml (3,5 mg/ml)
3.
LISTE DES EXCIPIENTS
Contient du sulfate de protamine, du glycérol, de l’oxyde de zinc, du phosphate disodique heptahydraté avec du métacrésol et du phénol comme conservateurs dans de l'eau pour préparations injectables.
Hydroxyde de sodium et/ou acide chlorhydrique peuvent être ajoutés pour ajuster le pH.
4.
FORME PHARMACEUTIQUE ET CONTENU
Suspension injectable, 5 stylos préremplis de 3 ml.
5.
MODE ET VOIE(S) D’ADMINISTRATION
Voie sous-cutanée
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
IMPORTANT:
LIRE L A NOTICE JOINTE A mélanger soigneusement.
Voir la notice jointe.
8.
DATE DE PEREMPTION
EXP {MM/AAAA}
183 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur (entre +2°C et +8°C).
Ne pas congeler.
Ne pas exposer au soleil ou à une chaleur excessive.
Après la première utilisation, les stylos peuvent être utilisés pendant 28 jours.
Les stylos en cours d’utilisation doivent être conservés à une température inférieure à 30°C et ne doivent pas être réfrigérés.
10.
PRECAUTIONS PARTICULIERES D’ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
Eli Lilly Nederland B.V.
Grootslag 1-5, 3991 RA Houten Pays Bas
12.
NUMERO(S) D’AUTORISATION DE MISE SUR LE MARCHE
EU/1/96/007/033
13.
NUMERO DE LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’UTILISATION
Si l’étui a été ouvert avant la première utilisation, contactez votre pharmacien.
16.
INFORMATIONS EN BRAILLE
184 MENTIONS DEVANT FIGURER SUR L’EMBALLAGE EXTERIEUR OU, EN L’ABSENCE D’EMBALLAGE EXTERIEUR, SUR LE CONDITIONNEMENT PRIMAIRE
CONDITIONNEMENT EXTERIEUR (emballage multiple de 2 boîtes de 5 stylos de 3ml)
1.
DENOMINATION DU MEDICAMENT
Humalog Mix25 100 UI/ml KwikPen, suspension injectable Insuline lispro 25% et insuline lispro protamine en suspension 75% (ADN d'origine recombinante)
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Insuline lispro 25% et insuline lispro protamine en suspension 75% (ADN d'origine recombinante) 100 UI/ml (3,5 mg/ml)
3.
LISTE DES EXCIPIENTS
Contient du sulfate de protamine, du glycérol, de l’oxyde de zinc, du phosphate disodique heptahydraté avec du métacrésol et du phénol comme conservateurs dans de l'eau pour préparations injectables.
Hydroxyde de sodium et/ou acide chlorhydrique peuvent être ajoutés pour ajuster le pH.
4.
FORME PHARMACEUTIQUE ET CONTENU
Suspension injectable, fait partie d’un emballage multiple de 2 boîtes de 5 stylos préremplis de 3 ml.
Ne pas vendre séparément.
5.
MODE ET VOIE(S) D’ADMINISTRATION
Voie sous-cutanée
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
IMPORTANT:
LIRE L A NOTICE JOINTE A mélanger soigneusement.
Voir la notice jointe.
8.
DATE DE PEREMPTION
EXP {MM/AAAA}
185 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur (entre +2°C et +8°C).
Ne pas congeler.
Ne pas exposer au soleil ou à une chaleur excessive.
Après la première utilisation, les stylos peuvent être utilisés pendant 28 jours.
Les stylos en cours d’utilisation doivent être conservés à une température inférieure à 30°C et ne doivent pas être réfrigérés.
10.
PRECAUTIONS PARTICULIERES D’ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
Eli Lilly Nederland B.V.
Grootslag 1-5, 3991 RA Houten Pays Bas
12.
NUMERO(S) D’AUTORISATION DE MISE SUR LE MARCHE
EU/1/96/007/034
13.
NUMERO DE LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’UTILISATION
Si l’étui a été ouvert avant la première utilisation, contactez votre pharmacien.
16.
INFORMATIONS EN BRAILLE
186 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ADMINISTRATION
Humalog Mix25 100 UI/ml KwikPen, suspension injectable Insuline lispro 25% et insuline lispro protamine en suspension 75% Voie sous-cutanée.
2.
MODE D’ADMINISTRATION
3.
DATE DE PEREMPTION
EXP {MM/AAAA}
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
3 ml (3,5 mg/ml)
6.
AUTRES
187 MENTIONS DEVANT FIGURER SUR L’EMBALLAGE EXTERIEUR OU, EN L’ABSENCE D’EMBALLAGE EXTERIEUR, SUR LE CONDITIONNEMENT PRIMAIRE
CONDITIONNEMENT EXTERIEUR (5 stylos de 3 ml)
1.
DENOMINATION DU MEDICAMENT
Humalog Mix50 100 UI/ml KwikPen, suspension injectable Insuline lispro 50% et insuline lispro protamine en suspension 50% (ADN d'origine recombinante)
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Insuline lispro 50% et insuline lispro protamine en suspension 50% (ADN d'origine recombinante) 100 UI/ml (3,5 mg/ml)
3.
LISTE DES EXCIPIENTS
Contient du sulfate de protamine, du glycérol, de l’oxyde de zinc, du phosphate disodique heptahydraté avec du métacrésol et du phénol comme conservateurs dans de l'eau pour préparations injectables.
Hydroxyde de sodium et/ou acide chlorhydrique peuvent être ajoutés pour ajuster le pH.
4.
FORME PHARMACEUTIQUE ET CONTENU
Suspension injectable, 5 stylos préremplis de 3 ml.
5.
MODE ET VOIE(S) D’ADMINISTRATION
Voie sous-cutanée
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
IMPORTANT:
LIRE L A NOTICE JOINTE A mélanger soigneusement.
Voir la notice jointe.
8.
DATE DE PEREMPTION
EXP {MM/AAAA}
188 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur (entre +2°C et +8°C).
Ne pas congeler.
Ne pas exposer au soleil ou à une chaleur excessive.
Après la première utilisation, les stylos peuvent être utilisés pendant 28 jours.
Les stylos en cours d’utilisation doivent être conservés à une température inférieure à 30°C et ne doivent pas être réfrigérés.
10.
PRECAUTIONS PARTICULIERES D’ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
Eli Lilly Nederland B.V.
Grootslag 1-5, 3991 RA Houten Pays Bas
12.
NUMERO(S) D’AUTORISATION DE MISE SUR LE MARCHE
EU/1/96/007/035
13.
NUMERO DE LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’UTILISATION
Si l’étui a été ouvert avant la première utilisation, contactez votre pharmacien.
16.
INFORMATIONS EN BRAILLE
189 MENTIONS DEVANT FIGURER SUR L’EMBALLAGE EXTERIEUR OU, EN L’ABSENCE D’EMBALLAGE EXTERIEUR, SUR LE CONDITIONNEMENT PRIMAIRE
CONDITIONNEMENT EXTERIEUR (emballage multiple de 2 boîtes de 5 stylos de 3 ml)
1.
DENOMINATION DU MEDICAMENT
Humalog Mix50 100 UI/ml KwikPen, suspension injectable Insuline lispro 50% et insuline lispro protamine en suspension 50% (ADN d'origine recombinante)
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Insuline lispro 50% et insuline lispro protamine en suspension 50% (ADN d'origine recombinante) 100 UI/ml (3,5 mg/ml)
3.
LISTE DES EXCIPIENTS
Contient du sulfate de protamine, du glycérol, de l’oxyde de zinc, du phosphate disodique heptahydraté avec du métacrésol et du phénol comme conservateurs dans de l'eau pour préparations injectables.
Hydroxyde de sodium et/ou acide chlorhydrique peuvent être ajoutés pour ajuster le pH.
4.
FORME PHARMACEUTIQUE ET CONTENU
Suspension injectable, fait partie de l’emballage multiple de 2 boîtes de 5 stylos préremplis de 3 ml.
Ne pas vendre séparément.
5.
MODE ET VOIE(S) D’ADMINISTRATION
Voie sous-cutanée
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
IMPORTANT:
LIRE L A NOTICE JOINTE A mélanger soigneusement.
Voir la notice jointe.
8.
DATE DE PEREMPTION
EXP {MM/AAAA}
190 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur (entre +2°C et +8°C).
Ne pas congeler.
Ne pas exposer au soleil ou à une chaleur excessive.
Après la première utilisation, les stylos peuvent être utilisés pendant 28 jours.
Les stylos en cours d’utilisation doivent être conservés à une température inférieure à 30°C et ne doivent pas être réfrigérés.
10.
PRECAUTIONS PARTICULIERES D’ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
Eli Lilly Nederland B.V.
Grootslag 1-5, 3991 RA Houten Pays Bas
12.
NUMERO(S) D’AUTORISATION DE MISE SUR LE MARCHE
EU/1/96/007/036
13.
NUMERO DE LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’UTILISATION
Si l’étui a été ouvert avant la première utilisation, contactez votre pharmacien.
16.
INFORMATIONS EN BRAILLE
191 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ADMINISTRATION
Humalog Mix50 100 UI/ml KwikPen, suspension injectable Insuline lispro 50% et insuline lispro protamine en suspension 50% Voie sous-cutanée.
2.
MODE D’ADMINISTRATION
3.
DATE DE PEREMPTION
EXP {MM/AAAA}
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
3 ml (3,5 mg/ml)
6.
AUTRES
192 MENTIONS DEVANT FIGURER SUR L’EMBALLAGE EXTERIEUR OU, EN L’ABSENCE D’EMBALLAGE EXTERIEUR, SUR LE CONDITIONNEMENT PRIMAIRE
CONDITIONNEMENT EXTERIEUR (5 stylos de 3 ml)
1.
DENOMINATION DU MEDICAMENT
Humalog BASAL 100 UI/ml KwikPen, suspension injectable Insuline lispro protamine en suspension (ADN d'origine recombinante)
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Insuline lispro protamine en suspension (ADN d'origine recombinante) 100 UI/ml (3,5 mg/ml)
3.
LISTE DES EXCIPIENTS
Contient du sulfate de protamine, du glycérol, de l’oxyde de zinc, du phosphate disodique heptahydraté avec du métacrésol et du phénol comme conservateurs dans de l'eau pour préparations injectables.
Hydroxyde de sodium et/ou acide chlorhydrique peuvent être ajoutés pour ajuster le pH.
4.
FORME PHARMACEUTIQUE ET CONTENU
Suspension injectable, 5 stylos préremplis de 3 ml
5.
MODE ET VOIE(S) D’ADMINISTRATION
Voie sous-cutanée
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
IMPORTANT:
LIRE L A NOTICE JOINTE A mélanger soigneusement.
Voir la notice jointe.
8.
DATE DE PEREMPTION
EXP {MM/AAAA}
193 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur (entre +2°C et +8°C).
Ne pas congeler.
Ne pas exposer au soleil ou à une chaleur excessive.
Après la première utilisation, les stylos peuvent être utilisés pendant 21 jours.
Les stylos en cours d’utilisation doivent être conservés à une température inférieure à 30°C et ne doivent pas être réfrigérés.
10.
PRECAUTIONS PARTICULIERES D’ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
Eli Lilly Nederland B.V.
Grootslag 1-5, 3991 RA Houten Pays Bas
12.
NUMERO(S) D’AUTORISATION DE MISE SUR LE MARCHE
EU/1/96/007/037
13.
NUMERO DE LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’UTILISATION
Si l’étui a été ouvert avant la première utilisation, contactez votre pharmacien.
16.
INFORMATIONS EN BRAILLE
194 MENTIONS DEVANT FIGURER SUR L’EMBALLAGE EXTERIEUR OU, EN L’ABSENCE D’EMBALLAGE EXTERIEUR, SUR LE CONDITIONNEMENT PRIMAIRE
CONDITIONNEMENT EXTERIEUR (Emballage multiple de 2 boîtes de 5 stylos de 3 ml.)
1.
DENOMINATION DU MEDICAMENT
Humalog BASAL 100 UI/ml KwikPen, suspension injectable Insuline lispro protamine en suspension (ADN d'origine recombinante)
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Insuline lispro protamine en suspension (ADN d'origine recombinante) 100 UI/ml (3,5 mg/ml)
3.
LISTE DES EXCIPIENTS
Contient du sulfate de protamine, du glycérol, de l’oxyde de zinc, du phosphate disodique heptahydraté avec du métacrésol et du phénol comme conservateurs dans de l'eau pour préparations injectables.
Hydroxyde de sodium et/ou acide chlorhydrique peuvent être ajoutés pour ajuster le pH.
4.
FORME PHARMACEUTIQUE ET CONTENU
Suspension injectable, fait partie d’un emballage multiple de 2 boîtes de 5 stylos préremplis de 3 ml.
Ne pas vendre séparément.
5.
MODE ET VOIE(S) D’ADMINISTRATION
Voie sous-cutanée
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
IMPORTANT:
LIRE L A NOTICE JOINTE A mélanger soigneusement.
Voir la notice jointe.
8.
DATE DE PEREMPTION
EXP {MM/AAAA}
195 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur (entre +2°C et +8°C).
Ne pas congeler.
Ne pas exposer au soleil ou à une chaleur excessive.
Après la première utilisation, les stylos peuvent être utilisés pendant 21 jours.
Les stylos en cours d’utilisation doivent être conservés à une température inférieure à 30°C et ne doivent pas être réfrigérés.
10.
PRECAUTIONS PARTICULIERES D’ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
Eli Lilly Nederland B.V.
Grootslag 1-5, 3991 RA Houten Pays Bas
12.
NUMERO(S) D’AUTORISATION DE MISE SUR LE MARCHE
EU/1/96/007/038
13.
NUMERO DE LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’UTILISATION
Si l’étui a été ouvert avant la première utilisation, contactez votre pharmacien.
16.
INFORMATIONS EN BRAILLE
196 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ADMINISTRATION
Humalog BASAL 100 UI/ml KwikPen, suspension injectable Insuline lispro protamine en suspension Voie sous-cutanée.
2.
MODE D’ADMINISTRATION
3.
DATE DE PEREMPTION
EXP {MM/AAAA}
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
3 ml (3,5 mg/ml)
6.
AUTRES
197 B.
NOTICE
INFORMATION DE L’UTILISATEUR
Humalog 100 UI/ml, solution injectable en flacon (insuline lispro)
Veuillez lire attentivement l'intégralité de cette notice avant d’utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d’informations à votre
médecin ou votre pharmacien.
Ne le donnez jamais à quelqu’un d’autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez-en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est-ce qu’Humalog et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser Humalog 3.
Comment utiliser Humalog 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Humalog 6.
Informations supplémentaires
1.
QU'EST-CE QU’HUMALOG ET DANS QUEL CAS EST-IL UTILISE
Humalog est utilisé dans le traitement du diabète.
Humalog agit plus rapidement que l'insuline humaine normale car la molécule d'insuline a été légèrement modifiée.
Vous êtes diabétique lorsque votre pancréas ne produit pas suffisamment d'insuline pour réguler le niveau de glucose dans votre sang.
Humalog remplace votre propre insuline et assure un contrôle du glucose à long terme.
Son action est très rapide et plus courte que celle d'une insuline rapide (2 à 5 heures).
Vous utiliserez normalement Humalog 15 minutes avant ou après le repas.
Votre médecin peut vous prescrire Humalog ainsi qu’une insuline d'action plus prolongée.
Une notice spécifique accompagne cette autre insuline.
Ne changez pas d'insuline sauf sur prescription de votre médecin.
Observez la plus grande prudence si vous changez d'insuline.
Humalog convient aux adultes et aux enfants.
Humalog peut être utilisé chez les enfants, quand un avantage est attendu comparé à l’insuline rapide, par exemple, dans le choix du moment de l’injection par rapport aux repas.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER HUMALOG
Il
- Si vous êtes allergique (hypersensible) à l’insuline lispro ou à l’un des autres composants
Faites attention avec Humalog • Si votre glycémie est bien contrôlée par votre insuline actuelle, vous pourriez ne pas ressentir les symptômes annonciateurs de l'hypoglycémie.
Ces symptômes sont énumérés ultérieurement.
Réfléchissez soigneusement à l'heure à laquelle vous prendrez vos repas, à la fréquence et à
Vous devrez étroitement surveiller les niveaux de sucre dans votre sang grâce à des tests fréquents de votre glycémie. • Quelques patients ayant présenté des hypoglycémies après passage d'une insuline animale à une insuline humaine ont rapporté que les symptômes annonciateurs d'hypoglycémie étaient moins prononcés ou différents de ceux provoqués par une insuline animale.
En cas d'hypoglycémies fréquentes ou si vous avez des difficultés à les reconnaître, parlez-en avec votre médecin. • Si vous répondez par l'AFFIRMATIVE à l'une des questions suivantes, informez-en votre médecin, pharmacien ou personnel infirmier.
- - -
Etes-vous récemment tombé malade?
Faites-vous davantage d'exercice que d'habitude?
• Vos besoins en insuline pourront aussi varier si vous prenez de l'alcool. • Si vous envisagez de vous rendre à l'étranger, pensez à en informer votre médecin, pharmacien ou personnel infirmier.
Le décalage horaire pourrait vous contraindre à modifier vos heures d'injection et de repas par rapport à vos heures habituelles.
Utilisation d'autres médicaments Vos besoins en insuline peuvent être différents si vous prenez une pilule contraceptive, des corticostéroïdes, un traitement substitutif par hormones thyroïdiennes, des hypoglycémiants oraux, de l’acide acétylsalicylique, des sulfamides antibactériens, de l'octréotide, des "bêta 2 stimulants" (ex. ritodrine, salbutamol ou terbutaline) des bêtabloquants, ou certains antidépresseurs (inhibiteurs de la mono-amine oxydase), le danazol, certains inhibiteurs de l’enzyme de conversion (ex. captopril, enalapril) et les antagonistes des récepteurs de l’angiotensine II.
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez-en à votre médecin.
Allaitez-vous?
Les besoins en insuline diminuent généralement durant les trois premiers mois de grossesse et augmentent au cours des six autres mois.
Si vous allaitez, l'administration de votre insuline devra peut-être être adaptée ainsi que votre régime alimentaire.
Demandez conseil à votre médecin avant de prendre tout médicament.
Conduite de véhicules et utilisation de machines Vos capacités de concentration et vos réflexes peuvent être diminués en cas d’hypoglycémie.
Vous devez y penser dans toutes les situations où vous pourriez mettre votre vie en danger ou celle d’autres personnes, comme la conduite automobile ou l’utilisation de machines.
Vous devez interroger votre médecin sur vos capacités à conduire si vous avez: • de fréquents épisodes d’hypoglycémie, • des symptômes annonciateurs d’hypoglycémie diminués ou absents.
3.
COMMENT UTILISER HUMALOG
Vérifier toujours la désignation et le type d'insuline figurant sur le conditionnement et l'étiquette du flacon délivré par votre pharmacien.
Assurez-vous que vous avez la forme d'Humalog prescrite par votre médecin.
Respectez toujours la posologie indiquée par votre médecin.
En cas d’incertitude, consultez votre médecin.
Posologie • Vous devez normalement injecter Humalog dans les 15 minutes précédant ou suivant un repas.
Votre médecin vous aura avisé de la dose exacte de l'injection, de son heure et de sa fréquence.
Ces consignes vous sont
Observez-les scrupuleusement et rendez-vous régulièrement chez votre médecin. • Si vous changez de type d'insuline (passage, par exemple, d'une insuline humaine ou animale à une présentation Humalog), vous pouvez nécessiter un changement de dose.
Ce changement peut être effectué lors de la première injection ou progressivement au cours de plusieurs semaines ou plusieurs mois. • Injectez Humalog sous la peau.
Humalog peut, si votre médecin vous l'a ordonné, être injecté dans un muscle.
Préparation d’Humalog • Humalog est une solution, il n'est donc pas nécessaire de la mélanger.
Vous ne devez l’utiliser que si elle a l'apparence de l'eau.
Vérifiez-le avant chaque injection.
Injection d’Humalog • Lavez-vous d'abord les mains. • Avant de procéder à l'injection, nettoyez la peau selon les instructions que l’on vous a données.
Nettoyez le bouchon en caoutchouc du flacon sans toutefois le retirer. • Prenez une seringue et une aiguille stériles pour percer le bouchon en caoutchouc et prélevez le volume d’Humalog voulu.
Suivez les instructions de votre médecin ou du personnel infirmier.
Ne partagez pas vos aiguilles ou seringues avec qui que ce soit. • Injectez sous la peau comme on vous l'a appris.
N’injectez pas directement dans une veine.
Après l’injection, laisser l’aiguille en place dans la peau pendant 5 secondes pour être sûr d’avoir injecté toute la dose.
Ne frottez pas l’endroit où vous venez de faire l’injection.
Assurez- vous que vous injectez à une distance d’au moins 1 cm de la dernière injection et que vous observez une “ rotation ” des emplacements d’injection, comme on vous l’a appris.
Quel que soit le site d’injection utilisé, les bras, les cuisses, les fesses ou l’abdomen, Humalog agira toujours plus rapidement que l’insuline humaine rapide. • Votre médecin vous dira si vous devez mélanger Humalog avec une autre insuline humaine.
Si, par exemple, vous devez injecter un mélange, prélevez Humalog en premier lieu dans la seringue avant l’insuline d’action longue durée.
Procédez à l'injection immédiatement après le mélange.
Observez la même procédure à chaque fois.
Normalement, vous ne devez pas mélanger Humalog avec des mélanges d'insuline humaine.
Humalog ne doit jamais être mélangé avec des insulines produites par d’autres fabricants ou avec des insulines d’origine animale. • Vous ne devez pas utiliser Humalog par voie intraveineuse.
Injectez Humalog comme votre médecin ou votre infirmière vous l’a appris.
Seul votre médecin peut administrer Humalog par voie intraveineuse.
Il le fera seulement dans certaines circonstances telles qu’une opération chirurgicale ou si vous êtes malade et que votre taux de glucose est trop élevé.
Utilisation d'Humalog dans une pompe à insuline • Seules certaines pompes à insuline disposant d’un marquage CE peuvent être utilisées avec l'insuline lispro.
Avant toute perfusion d’insuline lispro, consultez les instructions du fabricant afin de vous assurer que la pompe peut être utilisée.
Lisez et suivez les instructions qui accompagnent la pompe. • Assurez-vous d'utiliser le réservoir et le cathéter adaptés à votre pompe. • Changez le matériel d'injection toutes les 48 h.
Respectez les règles d'asepsie lorsque vous mettez en place le nécessaire à injection. • En cas d'épisode hypoglycémique, l'injection doit être arrêtée jusqu'à ce que l'épisode soit résolu.
En cas d’hypoglycémie répétée ou importante, notifiez-le à votre médecin et envisagez de diminuer ou d'arrêter votre injection d'insuline. • Un dysfonctionnement de la pompe ou l'obstruction du matériel d'injection peuvent conduire à une augmentation rapide de la glycémie.
Si vous suspectez un arrêt du débit d'insuline, suivez les instructions portées dans la notice de la pompe et si nécessaire, contactez votre médecin. • En cas d'utilisation avec une pompe à insuline, Humalog ne doit pas être mélangé à une autre insuline.
201 Si vous avez pris plus d’Humalog que vous n’auriez dû Si vous avez pris plus d’Humalog que vous n’auriez dû, un abaissement du taux de sucre dans le sang peut survenir.
Vérifiez votre taux de sucre.
Si votre glycémie est basse, consommez des préparations glucosées, du sucre ou des boissons sucrées.
Puis, consommez des fruits, des biscuits ou un sandwich selon les conseils de votre médecin et reposez-vous.
Ceci vous permettra fréquemment de maîtriser une hypoglycémie légère ou un surdosage mineur d'insuline.
En cas d'aggravation, si votre respiration est superficielle et si votre peau devient pâle, avisez-en immédiatement votre médecin.
Une injection de glucagon peut traiter une hypoglycémie assez grave.
Prenez du glucose ou du sucre après l'injection de glucagon.
Si vous n'obtenez aucune réaction au glucagon, un traitement hospitalier sera nécessaire.
Demandez à votre médecin des renseignements concernant le glucagon.
Si vous oubliez d’utiliser Humalog Si vous prenez moins d’Humalog que vous n’auriez dû, une augmentation du taux de sucre dans le sang peut survenir.
Vérifiez votre taux de sucre.
Si une hypoglycémie (abaissement du sucre dans le sang) ou une hyperglycémie (trop de sucre dans le sang) n’est pas traitée, il peut s'ensuivre des complications sérieuses telles que céphalées, nausées, vomissements, déshydratation, évanouissements, coma voire même décès (voir A et B, à la rubrique 4 « Quels sont les effets indésirables éventuels »).
Si vous arrêtez d’utiliser Humalog Si vous prenez moins d’Humalog que vous n’auriez dû, une augmentation du taux de sucre dans le sang peut survenir.
Ne changez pas d’insuline sauf sur prescription de votre médecin.
Si vous avez d’autres questions sur l’utilisation de ce médicament, demandez plus d’informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Humalog est susceptible d'avoir des effets indésirables, bien que tous les patients n’y soient pas sujets.
L’allergie locale est fréquente (≥1/100 à < 1/10).
Cette réaction disparaît habituellement en quelques jours voire quelques semaines.
Consultez votre médecin si ceci vous arrive.
L’allergie générale est rare (≥1/10 000 à < 1/1 000).
En voici les symptômes: • • •
éruption généralisée sur tout le corps • difficultés de respiration • accélération respiration sifflante de type asthmatique
baisse de la tension artérielle du pouls • transpiration
Si vous pensez avoir ce type d’allergie à l’insuline avec Humalog, consultez votre médecin.
La lipodystrophie (épaississement ou cicatrices sur la peau) est peu fréquente (≥1/1 000 à < 1/100).
Si vous observez un épaississement de la peau ou des marques au point d'injection, consultez votre médecin.
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien.
202 Problèmes courants du diabète
A.
Hypoglycémie Hypoglycémie (abaissement du sucre dans le sang) signifie qu'il n'y a pas suffisamment de sucre dans le sang et peut être provoqué par:
• une dose trop élevée d'Humalog ou d'une autre insuline; • le fait que vous sautiez ou retardiez vos repas ou changiez de régime alimentaire; • des exercices ou des activités intenses juste avant ou après le repas; • une infection ou une maladie (en particulier des diarrhées ou vomissements); • des changements de vos besoins en insuline; • une insuffisance rénale ou hépatique en voie d'aggravation.
Les boissons alcoolisées ainsi que certains médicaments sont susceptibles d’influencer votre glycémie.
Les premiers symptômes de l'hypoglycémie apparaissent habituellement rapidement et comprennent: • • • •
fatigue nervosité ou tremblements maux de tête
• •
accélération du pouls malaise sueurs froides
Lorsque vous n'êtes pas certain de votre capacité à en reconnaître les symptômes précurseurs, éviter toute situation, comme la conduite de véhicule, dans laquelle vous ou d’autres personnes pourraient être exposés à un risque d’hypoglycémie.
B.
Hyperglycémie et acidocétose diabétique Hyperglycémie (trop de sucre dans le sang) signifie que vous n'avez pas suffisamment d'insuline.
Vous pourriez présenter une hyperglycémie si: • vous n'avez pas pris votre dose d'Humalog ou d'une autre insuline; • vous prenez moins d'insuline que la dose prescrite par votre médecin; • votre alimentation dépasse de beaucoup les limites permises par votre régime alimentaire; • vous avez de la fièvre, une infection ou êtes en état de stress.
L'hyperglycémie peut entraîner une acidocétose diabétique.
Les premiers symptômes se manifestent lentement sur plusieurs heures, voire plusieurs jours.
Parmi ceux-ci, citons les suivants: • • • •
somnolence rougeur au visage soif
• •
absence d'appétit odeur acétonique de l'haleine sensation de malaise
Les symptômes graves sont une respiration difficile et un pouls rapide.
Consultez votre médecin immédiatement.
C.
En cas de maladie Si vous êtes malade et plus particulièrement, si vous vous sentez malade ou si vous avez des nausées, vos besoins en insuline pourront être différents.
Même si vous ne vous alimentez pas normalement, vous avez néanmoins toujours besoin d'insuline.
Testez vos urines ou votre sang, suivez les instructions qui vous ont été données dans ce cas, et consultez votre médecin.
5.
COMMENT CONSERVER HUMALOG
Avant la première utilisation, conservez Humalog au réfrigérateur, à une température comprise entre 2°C et 8°C.
Ne pas congeler.
Conservez votre flacon en cours d’utilisation à température ambiante (inférieure à 30°C) pendant 28 jours maximum.
Ne pas exposer à une chaleur excessive ou au soleil.
Ne pas laisser à la portée des enfants.
203 Ne pas utiliser Humalog après la date de péremption mentionnée sur l’étiquette et la boîte.
La date d’expiration fait référence au dernier jour du mois.
Ne pas utiliser Humalog, si la solution est colorée ou si elle contient des particules.Vous devez l’utiliser uniquement si elle a l’apparence de l’eau.
Vérifiez cela avant chaque injection.
Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien que faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Humalog 100 UI/ml, solution injectable en flacon
- La substance active est l’insuline lispro.
L’insuline lispro est produite par "la technique de
l'ADN recombinant".
Il s'agit d'une forme modifiée d'insuline humaine qui est par conséquent différente des autres insulines humaines et des insulines animales.
L'insuline humaine, à laquelle l’insuline lispro est étroitement apparentée, est une hormone naturelle produite par le pancréas.
- Les autres composants sont le métacrésol, le glycérol, le phosphate disodique heptahydraté,
l’oxyde de zinc et l’eau pour préparations injectables.
L'hydroxyde de sodium ou l'acide chlorhydrique peuvent avoir été utilisés pour ajuster le pH.
A quoi ressemble Humalog et contenu de l’emballage extérieur Humalog 100 UI/ml est une solution aqueuse, stérile, transparente, incolore et contient 100 unités internationales d’insuline lispro par millilitre (100 UI/ml) de solution injectable.
La contenance de chaque flacon est de 1000 unités internationales (10 millilitres).
Humalog 100 UI/ml, solution injectable en flacon est disponible en présentations de 1 flacon, 2 flacons ou en emballage multiple de 5 boîtes de 1 flacon.
Toutes les présentations ne seront pas obligatoirement commercialisées.
• Lilly France S.A.S., Rue du Colonel Lilly, 67640 Fegersheim, France, • Lilly Pharma Fertigung und Distribution GmbH & Co.
KG, Teichweg 3, 35396 Giessen, Allemagne,
Le titulaire de l'autorisation de mise sur le marché est:
Eli Lilly Nederland B.V., Grootslag 1-5, 3991 RA Houten, Pays-Bas.
204 Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’autorisation de mise sur le marché:
Belgique/België/Belgien Eli Lilly Benelux S.A.
Tél/ Tel: + 32-(0)2 548 84 84
Luxembourg/Luxemburg Eli Lilly Benelux S.A.
Tél/Tel: + 32-(0)2 548 84 84
България ТП "Ели Лили Недерланд" Б.В. - България тел. + 359 2 491 41 40
Magyarország Lilly Hungária Kft.
Tel: + 36 1 328 5100
Česká republika ELI LILLY ČR, s.r.o.
Tel: + 420 234 664 111
Malta Charles de Giorgio Ltd.
Tel: + 356 25600 500
Danmark Eli Lilly Danmark A/S Tlf: +45 45 26 6100
Nederland Eli Lilly Nederland B.V.
Tel: + 31-(0) 30 60 25 800
Deutschland Lilly Deutschland GmbH Tel. + 49-(0) 6172 273 2222
Norge Eli Lilly Norge A.S.
Tlf: + 47 22 88 18 00
Eesti Eli Lilly Holdings Limited Eesti filiaal Tel: +3726441100
Österreich Eli Lilly Ges. m.b.H.
Tel: + 43-(0) 1 711 780
Ελλάδα ΦΑΡΜΑΣΕΡΒ-ΛΙΛΛΥ Α.Ε.Β.Ε.
Τηλ: +30 210 629 4600
Polska Eli Lilly Polska Sp. z o.o.
Tel: +48 (0) 22 440 33 00
España Lilly S.A.
Tel: + 34-91 663 50 00
Portugal Lilly Portugal - Produtos Farmacêuticos, Lda Tel: + 351-21-4126600
France Lilly France S.A.S.
Tél: +33-(0) 1 55 49 34 34
România Eli Lilly România S.R.L.
Tel: + 40 21 4023000
Ireland Eli Lilly and Company (Ireland) Limited Tel: + 353-(0) 1 661 4377
Slovenija Eli Lilly farmacevtska družba, d.o.o.
Tel: +386 (0) 1 580 00 10
Ísland Icepharma hfSími + 354 540 8000
Slovenská republika Eli Lilly Slovakia, s.r.o.
Tel: + 421 220 663 111
Italia Eli Lilly Italia S.p.A.
Tel: + 39- 055 42571
Suomi/Finland Oy Eli Lilly Finland Ab Puh/Tel: + 358-(0) 9 85 45 250
Κύπρος Phadisco Ltd Τηλ: +357 22 715000
Sverige Eli Lilly Sweden AB Tel: + 46-(0) 8 7378800
205 Latvija Eli Lilly Holdings Limited pārstāvniecība Latvijā Tel: +371 7364000
United Kingdom Eli Lilly and Company Limited Tel: + 44 -(0) 1256 315999
Lietuva Eli Lilly Holdings Limited atstovybė Tel. +370 (5) 2649600
La dernière date à laquelle cette notice a été approuvée est {MM/AAAA}.
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA) http://www.emea.europa.eu/.
INFORMATION DE L’UTILISATEUR
Humalog 100 UI/ml, solution injectable en cartouche (3 ml) (insuline lispro)
Veuillez lire attentivement l'intégralité de cette notice avant d’utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d’informations à votre
médecin ou votre pharmacien.
Ne le donnez jamais à quelqu’un d’autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez-en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est-ce qu’ Humalog et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser Humalog 3.
Comment utiliser Humalog 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Humalog 6.
Informations supplémentaires
1.
QU'EST-CE QU’HUMALOG ET DANS QUEL CAS EST-IL UTILISE
Humalog est utilisé dans le traitement du diabète.
Humalog agit plus rapidemement que l'insuline humaine normale car la molécule d'insuline a été légèrement modifiée.
Vous êtes diabétique lorsque votre pancréas ne produit pas suffisamment d'insuline pour réguler le niveau de glucose dans votre sang.
Humalog remplace votre propre insuline et assure un contrôle du glucose à long terme.
Son action est très rapide et plus courte que celle d'une insuline rapide (2 à 5 heures).
Vous utiliserez normalement Humalog 15 minutes avant ou après le repas.
Votre médecin peut vous prescrire Humalog ainsi qu’une insuline d'action plus prolongée.
Une notice spécifique accompagne cette autre insuline.
Ne changez pas d'insuline sauf sur prescription de votre médecin.
Observez la plus grande prudence si vous changez d'insuline.
Humalog convient aux adultes et aux enfants.
Humalog peut être utilisé chez les enfants, quand un avantage est attendu comparé à l’insuline rapide, par exemple, dans le choix du moment de l’injection par rapport aux repas.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER HUMALOG
Il
Si vous êtes allergique (hypersensible) à l’insuline lispro ou à l’un des autres composants
Faites attention avec Humalog • Si votre glycémie est bien contrôlée par votre insuline actuelle, vous pourriez ne pas ressentir les symptômes annonciateurs de l'hypoglycémie.
Ces symptômes sont énumérés ultérieurement.
Vous devrez étroitement surveiller les niveaux de sucre dans votre sang grâce à des tests fréquents de votre glycémie. • Quelques patients ayant présenté des hypoglycémies après passage d'une insuline animale à une insuline humaine ont rapporté que les symptômes annonciateurs d'hypoglycémie étaient moins prononcés ou différents de ceux provoqués par une insuline animale.
En cas d'hypoglycémies fréquentes ou si vous avez des difficultés à les reconnaître, parlez-en avec votre médecin. • Si vous répondez par l’AFFIRMATIVE à l’une des questions suivantes, informez-en votre médecin, pharmacien ou personnel infirmier.
- - -
Etes-vous récemment tombé malade?
Faites-vous davantage d'exercice que d'habitude?
• Vos besoins en insuline pourront aussi varier si vous prenez de l'alcool. • Si vous envisagez de vous rendre à l'étranger, pensez à en informer votre médecin, pharmacien ou personnel infirmier.
Le décalage horaire pourrait vous contraindre à modifier vos heures d'injection et de repas par rapport à vos heures habituelles. • Si le flacon de 40 UI/ml est le produit qui vous est normalement prescrit, ne prélevez pas d'insuline avec une seringue de 40 UI/ml à partir d'une cartouche de 100 UI/ml.
Utilisation d'autres médicaments Vos besoins en insuline peuvent être différents si vous prenez une pilule contraceptive, des corticostéroïdes, un traitement substitutif par hormones thyroïdiennes, des hypoglycémiants oraux, de l’acide acétylsalicylique, des sulfamides antibactériens, de l'octréotide, des "bêta 2 stimulants" (ex. ritodrine, salbutamol ou terbutaline), des bêtabloquants, ou certains antidépresseurs (inhibiteurs de la mono-amine oxydase), le danazol, certains inhibiteurs de l’enzyme de conversion (ex. captopril, enalapril) et les antagonistes des récepteurs de l’angiotensine II.
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez-en à votre médecin.
Allaitez-vous?
Les besoins en insuline diminuent généralement durant les trois premiers mois de grossesse et augmentent au cours des six autres mois.
Si vous allaitez, l'administration de votre insuline devra peut-être être adaptée ainsi que votre régime alimentaire.
Demandez conseil à votre médecin avant de prendre tout médicament.
Conduite de véhicules et utilisation de machines Vos capacités de concentration et vos réflexes peuvent être diminués en cas d’hypoglycémie.
Vous devez y penser dans toutes les situations où vous pourriez mettre votre vie en danger ou celle d’autres personnes, comme la conduite automobile ou l’utilisation de machines.
Vous devez interroger votre médecin sur vos capacités à conduire si vous avez: • de fréquents épisodes d’hypoglycémie, • des symptômes annonciateurs d’hypoglycémie diminués ou absents.
3.
COMMENT UTILISER HUMALOG
Les cartouches de 3 ml ne doivent être utilisées qu'avec des stylos de 3 ml.
Elles ne doivent pas être utilisées avec des stylos de 1,5 ml.
Vérifier toujours la désignation et le type d'insuline figurant sur le conditionnement et l'étiquette de la cartouche délivrée par votre pharmacien.
Assurez-vous que vous avez la forme d'Humalog prescrite par votre médecin.
Respectez toujours la posologie indiquée par votre médecin.
En cas d’incertitude, consultez votre médecin.
208 Posologie • Vous devez normalement injecter Humalog dans les 15 minutes précédant ou suivant un repas.
Si besoin, vous pouvez pratiquer l'injection juste après le repas.
Votre médecin vous aura avisé de la dose exacte de l'injection, de son heure et de sa fréquence.
Ces consignes vous sont exclusivement réservées.
Observez-les scrupuleusement et rendez-vous régulièrement chez votre médecin. • Si vous changez de type d'insuline (passage, par exemple, d'une insuline humaine ou animale à une présentation Humalog) vous pouvez nécessiter un changement de dose.
Ce changement peut être effectué lors de la première injection ou progressivement au cours de plusieurs semaines ou plusieurs mois. • Injectez Humalog sous la peau.
Humalog peut, si votre médecin vous l'a ordonné, être injecté dans un muscle.
Préparation d’Humalog: • Humalog est une solution, il n'est donc pas nécessaire de la mélanger.
Vous ne devez l’utiliser que si elle a l'apparence de l'eau.
Vérifiez-le avant chaque injection.
Réglage du stylo: • Lavez-vous d'abord les mains.
Désinfectez la membrane en caoutchouc de la cartouche. • Vous ne devez utiliser les cartouches d'Humalog que dans les stylos injecteurs compatibles, avec marquage CE.
Assurez-vous qu'Humalog ou les cartouches Lilly sont mentionnées dans la notice accompagnant votre stylo.
Les cartouches de 3 ml ne s'adaptent qu'aux stylos de 3 ml. • Suivez les instructions jointes au stylo.
Insérez la cartouche dans le stylo. • Réglez la dose à 1 ou 2 unités.
Tenez ensuite le stylo, l'aiguille pointant vers le haut, et donnez de petites tapes sur le côté du stylo pour que toutes les bulles présentes remontent à la surface.
Le stylo pointant toujours vers le haut, appuyez sur le mécanisme d'injection.
Continuez jusqu'à ce qu'une goutte d'Humalog s'échappe de l'aiguille.
Toutefois, si la taille des bulles est trop importante, l'injection de votre dose sera moins précise.
Injection d'Humalog: • Avant de procéder à l'injection, nettoyez la peau selon les instructions que l’on vous a données.
Injectez sous la peau comme on vous l'a appris.
N'injectez pas directement dans une veine.
Après l'injection, laissez l'aiguille sous la peau pendant 5 secondes afin d'assurer que vous avez injecté votre dose en totalité.
Ne frottez pas l'endroit où vous venez de faire l'injection.
Assurez- vous que vous injectez à une distance d'au moins 1 cm de la dernière injection et que vous observez une "rotation" des emplacements d'injection, comme on vous l'a appris.
Quel que soit le site d’injection utilisé, les bras, les cuisses, les fesses ou l’abdomen, Humalog agira toujours plus rapidement que l’insuline humaine rapide. • Vous ne devez pas utiliser Humalog par voie intraveineuse.
Injectez Humalog comme votre médecin ou votre infirmière vous l’a appris.
Seul votre médecin peut administrer Humalog par voie intraveineuse.
Il le fera seulement dans certaines circonstances telles qu’une opération chirurgicale ou si vous êtes malade et que votre taux de glucose est trop élevé.
Une fois l'injection terminée, retirez l'aiguille du stylo en utilisant le capuchon extérieur de • l'aiguille.
Elle empêche également tout retour d'air dans le stylo et le colmatage de l'aiguille.
Ne partagez pas vos aiguilles.
Ne partagez pas votre stylo.
Replacez le bouchon sur le stylo.
Laissez la cartouche dans le stylo.
Avant chaque injection, choisissez 1 ou 2 unités et appuyez • ensuite sur le mécanisme d’injection, le stylo pointant vers le haut, jusqu'à ce qu'une goutte d'Humalog s'échappe de l'aiguille.
Vous pouvez observer le volume restant d'Humalog au
La distance entre chaque repère de l'échelle représente 20 unités environ.
Si le volume n'est pas suffisant pour répondre à vos besoins, changez la cartouche.
Ne mélangez aucune autre insuline dans une cartouche d'Humalog.
N'utilisez plus la cartouche une fois vide.
Utilisation d'Humalog dans une pompe à insuline: • Seules certaines pompes à insuline disposant d’un marquage CE peuvent être utilisées avec l'insuline lispro.
Avant toute perfusion d’insuline lispro, consultez les instructions du fabricant afin de vous assurer que la pompe peut être utilisée.
Lisez et suivez les instructions qui accompagnent la pompe. • Assurez-vous d'utiliser le réservoir et le cathéter adaptés à votre pompe. • Changez le matériel d'injection toutes les 48 h.
Respectez les règles d'asepsie lorsque vous mettez en place le nécessaire à injection. • En cas d'épisode hypoglycémique, l'injection doit être arrêtée jusqu'à ce que l'épisode soit résolu.
En cas d’hypoglycémie répétée ou importante, notifiez-le à votre médecin et envisagez de diminuer ou d'arrêter votre injection d'insuline. • Un dysfonctionnement de la pompe ou l'obstruction du matériel d'injection peuvent conduire à une augmentation rapide de la glycémie.
Si vous suspectez un arrêt du débit d'insuline, suivez les instructions portées dans la notice de la pompe et si nécessaire, contactez votre médecin. • En cas d'utilisation avec une pompe à insuline, Humalog ne doit pas être mélangé à une autre insuline.
Si vous avez pris plus d’Humalog que vous n’auriez dû Si vous avez pris plus d’Humalog que vous n’auriez dû, un abaissement du taux de sucre dans le sang peut survenir.
Vérifiez votre taux de sucre.
Si votre glycémie est basse, consommez des préparations glucosées, du sucre ou des boissons sucrées.
Puis, consommez des fruits, des biscuits ou un sandwich selon les conseils de votre médecin et reposez-vous.
Ceci vous permettra fréquemment de maîtriser une hypoglycémie légère ou un surdosage mineur d'insuline.
En cas d'aggravation, si votre respiration est superficielle et si votre peau devient pâle, avisez-en immédiatement votre médecin.
Une injection de glucagon peut traiter une hypoglycémie assez grave.
Prenez du glucose ou du sucre après l'injection de glucagon.
Si vous n'obtenez aucune réaction au glucagon, un traitement hospitalier sera nécessaire.
Demandez à votre médecin des renseignements concernant le glucagon.
Si vous oubliez d’utiliser Humalog Si vous prenez moins d’Humalog que vous n’auriez dû, une augmentation du taux de sucre dans le sang peut survenir.
Vérifiez votre taux de sucre.
Si une hypoglycémie (abaissement du sucre dans le sang) ou une hyperglycémie (trop de sucre dans le sang) n’est pas traitée, il peut s'ensuivre des complications sérieuses telles que céphalées, nausées, vomissements, déshydratation, évanouissements, coma voire même décès (voir A et B, à la rubrique 4 « Quels sont les effets indésirables éventuels »). • Ayez toujours avec vous des seringues et un flacon d'Humalog ou un stylo et des cartouches supplémentaires, au cas où vous perdriez ou endommageriez votre stylo ou vos cartouches. • Ayez toujours avec vous un document indiquant que vous êtes diabétique. • Ayez toujours du sucre avec vous.
Si vous arrêtez d’utiliser Humalog Si vous prenez moins d’Humalog que vous n’auriez dû, une augmentation du taux de sucre dans le sang peut survenir.
Ne changez pas d’insuline sauf sur prescription de votre médecin.
Si vous avez d’autres questions sur l’utilisation de ce médicament, demandez plus d’informations à votre médecin ou à votre pharmacien.
210 4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Humalog est susceptible d'avoir des effets indésirables, bien que tous les patients n’y soient pas sujets.
L’allergie locale est fréquente (≥1/100 à < 1/10).
Cette réaction disparaît habituellement en quelques jours voire quelques semaines.
Consultez votre médecin si ceci vous arrive.
L’allergie générale est rare (≥1/10 000 à < 1/1 000).
En voici les symptômes: • • • •
éruption généralisée sur tout le corps difficultés de respiration respiration sifflante de type asthmatique
• •
baisse de la tension artérielle accélération du pouls transpiration
Si vous pensez avoir ce type d’allergie à l’insuline avec Humalog, consultez votre médecin.
La lipodystrophie (épaississement ou cicatrices sur la peau) est peu fréquente (≥1/1 000 à < 1/100).
Si vous observez un épaississement de la peau ou des marques au point d'injection, consultez votre médecin.
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien.
Problèmes courants du diabète
A.
Hypoglycémie Hypoglycémie (abaissement du sucre dans le sang) signifie qu'il n'y a pas suffisamment de sucre dans le sang et peut être provoqué par: • une dose trop élevée d'Humalog ou d'une autre insuline; • le fait que vous sautiez ou retardiez vos repas ou changiez de régime alimentaire; • des exercices ou des activités intenses juste avant ou après le repas; • une infection ou une maladie (en particulier des diarrhées ou vomissements); • des changements de vos besoins en insuline; • une insuffisance rénale ou hépatique en voie d'aggravation.
Les boissons alcoolisées ainsi que certains médicaments sont susceptibles d’influencer votre glycémie.
Les premiers symptômes de l'hypoglycémie apparaissent habituellement rapidement et comprennent: • • • •
fatigue nervosité ou tremblements maux de tête
• •
accélération du pouls malaise sueurs froides
Lorsque vous n’êtes pas certain de votre capacité à en reconnaître les symptômes précurseurs, éviter toute situation, comme la conduite de véhicule, dans laquelle vous ou d’autres personnes pourraient être exposés à un risque d’hypoglycémie.
B.
Hyperglycémie et acidocétose diabétique Hyperglycémie (trop de sucre dans le sang) signifie que vous n'avez pas suffisamment d'insuline.
Vous pourriez présenter une hyperglycémie si: • vous n'avez pas pris votre dose d'Humalog ou d'une autre insuline; • vous prenez moins d'insuline que la dose prescrite par votre médecin; • votre alimentation dépasse de beaucoup les limites permises par votre régime alimentaire; • vous avez de la fièvre, une infection ou êtes en état de stress.
L'hyperglycémie peut entraîner une acidocétose diabétique.
Les premiers symptômes se manifestent lentement sur plusieurs heures, voire plusieurs jours.
Parmi ceux-ci, citons les suivants:
211 • • • •
somnolence rougeur au visage soif
• •
absence d'appétit odeur acétonique de l'haleine sensation de malaise
Les symptômes graves sont une respiration difficile et un pouls rapide.
Consultez votre médecin immédiatement.
C.
En cas de maladie Si vous êtes malade et plus particulièrement, si vous vous sentez malade ou si vous avez des nausées, vos besoins en insuline pourront être différents.
Même si vous ne vous alimentez pas normalement, vous avez néanmoins toujours besoin d'insuline.
Testez vos urines ou votre sang, suivez les instructions qui vous ont été données dans ce cas, et consultez votre médecin.
5.
COMMENT CONSERVER HUMALOG
Avant la première utilisation, conservez Humalog au réfrigérateur, à une température comprise entre 2°C et 8°C.
Ne pas congeler.
Conservez le produit en cours d’utilisation à température ambiante (inférieure à 30°C) pendant 28 jours maximum.
Ne laissez ni votre stylo ni vos cartouches en cours d'utilisation au réfrigérateur.
Ne pas exposer à une chaleur excessive ou au soleil.
Ne pas laisser à la portée des enfants.
Ne pas utiliser Humalog après la date de péremption mentionnée sur l’étiquette et la boîte.
La date d’expiration fait référence au dernier jour du mois.
Ne pas utiliser Humalog, si la solution est colorée ou si elle contient des particules.
Vous devez l’utiliser uniquement si elle a l’apparence de l’eau.
Vérifiez cela avant chaque injection.
Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien que faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Humalog 100 UI/ml, solution injectable en cartouche
- La substance active est l’insuline lispro.
L’insuline lispro est produite par "la technique de
l'ADN recombinant".
Il s'agit d'une forme modifiée d'insuline humaine qui est par conséquent différente des autres insulines humaines et des insulines animales.
L'insuline humaine, à laquelle l’insuline lispro est étroitement apparentée, est une hormone naturelle produite par le pancréas.
- Les autres composants sont le métacrésol, le glycérol, le phosphate disodique heptahydraté,
l’oxyde de zinc et l’eau pour préparations injectables.
L'hydroxyde de sodium ou l'acide chlorhydrique peuvent avoir été utilisés pour ajuster le pH.
A quoi ressemble Humalog et contenu de l’emballage extérieur Humalog 100 UI/ml est une solution aqueuse, stérile, transparente, incolore et contient 100 unités internationales d’insuline lispro par millilitre (100 UI/ml) de solution injectable.
La contenance de chaque cartouche est de 300 unités internationales (3 millilitres).
Les cartouches sont conditionnées par boîte de 5 ou en emballage multiple de 2 boîtes de 5 cartouches.
Toutes les présentations ne seront pas obligatoirement commercialisées.
Titulaire de l'Autorisation de mise sur le marché et fabricant Humalog 100 UI/ml, solution injectable en cartouche est fabriqué par: • Lilly France S.A.S., Rue du Colonel Lilly, 67640 Fegersheim, France, • Eli Lilly Italia S.p.A., Via A.
Gramsci 731-733, 50019 Sesto Fiorentino, Florence, Italie.
212 Le titulaire de l'autorisation de mise sur le marché est:
Eli Lilly Nederland B.V., Grootslag 1-5, 3991 RA Houten, Pays-Bas.
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’autorisation de mise sur le marché:
Belgique/België/Belgien Eli Lilly Benelux S.A.
Tél/ Tel: + 32-(0)2 548 84 84
Luxembourg/Luxemburg Eli Lilly Benelux S.A.
Tél/Tel: + 32-(0)2 548 84 84
България ТП "Ели Лили Недерланд" Б.В. - България тел. + 359 2 491 41 40
Magyarország Lilly Hungária Kft.
Tel: + 36 1 328 5100
Česká republika ELI LILLY ČR, s.r.o.
Tel: + 420 234 664 111
Malta Charles de Giorgio Ltd.
Tel: + 356 25600 500
Danmark Eli Lilly Danmark A/S Tlf: +45 45 26 6100
Nederland Eli Lilly Nederland B.V.
Tel: + 31-(0) 30 60 25 800
Deutschland Lilly Deutschland GmbH Tel. + 49-(0) 6172 273 2222
Norge Eli Lilly Norge A.S.
Tlf: + 47 22 88 18 00
Eesti Eli Lilly Holdings Limited Eesti filiaal Tel: +3726441100
Österreich Eli Lilly Ges. m.b.H.
Tel: + 43-(0) 1 711 780
Ελλάδα ΦΑΡΜΑΣΕΡΒ-ΛΙΛΛΥ Α.Ε.Β.Ε.
Τηλ: +30 210 629 4600
Polska Eli Lilly Polska Sp. z o.o.
Tel: +48 (0) 22 440 33 00
España Lilly S.A.
Tel: + 34-91 663 50 00
Portugal Lilly Portugal - Produtos Farmacêuticos, Lda Tel: + 351-21-4126600
France Lilly France S.A.S.
Tél: +33-(0) 1 55 49 34 34
România Eli Lilly România S.R.L.
Tel: + 40 21 4023000
Ireland Eli Lilly and Company (Ireland) Limited Tel: + 353-(0) 1 661 4377
Slovenija Eli Lilly farmacevtska družba, d.o.o.
Tel: +386 (0) 1 580 00 10
Ísland Icepharma hf.
Sími + 354 540 8000
Slovenská republika Eli Lilly Slovakia, s.r.o.
Tel: + 421 220 663 111
Italia Eli Lilly Italia S.p.A.
Tel: + 39- 055 42571
Suomi/Finland Oy Eli Lilly Finland Ab Puh/Tel: + 358-(0) 9 85 45 250
Τηλ: +357 22 715000
Tel: + 46-(0) 8 7378800
Latvija Eli Lilly Holdings Limited pārstāvniecība Latvijā Tel: +371 7364000
United Kingdom Eli Lilly and Company Limited Tel: + 44-(0) 1256 315999
Lietuva Eli Lilly Holdings Limited atstovybė Tel. +370 (5) 2649600
La dernière date à laquelle cette notice a été approuvée est {MM/AAAA}.
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA) http://www.emea.europa.eu/.
INFORMATION DE L’UTILISATEUR
Humalog Mix25 100 UI/ml suspension injectable en flacon (insuline lispro)
Veuillez lire attentivement l'intégralité de cette notice avant d’utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d’informations à votre
médecin ou votre pharmacien.
Ne le donnez jamais à quelqu’un d’autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez-en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est-ce qu’ Humalog Mix25 et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser Humalog Mix25 3.
Comment utiliser Humalog Mix25 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Humalog Mix25 6.
Informations supplémentaires
1.
QU'EST-CE QU’HUMALOG MIX25 ET DANS QUEL CAS EST-IL UTILISE
Humalog Mix25 est utilisé dans le traitement du diabète.
Humalog Mix25 est une suspension pré mélangée.
Son principe actif est l'insuline lispro.
Humalog Mix25 contient 25% d'insuline lispro en solution dans l'eau; son action est plus rapide que l'insuline humaine normale car la molécule d'insuline a été légèrement modifiée.
Humalog Mix25 contient 75% d'insuline lispro en suspension avec du sulfate de protamine; son action est donc prolongée.
Vous êtes diabétique lorsque votre pancréas ne produit pas suffisamment d'insuline pour réguler le niveau de glucose dans votre sang.
Humalog Mix25 remplace votre propre insuline et assure un contrôle du glucose à long terme.
Son action est très rapide et dure plus longtemps que celle d'une insuline rapide.
Vous utiliserez normalement Humalog Mix25 dans les 15 minutes qui précèdent ou qui suivent le repas.
Votre médecin peut vous prescrire Humalog Mix25 ainsi qu’une insuline d'action plus prolongée.
Une notice spécifique accompagne cette autre insuline.
Ne changez pas d'insuline sauf sur prescription de votre médecin.
Observez la plus grande prudence si vous changez d'insuline.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER HUMALOG MIX25
Il
- Si vous êtes allergique (hypersensible) à l’insuline lispro ou à l’un des autres composants
Faites attention avec Humalog Mix25 • Si votre glycémie est bien contrôlée par votre insuline actuelle, vous pourriez ne pas ressentir les symptômes précurseurs de l'hypoglycémie.
Ces symptômes sont énumérés ultérieurement
Réfléchissez soigneusement à l'heure à laquelle vous prendrez vos repas, à la fréquence et à l'intensité de vos exercices physiques.
Vous devrez étroitement surveiller les niveaux de sucre dans votre sang grâce à des tests fréquents de votre glycémie. • Quelques patients ayant présenté des hypoglycémies après passage d'une insuline animale à une insuline humaine ont rapporté que les symptômes précurseurs d'hypoglycémie étaient moins prononcés ou différents de ceux provoqués par une insuline animale.
En cas d'hypoglycémies fréquentes ou si vous avez des difficultés à les reconnaître, parlez-en avec votre médecin. • Si vous répondez par l'AFFIRMATIVE à l'une des questions suivantes, informez-en votre médecin, pharmacien ou personnel infirmier.
- - -
Etes-vous récemment tombé malade?
Faites-vous davantage d'exercice que d'habitude?
• Vos besoins en insuline pourront aussi varier si vous prenez de l'alcool. • Si vous envisagez de vous rendre à l'étranger, pensez à en informer votre médecin, pharmacien ou personnel infirmier.
Le décalage horaire pourrait vous contraindre à modifier vos heures d'injection et de repas par rapport à vos heures habituelles.
Utilisation d'autres médicaments Vos besoins en insuline peuvent être différents si vous prenez une pilule contraceptive, des corticostéroïdes, un traitement substitutif par hormones thyroïdiennes, des hypoglycémiants oraux, de l'acide acétylsalicylique, des sulfamides antibactériens, de l'octréotide, des "bêta 2 stimulants" (ex. ritodrine, salbutamol ou terbutaline), des bêtabloquants ou certains antidépresseurs (inhibiteurs de la mono-amine oxydase), le danazol, certains inhibiteurs de l’enzyme de conversion (ex. captopril, enalapril) et les antagonistes des récepteurs de l’angiotensine II.
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez-en à votre médecin.
Allaitez-vous?
Les besoins en insuline diminuent généralement durant les trois premiers mois de grossesse et augmentent au cours des six autres mois.
Si vous allaitez, l'administration de votre insuline devra peut-être être adaptée ainsi que votre régime alimentaire.
Demandez conseil à votre médecin avant de prendre tout médicament.
Conduite de véhicules et utilisation de machines Vos capacités de concentration et vos réflexes peuvent être diminués en cas d’hypoglycémie.
Vous devez y penser dans toutes les situations où vous pourriez mettre votre vie en danger ou celle d’autres personnes, comme la conduite automobile ou l’utilisation de machines.
Vous devez interroger votre médecin sur vos capacités à conduire si vous avez: de fréquents épisodes d’hypoglycémie, • des symptômes précurseurs d’hypoglycémie diminués ou absents. •
3.
COMMENT UTILISER HUMALOG MIX25
Vérifiez toujours la désignation et le type d'insuline figurant sur le conditionnement et l'étiquette du flacon délivré par votre pharmacien.
Assurez-vous que vous avez la forme d'Humalog Mix25 prescrite par votre médecin.
Respectez toujours la posologie indiquée par votre médecin.
En cas d’incertitude, consultez votre médecin.
Si besoin, vous pouvez pratiquer l'injection juste après le repas.
Votre médecin vous aura avisé de la dose exacte de l'injection, de son heure et de sa fréquence.
Ces consignes vous sont
Observez-les scrupuleusement et rendez-vous régulièrement chez votre médecin. • Si vous changez de type d'insuline (passage, par exemple, d'une insuline humaine ou animale à une présentation Humalog), vous pouvez nécessiter un changement de dose.
Ce changement peut être effectué lors de la première injection ou progressivement au cours de plusieurs semaines ou plusieurs mois. • Injectez Humalog Mix25 sous la peau.
Ne l'administrez jamais par une autre voie d'administration.
N'injectez jamais Humalog Mix25 par voie intraveineuse.
Préparation d’Humalog Mix25 • Faites rouler les flacons d'Humalog Mix25 entre les paumes de vos mains, avant utilisation, afin de bien mélanger la suspension d'insuline jusqu'à ce qu'elle prenne un aspect uniformément trouble ou laiteux.
Ne pas agiter vigoureusement, car la formation d'une mousse pourrait gêner la mesure exacte de la dose.
Examinez les flacons régulièrement, et ne pas utiliser la suspension si elle présente des grumeaux visibles ou si des particules blanches restent collées au fond du flacon ou sur les parois, lui donnant un aspect givré.
Vérifiez-le à chaque injection.
Injection d’Humalog Mix25 • Lavez-vous d'abord les mains. • Avant de procéder à l'injection, nettoyez la peau selon les instructions que l’on vous a données.
Nettoyez le bouchon en caoutchouc du flacon sans toutefois le retirer. • Prenez une seringue et une aiguille stériles pour percer le bouchon en caoutchouc et prélevez le volume d’Humalog Mix25 voulu.
Suivez les instructions de votre médecin ou du personnel infirmier.
Ne partagez pas vos aiguilles ou seringues avec qui que ce soit. • Injectez sous la peau comme on vous l'a appris.
N’injectez pas directement dans une veine.
Après l’injection, laisser l’aiguille en place dans la peau pendant 5 secondes pour être sûr d’avoir injecté toute la dose.
Ne frottez pas l’endroit où vous venez de faire l’injection.
Assurez- vous que vous injectez à une distance d’au moins 1 cm de la dernière injection et que vous observez une “ rotation ” des emplacements d’injection, comme on vous l’a appris.
Si vous avez pris plus d’Humalog Mix25 que vous n’auriez dû Si vous avez pris plus d’Humalog Mix25 que vous n’auriez dû, un abaissement du taux de sucre dans le sang peut survenir.
Vérifiez votre taux de sucre.
Si votre glycémie est basse, consommez des préparations glucosées, du sucre, ou des boissons sucrées.
Puis consommez des fruits, des biscuits ou un sandwich selon les conseils de votre médecin et reposez-vous.
Ceci vous permettra fréquemment de maîtriser une hypoglycémie légère ou un surdosage mineur d'insuline.
En cas d'aggravation, si votre respiration est superficielle et si votre peau devient pâle, avisez-en immédiatement votre médecin.
Une injection de glucagon peut traiter une hypoglycémie assez grave.
Prenez du glucose ou du sucre après l'injection de glucagon.
Si vous n'obtenez aucune réaction au glucagon, un traitement hospitalier sera nécessaire.
Demandez à votre médecin des renseignements concernant le glucagon.
Si vous oubliez d’utiliser Humalog Mix25 Si vous prenez moins d’Humalog Mix25 que vous n’auriez dû, une augmentation du taux de sucre dans le sang peut survenir.
Vérifiez votre taux de sucre.
Si une hypoglycémie (abaissement du sucre dans le sang) ou une hyperglycémie (trop de sucre dans le sang) n’est pas traitée, il peut s'ensuivre des complications sérieuses telles que céphalées, nausées, vomissements, déshydratation, évanouissements, coma voire même décès (voir A et B, à la rubrique 4 « Quels sont les effets indésirables éventuels »). • Ayez toujours avec vous des seringues et un flacon d'Humalog Mix25 supplémentaires. • Ayez toujours avec vous un document indiquant que vous êtes diabétique. • Ayez toujours du sucre avec vous.
217 Si vous arrêtez d’utiliser Humalog Mix25 Si vous prenez moins d’Humalog que vous n’auriez dû, une augmentation du taux de sucre dans le sang peut survenir.
Ne changez pas d’insuline sauf sur prescription de votre médecin.
Si vous avez d’autres questions sur l’utilisation de ce médicament, demandez plus d’informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Humalog Mix25 est susceptible d'avoir des effets indésirables, bien que tous les patients n’y soient pas sujets.
L’allergie locale est fréquente (≥1/100 à < 1/10).
Cette réaction disparaît habituellement en quelques jours voire quelques semaines.
Consultez votre médecin si ceci vous arrive.
L’allergie générale est rare (≥1/10 000 à < 1/1 000).En voici les symptômes: • • • •
éruption généralisée sur tout le corps difficultés de respiration respiration sifflante de type asthmatique
• •
baisse de la tension artérielle accélération du pouls transpiration
Si vous pensez avoir ce type d’allergie à l’insuline avec Humalog Mix25, consultez votre médecin.
La lipodystrophie (épaississement ou cicatrice sur la peau) est peu fréquente (≥1/1 000 à < 1/100).
Si vous observez un épaississement de la peau ou des marques au point d'injection, consultez votre médecin.
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien.
Problèmes courants du diabète
A.
Hypoglycémie Hypoglycémie (abaissement du sucre dans le sang) signifie qu'il n'y a pas suffisamment de sucre dans le sang et peut être provoqué par: • une dose trop élevée d'Humalog Mix25 ou d'une autre insuline; • le fait que vous sautiez ou retardiez vos repas ou changiez de régime alimentaire; • des exercices ou des activités intenses juste avant ou après le repas; • une infection ou une maladie (en particulier des diarrhées ou vomissements); • des changements de vos besoins en insuline; • une insuffisance rénale ou hépatique en voie d'aggravation.
Les boissons alcoolisées ainsi que certains médicaments sont susceptibles d’influencer votre glycémie.
Les premiers symptômes de l'hypoglycémie apparaissent habituellement rapidement et comprennent: • • • •
fatigue nervosité ou tremblements maux de tête
• •
accélération du pouls malaise sueurs froides
Lorsque vous n'êtes pas certain de votre capacité à en reconnaître les symptômes précurseurs, évitez toute situation, comme la conduite de véhicule, dans laquelle vous ou d’autres personnes pourraient être exposés à un risque du fait de votre hypoglycémie.
218 B.
Hyperglycémie et acidocétose diabétique Hyperglycémie (trop de sucre dans le sang) signifie que vous n'avez pas suffisamment d'insuline.
Vous pourriez présenter une hyperglycémie si: • vous n'avez pas pris votre dose d'Humalog Mix25 ou d'une autre insuline; • vous prenez moins d'insuline que la dose prescrite par votre médecin; • votre alimentation dépasse de beaucoup les limites permises par votre régime alimentaire; • vous avez de la fièvre, une infection ou êtes en état de stress.
L'hyperglycémie peut entraîner une acidocétose diabétique.
Les premiers symptômes se manifestent lentement sur plusieurs heures, voire plusieurs jours.
Parmi ceux-ci, citons les suivants: • • • •
somnolence rougeur au visage soif
• •
absence d'appétit odeur acétonique de l'haleine sensation de malaise
Les symptômes graves sont une respiration difficile et un pouls rapide.
Consultez votre médecin immédiatement.
C.
En cas de maladie Si vous êtes malade et plus particulièrement, si vous vous sentez malade ou si vous avez des nausées, vos besoins en insuline pourront être différents.
Même si vous ne vous alimentez pas normalement, vous avez néanmoins toujours besoin d'insuline.
Testez vos urines ou votre sang, suivez les instructions qui vous ont été données dans ce cas, et consultez votre médecin.
5.
COMMENT CONSERVER HUMALOG MIX25
Avant la première utilisation, conservez Humalog Mix25 au réfrigérateur, à une température comprise entre 2°C et 8°C.
Ne pas congeler.
Conservez votre flacon en cours d’utilisation à température ambiante (inférieure à 30°C) pendant 28 jours maximum.
Ne pas exposer à une chaleur excessive ou au soleil.
Ne pas laisser à la portée des enfants.
Ne pas utiliser Humalog Mix25 après la date de péremption mentionnée sur l’étiquette et la boîte.
La date d’expiration fait référence au dernier jour du mois.
Ne pas utiliser Humalog Mix25, si la suspension présente des grumeaux visibles ou si des particules blanches restent collées au fond du flacon ou sur les parois, lui donnant un aspect givré.
Vérifiez cela avant chaque injection.
Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien que faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Humalog Mix25 100 UI/ml suspension injectable en flacon
- La substance active est l’insuline lispro.
L'insuline lispro est produite par "la technique de
l'ADN recombinant".
Il s'agit d'une forme modifiée d'insuline humaine qui est par conséquent différente des autres insulines humaines et des insulines animales.
L'insuline humaine, à laquelle l’insuline lispro est étroitement apparentée, est une hormone naturelle produite par le pancréas.
- Les autres composants sont le sulfate de protamine, le métacrésol, le phénol, le glycérol, le
phosphate disodique heptahydraté, l’oxyde de zinc et l’eau pour préparations injectables.
L'hydroxyde de sodium ou l'acide chlorhydrique peuvent avoir été utilisés pour ajuster le pH.
219 A quoi ressemble Humalog Mix25 100 UI/ml suspension injectable en flacon et contenu de l’emballage extérieur Humalog Mix25 100 UI/ml est une suspension stérile de couleur blanche et contient 100 unités internationales d’insuline lispro par millilitre (100 UI/ml) de suspension injectable.
Humalog Mix 25 contient 25% d’insuline lispro en solution dans l’eau et 75% d’insuline lispro en suspension avec du sulfate de protamine.
La contenance de chaque flacon est de 1000 unités internationales (10 millilitres).
Humalog Mix25 100 UI/ml suspension pour injection en flacon est conditionné par boîte de 1 flacon.
Titulaire de l'Autorisation de mise sur le marché et fabricant Humalog Mix25 100 UI/ml suspension injectable en flacon est fabriqué par: • Lilly France S.A.S., Rue du Colonel Lilly, 67640 Fegersheim – France, • Lilly Pharma Fertigung und Distribution GmbH & Co.
KG, Teichweg 3, 35396 Giessen, Allemagne.
Le titulaire de l'autorisation de mise sur le marché est:
Eli Lilly Nederland B.V., Grootslag 1-5, 3991 RA Houten, Pays-Bas.
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’autorisation de mise sur le marché:
Belgique/België/Belgien Eli Lilly Benelux S.A.
Tél/Tel: + 32-(0)2 548 84 84
Luxembourg/Luxemburg Eli Lilly Benelux S.A.
Tél/Tel: + 32-(0)2 548 84 84
България ТП "Ели Лили Недерланд" Б.В. - България тел. + 359 2 491 41 40
Magyarország Lilly Hungária Kft.
Tel: + 36 1 328 5100
Česká republika ELI LILLY ČR, s.r.o.
Tel: + 420 234 664 111
Malta Charles de Giorgio Ltd.
Tel: + 356 25600 500
Danmark Eli Lilly Danmark A/S Tlf: +45 45 26 6100
Nederland Eli Lilly Nederland B.V.
Tel: + 31-(0) 30 60 25 800
Deutschland Lilly Deutschland GmbH Tel. + 49-(0) 6172 273 2222
Norge Eli Lilly Norge A.S.
Tlf: + 47 22 88 18 00
Eesti Eli Lilly Holdings Limited Eesti filiaal Tel: +3726441100
Österreich Eli Lilly Ges. m.b.H.
Tel: + 43-(0) 1 711 780
Ελλάδα ΦΑΡΜΑΣΕΡΒ-ΛΙΛΛΥ Α.Ε.Β.Ε.
Τηλ: +30 210 629 4600
Polska Eli Lilly Polska Sp. z o.o.
Tel: +48 (0) 22 440 33 00
España Lilly S.A.
Tel: + 34-91 663 50 00
Portugal Lilly Portugal - Produtos Farmacêuticos, Lda Tel: + 351-21-4126600
France Lilly France S.A.S.
Tél: +33-(0) 1 55 49 34 34
România Eli Lilly România S.R.L.
Tel: + 40 21 4023000
220 Ireland Eli Lilly and Company (Ireland) Limited Tel: + 353-(0) 1 661 4377
Slovenija Eli Lilly farmacevtska družba, d.o.o.
Tel: +386 (0) 1 580 00 10
Ísland Icepharma hf.
Sími + 354 540 8000
Slovenská republika Eli Lilly Slovakia, s.r.o.
Tel: + 421 220 663 111
Italia Eli Lilly Italia S.p.A.
Tel: + 39- 055 42571
Suomi/Finland Oy Eli Lilly Finland Ab Puh/Tel: + 358 -(0) 9 85 45 250
Κύπρος Phadisco Ltd Τηλ: +357 22 715000
Sverige Eli Lilly Sweden AB Tel: + 46-(0) 8 7378800
Latvija Eli Lilly Holdings Limited pārstāvniecība Latvijā Tel: +371 7364000
United Kingdom Eli Lilly and Company Limited Tel: + 44-(0) 1256 315999
Lietuva Eli Lilly Holdings Limited atstovybė Tel. +370 (5) 2649600
La dernière date à laquelle cette notice a été approuvée est {MM/AAAA}.
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA) http://www.emea.europa.eu/.
INFORMATION DE L’UTILISATEUR
Humalog Mix25 100 UI/ml suspension injectable en cartouche (insuline lispro)
Veuillez lire attentivement l'intégralité de cette notice avant d’utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d’informations à votre
médecin ou votre pharmacien.
Ne le donnez jamais à quelqu’un d’autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez-en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est-ce qu’Humalog Mix25 et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser Humalog Mix25 3.
Comment utiliser Humalog Mix25 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Humalog Mix25 6.
Informations supplémentaires
1.
QU'EST-CE QU’HUMALOG MIX25 ET DANS QUEL CAS EST-IL UTILISE
Humalog Mix25 est utilisé dans le traitement du diabète.
Humalog Mix25 est une suspension pré mélangée.
Son principe actif est l'insuline lispro.
Humalog Mix25 contient 25% d'insuline lispro en solution dans l'eau; son action est plus rapide que l'insuline humaine normale car la molécule d'insuline a été légèrement modifiée.
Humalog Mix25 contient 75% d'insuline lispro en suspension avec du sulfate de protamine; son action est donc prolongée.
Vous êtes diabétique lorsque votre pancréas ne produit pas suffisamment d'insuline pour réguler le niveau de glucose dans votre sang.
Humalog Mix25 remplace votre propre insuline et assure un contrôle du glucose à long terme.
Son action est très rapide et dure plus longtemps que celle d'une insuline rapide.
Vous utiliserez normalement Humalog Mix25 dans les 15 minutes qui précèdent ou qui suivent le repas.
Votre médecin peut vous prescrire Humalog Mix25 ainsi qu’une insuline d'action plus prolongée.
Une notice spécifique accompagne cette autre insuline.
Ne changez pas d'insuline sauf sur prescription de votre médecin.
Observez la plus grande prudence si vous changez d'insuline.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER HUMALOG MIX25
N’utilisez jamais Humalog Mix25
- Si vous estimez qu’une hypoglycémie (abaissement du sucre dans le sang) est imminente..
- Si vous êtes allergique (hypersensible) à l’insuline lispro ou à l’un des autres composants
contenus dans Humalog Mix25.
Ces symptômes sont énumérés ultérieurement dans cette notice.
222 fréquence et à l'intensité de vos exercices physiques.
Vous devrez étroitement surveiller les niveaux de sucre dans votre sang grâce à des tests fréquents de votre glycémie. • Quelques patients ayant présenté des hypoglycémies après passage d'une insuline animale à une insuline humaine ont rapporté que les symptômes précurseurs d'hypoglycémie étaient moins prononcés ou différents de ceux provoqués par une insuline animale.
En cas d'hypoglycémies fréquentes ou si vous avez des difficultés à les reconnaître, parlez-en avec votre médecin. • Si vous répondez par l'AFFIRMATIVE à l'une des questions suivantes, informez-en votre médecin, pharmacien ou personnel infirmier.
- - -
Etes-vous récemment tombé malade?
Faites-vous davantage d'exercice que d'habitude?
• Vos besoins en insuline pourront aussi varier si vous prenez de l'alcool. • Si vous envisagez de vous rendre à l'étranger, pensez à en informer votre médecin, pharmacien ou personnel infirmier.
Le décalage horaire pourrait vous contraindre à modifier vos heures d'injection et de repas par rapport à vos heures habituelles.
Utilisation d'autres médicaments Vos besoins en insuline peuvent être différents si vous prenez une pilule contraceptive, des corticostéroïdes, un traitement substitutif par hormones thyroïdiennes, des hypoglycémiants oraux, de l'acide acétylsalicylique, des sulfamides antibactériens, de l'octréotide, des "bêta 2 stimulants" (ex. ritodrine, salbutamol ou terbutaline), des bêtabloquants ou certains antidépresseurs (inhibiteurs de la mono-amine oxydase), le danazol, certains inhibiteurs de l’enzyme de conversion (ex. captopril, enalapril) et les antagonistes des récepteurs de l’angiotensine II.
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez-en à votre médecin.
Allaitez-vous?
Les besoins en insuline diminuent généralement durant les trois premiers mois de grossesse et augmentent au cours des six autres mois.
Si vous allaitez, l'administration de votre insuline devra peut-être être adaptée ainsi que votre régime alimentaire.
Demandez conseil à votre médecin avant de prendre tout médicament.
Conduite de véhicules et utilisation de machines Vos capacités de concentration et vos réflexes peuvent être diminués en cas d’hypoglycémie.
Vous devez y penser dans toutes les situations où vous pourriez mettre votre vie en danger ou celle d’autres personnes, comme la conduite automobile ou l’utilisation de machines.
Vous devez interroger votre médecin sur vos capacités à conduire si vous avez: • de fréquents épisodes d’hypoglycémie, • des symptômes précurseurs d’hypoglycémie diminués ou absents.
3.
COMMENT UTILISER HUMALOG MIX25
Les cartouches de 3 ml ne doivent être utilisées qu'avec des stylos de 3 ml.
Elles ne doivent pas être utilisées avec des stylos de 1,5 ml.
Vérifiez toujours la désignation et le type d'insuline figurant sur le conditionnement et l'étiquette de la cartouche délivrée par votre pharmacien.
Assurez-vous que vous avez la forme d'Humalog Mix25 prescrite par votre médecin.
Respectez toujours la posologie indiquée par votre médecin.
En cas d’incertitude, consultez votre médecin.
223 Posologie • Vous devez normalement injecter Humalog Mix25 dans les 15 minutes précédant ou suivant un repas.
Votre médecin vous aura avisé de la dose exacte de l'injection, de son heure et de sa fréquence.
Ces consignes vous sont exclusivement réservées.
Observez-les scrupuleusement et rendez-vous régulièrement chez votre médecin. • Si vous changez de type d'insuline (passage, par exemple, d'une insuline humaine ou animale à une présentation Humalog) vous pouvez nécessiter un changement de dose.
Ce changement peut être effectué lors de la première injection ou progressivement au cours de plusieurs semaines ou plusieurs mois. • Injectez Humalog Mix25 sous la peau.
N'administrez jamais Humalog Mix25 par une autre voie d'administration.
Ne l'administrez jamais par voie intraveineuse.
Préparation d’Humalog • Faites rouler la cartouche d'Humalog Mix25 10 fois entre les paumes de vos mains et renversez la 10 fois à 180°juste avant son utilisation, afin de remettre l'insuline en suspension jusqu'à ce qu'elle ait aspect uniformément trouble ou laiteux.
Si tel n’est pas le cas, répéter la procédure ci- dessus jusqu’à ce que le contenu soit bien mélangé.
Les cartouches contiennent une petite bille de remise en suspension. pour faciliter le mélange.
Ne pas agiter vigoureusement, car la formation d'une mousse pourrait gêner la mesure exacte de la dose.
Examinez les cartouches régulièrement et ne pas les utiliser si la suspension présente des grumeaux visibles ou si des particules blanches restent collées au fond de la cartouche ou sur les parois, lui donnant un aspect givré.
Vérifiez-le avant chaque injection.
Réglage du stylo • Lavez-vous d'abord les mains.
Désinfectez la membrane en caoutchouc de la cartouche. • Vous ne devez utiliser les cartouches d'Humalog Mix25 que dans les stylos injecteurs compatibles, avec marquage CE.
Assurez-vous qu'Humalog Mix25 ou les cartouches Lilly sont mentionnées dans la notice accompagnant votre stylo.
Les cartouches de 3 ml ne s'adaptent qu'aux stylos de 3 ml. • Suivez les instructions jointes au stylo.
Insérez la cartouche dans le stylo. • Réglez la dose à 1 ou 2 unités.
Tenez ensuite le stylo, l'aiguille pointant vers le haut, et donnez de petites tapes sur le côté du stylo pour que toutes les bulles présentes remontent à la surface.
Le stylo pointant toujours vers le haut, appuyez sur le mécanisme d'injection.
Continuez jusqu'à ce qu'une goutte d'Humalog Mix25 s'échappe de l'aiguille.
Toutefois, si la taille des bulles est trop importante, l'injection de votre dose sera moins précise.
Injection d'Humalog Mix25 • Avant de procéder à l'injection, nettoyez la peau selon les instructions que l’on vous a données.
Injectez sous la peau comme on vous l'a appris.
N'injectez pas directement dans une veine.
Après l'injection, laissez l'aiguille sous la peau pendant 5 secondes afin de vous assurer que vous avez injecté votre dose en totalité.
Ne frottez pas l'endroit où vous venez de faire l'injection.
Assurez-vous que vous injectez à une distance d'au moins 1 cm de la dernière injection et que vous observez une "rotation" des emplacements d'injection, comme on vous l'a appris.
Après l'injection • Une fois l'injection terminée, retirez l'aiguille du stylo en utilisant le capuchon extérieur de l’aiguille.
Elle empêche également tout retour d'air dans le stylo et le colmatage de l'aiguille.
Ne partagez pas vos aiguilles.
Ne partagez pas votre stylo.
Replacez le bouchon sur le stylo.
224 Injections ultérieures • Laissez la cartouche dans le stylo.
Avant chaque injection, choisissez 1 ou 2 unités et appuyez ensuite sur le mécanisme d’injection, le stylo pointant vers le haut, jusqu'à ce qu'une goutte d'Humalog Mix25 s'échappe de l'aiguille.
Vous pouvez observer le volume restant d'Humalog Mix25 au moyen de l'échelle figurant sur le côté de la cartouche.
La distance entre chaque repère de l'échelle représente 20 unités environ.
Si le volume n'est pas suffisant pour répondre à vos besoins, changez la cartouche.
Ne mélangez aucune autre insuline dans une cartouche d'Humalog Mix25.
N'utilisez plus la cartouche une fois vide.
Si vous avez pris plus d’Humalog Mix25 que vous n’auriez dû Si vous avez pris plus d’Humalog Mix25 que vous n’auriez dû, un abaissement du taux de sucre dans le sang peut survenir.
Vérifiez votre taux de sucre.
Si votre glycémie est basse, consommez des préparations glucosées, du sucre ou des boissons sucrées.
Puis consommez des fruits, des biscuits ou un sandwich selon les conseils de votre médecin et reposez-vous.
Ceci vous permettra fréquemment de maîtriser une hypoglycémie légère ou un surdosage mineur d'insuline.
En cas d'aggravation, si votre respiration est superficielle et si votre peau devient pâle, avisez-en immédiatement votre médecin.
Une injection de glucagon peut traiter une hypoglycémie assez grave.
Prenez du glucose ou du sucre après l'injection de glucagon.
Si vous n'obtenez aucune réaction au glucagon, un traitement hospitalier sera nécessaire.
Demandez à votre médecin des renseignements concernant le glucagon.
Si vous oubliez d’utiliser Humalog Mix25 Si vous prenez moins d’Humalog Mix 25 que vous n’auriez dû, une augmentation du taux de sucre dans le sang peut survenir.
Vérifiez votre taux de sucre.
Si une hypoglycémie (a baissement du sucre dans le sang) ou une hyperglycémie (trop de sucre dans le sang) n’est pas traitée, il peut s'ensuivre des complications sérieuses telles que céphalées, nausées, vomissements, déshydratation, évanouissements, coma voire même décès (voir A et B, à la rubrique 4 « Quels sont les effets indésirables éventuels »). • Ayez toujours avec vous des seringues et un flacon d'Humalog Mix25 ou un stylo et des cartouches supplémentaires, au cas où vous perdriez ou endommageriez votre stylo ou vos cartouches. • Ayez toujours avec vous un document indiquant que vous êtes diabétique. • Ayez toujours du sucre avec vous.
Si vous arrêtez d’utiliser Humalog Mix25 Si vous prenez moins d’Humalog que vous n’auriez dû, une augmentation du taux de sucre dans le sang peut survenir.
Ne changez pas d’insuline sauf sur prescription de votre médecin.
Si vous avez d’autres questions sur l’utilisation de ce médicament, demandez plus d’informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Humalog Mix25 est susceptible d'avoir des effets indésirables, bien que tous les patients n’y soient pas sujets.
L’allergie locale est fréquente (≥1/100 à < 1/10).
Cette réaction disparaît habituellement en quelques jours voire quelques semaines.
Consultez votre médecin si ceci vous arrive.
L’allergie générale est rare (≥1/10 000 à < 1/1 000).
En voici les symptômes:
225 • • • •
éruption généralisée sur tout le corps difficultés de respiration respiration sifflante de type asthmatique
• •
baisse de la tension artérielle accélération du pouls transpiration
Si vous pensez avoir ce type d’allergie à l’insuline avec Humalog Mix25, consultez votre médecin.
La lipodystrophie (épaississement ou cicatrice sur la peau) est peu fréquente (≥1/1 000 à < 1/100).
Si vous observez un épaississement de la peau ou des marques au point d'injection, consultez votre médecin.
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien.
Problèmes courants du diabète
A.
Hypoglycémie Hypoglycémie (abaissement du sucre dans le sang) signifie qu'il n'y a pas suffisamment de sucre dans le sang et peut être provoqué par: • une dose trop élevée d'Humalog Mix25 ou d'une autre insuline; • le fait que vous sautiez ou retardiez vos repas ou changiez de régime alimentaire; • des exercices ou des activités intenses juste avant ou après le repas; • une infection ou une maladie (en particulier des diarrhées ou vomissements); • des changements de vos besoins en insuline; • une insuffisance rénale ou hépatique en voie d'aggravation.
Les boissons alcoolisées ainsi que certains médicaments sont susceptibles d’influencer votre glycémie.
Les premiers symptômes de l'hypoglycémie apparaissent habituellement rapidement et comprennent: • • • •
fatigue nervosité ou tremblements maux de tête
• •
accélération du pouls malaise sueurs froides
Lorsque vous n’êtes pas certain de votre capacité à en reconnaître les symptômes précurseurs, évitez toute situation, comme la conduite de véhicule, dans laquelle vous ou d’autres personnes pourraient être exposés à un risque du fait de votre hypoglycémie.
B.
Hyperglycémie et acidocétose diabétique Hyperglycémie (trop de sucre dans le sang) signifie que vous n'avez pas suffisamment d'insuline.
Vous pourriez présenter une hyperglycémie si: • vous n'avez pas pris votre dose d'Humalog Mix25 ou d'une autre insuline; • vous prenez moins d'insuline que la dose prescrite par votre médecin; • votre alimentation dépasse de beaucoup les limites permises par votre régime alimentaire; • vous avez de la fièvre, une infection ou êtes en état de stress.
L'hyperglycémie peut entraîner une acidocétose diabétique.
Les premiers symptômes se manifestent lentement sur plusieurs heures, voire plusieurs jours.
Parmi ceux-ci, citons les suivants: • • • •
somnolence rougeur au visage soif
• •
absence d'appétit odeur acétonique de l'haleine sensation de malaise
Les symptômes graves sont une respiration difficile et un pouls rapide.
Consultez votre médecin immédiatement.
226 C.
En cas de maladie Si vous êtes malade et plus particulièrement, si vous vous sentez malade ou si vous avez des nausées, vos besoins en insuline pourront être différents.
Même si vous ne vous alimentez pas normalement, vous avez néanmoins toujours besoin d'insuline.
Testez vos urines ou votre sang, suivez les instructions qui vous ont été données dans ce cas, et consultez votre médecin.
5.
COMMENT CONSERVER HUMA LOG MIX25
Avant la première utilisation, conservez Humalog Mix25au réfrigérateur, à une température comprise entre 2°C et 8°C.
Ne pas congeler.
Conservez le produit en cours d’utilisation à température ambiante (inférieure à 30°C) pendant 28 jours maximum.
Ne laissez ni votre stylo ni vos cartouches en cours d'utilisation au réfrigérateur.
Ne pas exposer à une chaleur excessive ou au soleil.
Ne pas laisser à la portée des enfants.
Ne pas utiliser Humalog Mix25 après la date de péremption mentionnée sur l’étiquette et la boîte.
La date d’expiration fait référence au dernier jour du mois.
Ne pas utiliser Humalog Mix25, si la suspension présente des grumeaux visibles ou si des particules blanches restent collées au fond de la cartouche ou sur les parois, lui donnant un aspect givré.
Vérifiez cela avant chaque injection.
Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien que faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Humalog Mix25 100 UI/ml suspension injectable en cartouche
- La substance active est l’insuline lispro.
L’insuline lispro est produite par "la technique de
l'ADN recombinant".
Il s'agit d'une forme modifiée d'insuline humaine qui est par conséquent différente des autres insulines humaines et des insulines animales.
L'insuline humaine, à laquelle l’insuline lispro est étroitement apparentée, est une hormone naturelle produite par le pancréas.
- Les autres composants sont le sulfate de protamine, le métacrésol, le phénol, le glycérol, le
phosphate disodique heptahydraté, l’oxyde de zinc et l’eau pour préparations injectables.
L'hydroxyde de sodium ou l'acide chlorhydrique peuvent avoir été utilisés pour ajuster le pH.
A quoi ressemble Humalog Mix25 100 UI/ml suspension injectable en cartouche et contenu de l’emballage extérieur Humalog Mix25 100 UI/ml est une suspension stérile de couleur blanche et contient 100 unités internationales d’insuline lispro par millilitre (100 UI/ml) de suspension injectable.
Humalog Mix25 contient 25% d’insuline lispro en solution dans l’eau et 75% d’insuline lispro en suspension avec du sulfate de protamine.
La contenance de chaque cartouche est de 300 unités internationales (3 millilitres).
Les cartouches sont conditionnées par boîte de 5 ou en emballage multiple de 2 boîtes de 5 cartouches.
Toutes les présentations ne seront pas obligatoirement commercialisées.
Titulaire de l'Autorisation de mise sur le marché et fabricant Humalog Mix25 100 UI/ml suspension injectable en cartouche est fabriqué par: • Lilly France S.A.S., Rue du Colonel Lilly, 67640 Fegersheim – France, • Eli Lilly Italia S.p.A., Via A.
Gramsci 731-733, 50019 Sesto Fiorentino, Florence, Italie.
Le titulaire de l'autorisation de mise sur le marché est:
Eli Lilly Nederland B.V., Grootslag 1-5, 3991 RA Houten, Pays-Bas.
227 Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’autorisation de mise sur le marché:
Belgique/België/Belgien Eli Lilly Benelux S.A.
Tél/ Tel: + 32-(0)2 548 84 84
Luxembourg/Luxemburg Eli Lilly Benelux S.A.
Tél/Tel: + 32-(0)2 548 84 84
България ТП "Ели Лили Недерланд" Б.В. - България тел. + 359 2 491 41 40
Magyarország Lilly Hungária Kft.
Tel: + 36 1 328 5100
Česká republika ELI LILLY ČR, s.r.o.
Tel: + 420 234 664 111
Malta Charles de Giorgio Ltd.
Tel: + 356 25600 500
Danmark Eli Lilly Danmark A/S Tlf: +45 45 26 6100
Nederland Eli Lilly Nederland B.V.
Tel: + 31-(0) 30 60 25 800
Deutschland Lilly Deutschland GmbH Tel. + 49-(0) 6172 273 2222
Norge Eli Lilly Norge A.S.
Tlf: + 47 22 88 18 00
Eesti Eli Lilly Holdings Limited Eesti filiaal Tel: +3726441100
Österreich Eli Lilly Ges. m.b.H.
Tel: + 43-(0) 1 711 780
Ελλάδα ΦΑΡΜΑΣΕΡΒ-ΛΙΛΛΥ Α.Ε.Β.Ε.
Τηλ: +30 210 629 4600
Polska Eli Lilly Polska Sp. z o.o.
Tel: +48 (0) 22 440 33 00
España Lilly S.A.
Tel: + 34-91 663 50 00
Portugal Lilly Portugal - Produtos Farmacêuticos, Lda Tel: + 351-21-4126600
France Lilly France S.A.S.
Tél: +33-(0) 1 55 49 34 34
România Eli Lilly România S.R.L.
Tel: + 40 21 4023000
Ireland Eli Lilly and Company (Ireland) Limited Tel: + 353-(0) 1 661 4377
Slovenija Eli Lilly farmacevtska družba, d.o.o.
Tel: +386 (0) 1 580 00 10
Ísland Icepharma hf.
Sími + 354 540 8000
Slovenská republika Eli Lilly Slovakia, s.r.o.
Tel: + 421 220 663 111
Italia Eli Lilly Italia S.p.A.
Tel: + 39 - 055 42571
Suomi/Finland Oy Eli Lilly Finland Ab Puh/Tel: + 358-(0) 9 85 45 250
Κύπρος Phadisco Ltd Τηλ: +357 22 715000
Sverige Eli Lilly Sweden AB Tel: + 46 -(0) 8 7378800
Latvija
United Kingdom
228 Eli Lilly Holdings Limited pārstāvniecība Latvijā Tel: +371 7364000
Eli Lilly and Company Limited Tel: + 44-(0) 1256 315999
Lietuva Eli Lilly Holdings Limited atstovybė Tel. +370 (5) 2649600
La dernière date à laquelle cette notice a été approuvée est {MM/AAAA}.
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA) http://www.emea.europa.eu/.
INFORMATION DE L’UTILISATEUR
Humalog Mix50 100 UI/ml suspension injectable en flacon (insuline lispro)
Veuillez lire attentivement l'intégralité de cette notice avant d’utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d’informations à votre
médecin ou votre pharmacien.
Ne le donnez jamais à quelqu’un d’autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez-en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est-ce qu’Humalog Mix50 et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser Humalog Mix50 3.
Comment utiliser Humalog Mix50 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Humalog Mix50 6.
Informations supplémentaires
1.
QU'EST-CE QU’HUMALOG MIX50 ET DANS QUEL CAS EST-IL UTILISE
Humalog Mix50 est utilisé dans le traitement du diabète Humalog Mix50 est une suspension pré mélangée.
Son principe actif est l'insuline lispro.
Humalog Mix50 contient 50% d'insuline lispro en solution dans l'eau; son action est plus rapide que l'insuline humaine normale car la molécule d'insuline a été légèrement modifiée.
Humalog Mix50 contient 50% d'insuline lispro en suspension avec du sulfate de protamine; son action est donc prolongée.
Vous êtes diabétique lorsque votre pancréas ne produit pas suffisamment d'insuline pour réguler le niveau de glucose dans votre sang.
Humalog Mix50 remplace votre propre insuline et assure un contrôle du glucose à long terme.
Son action est très rapide et dure plus longtemps que celle d'une insuline rapide.
Vous utiliserez normalement Humalog Mix50 dans les 15 minutes qui précèdent ou qui suivent le repas.
Votre médecin peut vous prescrire Humalog Mix50 ainsi qu’une insuline d'action plus prolongée.
Une notice spécifique accompagne cette autre insuline.
Ne changez pas d'insuline sauf sur prescription de votre médecin.
Observez la plus grande prudence si vous changez d'insuline.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER HUMALOG MIX50
Il
- Si vous êtes allergique (hypersensible) à l’insuline lispro ou à l’un des autres composants
Faites attention avec Humalog Mix50 • Si votre glycémie est bien contrôlée par votre insuline actuelle, vous pourriez ne pas ressentir les symptômes précurseurs de l'hypoglycémie.
Ces symptômes sont énumérés ultérieurement dans cette notice.
230 fréquence et à l'intensité de vos exercices physiques.
Vous devrez étroitement surveiller les niveaux de sucre dans votre sang grâce à des tests fréquents de votre glycémie. • Quelques patients ayant présenté des hypoglycémies après passage d'une insuline animale à une insuline humaine ont rapporté que les symptômes précurseurs d'hypoglycémie étaient moins prononcés ou différents de ceux provoqués par une insuline animale.
En cas d'hypoglycémies fréquentes ou si vous avez des difficultés à les reconnaître, parlez-en avec votre médecin. • Si vous répondez par l'AFFIRMATIVE à l'une des questions suivantes, informez-en votre médecin, pharmacien ou personnel infirmier.
- - -
Etes-vous récemment tombé malade?
Faites-vous davantage d'exercice que d'habitude?
• Vos besoins en insuline pourront aussi varier si vous prenez de l'alcool. • Si vous envisagez de vous rendre à l'étranger, pensez à en informer votre médecin, pharmacien ou personnel infirmier.
Le décalage horaire pourrait vous contraindre à modifier vos heures d'injection et de repas par rapport à vos heures habituelles.
Utilisation d'autres médicaments Vos besoins en insuline peuvent être différents si vous prenez une pilule contraceptive, des corticostéroïdes, un traitement substitutif par hormones thyroïdiennes, des hypoglycémiants oraux, de l'acide acétylsalicylique, des sulfamides antibactériens, de l'octréotide, des "bêta 2 stimulants" (ex. ritodrine, salbutamol ou terbutaline), des bêtabloquants, ou certains antidépresseurs (inhibiteurs de la mono-amine oxydase), le danazol, certains inhibiteurs de l’enzyme de conversion (ex. captopril, enalapril) et les antagonistes des récepteurs de l’angiotensine II.
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez-en à votre médecin.
Allaitez-vous?
Les besoins en insuline diminuent généralement durant les trois premiers mois de grossesse et augmentent au cours des six autres mois.
Si vous allaitez, l'administration de votre insuline devra peut-être être adaptée ainsi que votre régime alimentaire.
Demandez conseil à votre médecin avant de prendre tout médicament.
Conduite de véhicules et utilisation de machines Vos capacités de concentration et vos réflexes peuvent être diminués en cas d’hypoglycémie.
Vous devez y penser dans toutes les situations où vous pourriez mettre votre vie en danger ou celle d’autres personnes, comme la conduite automobile ou l’utilisation de machines.
Vous devez interroger votre médecin sur vos capacités à conduire si vous avez: • de fréquents épisodes d’hypoglycémie, • des symptômes précurseurs d’hypoglycémie diminués ou absents.
3.
COMMENT UTILISER HUMALOG MIX50
Vérifiez toujours la désignation et le type d'insuline figurant sur le conditionnement et l'étiquette du flacon délivré par votre pharmacien.
Assurez-vous que vous avez la forme d'Humalog Mix50 prescrite par votre médecin.
Respectez toujours la posologie indiquée par votre médecin.
En cas d’incertitude, consultez votre médecin.
Si besoin, vous pouvez pratiquer l'injection juste après le repas.
Votre médecin vous aura avisé de la dose exacte de l'injection, de son heure et de sa fréquence.
Ces consignes vous sont
Observez-les scrupuleusement et rendez-vous régulièrement chez votre médecin. • Si vous changez de type d'insuline (passage, par exemple, d'une insuline humaine ou animale à une présentation Humalog), vous pouvez nécessiter un changement de dose.
Ce changement peut être effectué lors de la première injection ou progressivement au cours de plusieurs semaines ou plusieurs mois. • Injectez Humalog Mix50 sous la peau.
Ne l'administrez jamais par une autre voie d'administration.
N'injectez jamais Humalog Mix50 par voie intraveineuse.
Préparation d’Humalog Mix50 • Faites rouler les flacons d'Humalog Mix50 entre les paumes de vos mains, avant utilisation, afin de bien mélanger la suspension d'insuline jusqu'à ce qu'elle prenne un aspect uniformément trouble ou laiteux.
Ne pas agiter vigoureusement, car la formation d'une mousse pourrait gêner la mesure exacte de la dose.
Examinez les flacons régulièrement, et ne pas utiliser la suspension si elle présente des grumeaux visibles ou si des particules blanches restent collées au fond du flacon ou sur les parois, lui donnant un aspect givré.
Vérifiez-le à chaque injection.
Injection d’Humalog Mix50 • Lavez-vous d'abord les mains. • Avant de procéder à l'injection, nettoyez la peau selon les instructions que l’on vous a données.
Nettoyez le bouchon en caoutchouc du flacon sans toutefois le retirer. • Prenez une seringue et une aiguille stériles pour percer le bouchon caoutchouc et prélever le volume d’Humalog Mix50 voulu.
Suivez les instructions de votre médecin ou du personnel infirmier.
Ne partagez pas vos aiguilles ou seringues avec qui que ce soit. • Injectez sous la peau comme on vous l'a appris.
N’injectez pas directement dans une veine.
Après l’injection, laisser l’aiguille en place dans la peau pendant 5 secondes pour être sûr d’avoir injecté toute la dose.
Ne frottez pas l’endroit où vous venez de faire l’injection.
Assurez- vous que vous injectez à une distance d’au moins 1 cm de la dernière injection et que vous observez une “ rotation ” des emplacements d’injection, comme on vous l’a appris.
Si vous avez pris plus d’Humalog Mix50 que vous n’auriez dû Si vous avez pris plus d’Humalog Mix50 que vous n’auriez dû, un abaissement du taux de sucre dans le sang peut survenir.
Vérifiez votre taux de sucre.
Si votre glycémie est basse, consommez des préparations glucosées, du sucre ou des boissons sucrées.
Puis, consommez des fruits, des biscuits ou un sandwich selon les conseils de votre médecin et reposez-vous.
Ceci vous permettra fréquemment de maîtriser une hypoglycémie légère ou un surdosage mineur d'insuline.
En cas d'aggravation, si votre respiration est superficielle et si votre peau devient pâle, avisez-en immédiatement votre médecin.
Une injection de glucagon peut traiter une hypoglycémie assez grave.
Prenez du glucose ou du sucre après l'injection de glucagon.
Si vous n'obtenez aucune réaction au glucagon, un traitement hospitalier sera nécessaire.
Demandez à votre médecin des renseignements concernant le glucagon.
Si vous oubliez d’utiliser Humalog Mix50 Si vous prenez moins d’Humalog Mix50 que vous n’auriez dû, une augmentation du taux de sucre dans le sang peut survenir.
Vérifiez votre taux de sucre.
Si une hypoglycémie (abaissement du sucre dans le sang) ou une hyperglycémie (trop de sucre dans le sang) n’est pas traitée, il peut s'ensuivre des complications sérieuses telles que céphalées, nausées, vomissements, déshydratation, évanouissements, coma voire même décès (voir A et B, à la rubrique 4 « Quels sont les effets indésirables éventuels »). • Ayez toujours avec vous des seringues et un flacon d'Humalog Mix50 supplémentaires. • Ayez toujours avec vous un document indiquant que vous êtes diabétique. • Ayez toujours du sucre avec vous.
232 Si vous arrêtez d’utiliser Humalog Mix50 Si vous prenez moins d’Humalog que vous n’auriez dû, une augmentation du taux de sucre dans le sang peut survenir.
Ne changez pas d’insuline sauf sur prescription de votre médecin.
Si vous avez d’autres questions sur l’utilisation de ce médicament, demandez plus d’informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Humalog Mix50 est susceptible d'avoir des effets indésirables, bien que tous les patients n’y soient pas sujets.
L’allergie locale est fréquente (≥1/100 à < 1/10).
Cette réaction disparaît habituellement en quelques jours voire quelques semaines.
Consultez votre médecin si ceci vous arrive.
L’allergie générale est rare (≥1/10 000 à < 1/1 000).
En voici les symptômes:
• • • •
éruption généralisée sur tout le corps difficultés de respiration respiration sifflante de type asthmatique
• •
baisse de la tension artérielle accélération du pouls transpiration
Si vous pensez avoir ce type d’allergie à l’insuline avec Humalog Mix50, consultez votre médecin.
La lipodystrophie (épaississement ou cicatrice sur la peau) est peu fréquente (≥1/1 000 à < 1/100).
Si vous observez un épaississement de la peau ou des marques au point d'injection, consultez votre médecin.
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien.
Problèmes courants du diabète
A.
Hypoglycémie Hypoglycémie (abaissement du sucre dans le sang) signifie qu'il n'y a pas suffisamment de sucre dans le sang et peut être provoquée par: • une dose trop élevée d'Humalog Mix50 ou d'une autre insuline; • le fait que vous sautiez ou retardiez vos repas ou changiez de régime alimentaire; • des exercices ou des activités intenses juste avant ou après le repas; • une infection ou une maladie (en particulier des diarrhées ou vomissements); • des changements de vos besoins en insuline; • une insuffisance rénale ou hépatique en voie d'aggravation.
Les boissons alcoolisées ainsi que certains médicaments sont susceptibles d’influencer votre glycémie.
Les premiers symptômes de l'hypoglycémie apparaissent habituellement rapidement et comprennent:
• • • •
fatigue nervosité ou tremblements maux de tête
• •
accélération du pouls malaise sueurs froides
Lorsque vous n'êtes pas certain de votre capacité à en reconnaître les symptômes précurseurs, évitez toute situation, comme la conduite de véhicule, dans laquelle vous ou d’autres personnes pourraient être exposés à un risque du fait de votre hypoglycémie.
233 B.
Hyperglycémie et acidocétose diabétique Hyperglycémie (trop de sucre dans le sang) signifie que vous n'avez pas suffisamment d'insuline.
Vous pourriez présenter une hyperglycémie si: • vous n'avez pas pris votre dose d'Humalog Mix50 ou d'une autre insuline; • vous prenez moins d'insuline que la dose prescrite par votre médecin; • votre alimentation dépasse de beaucoup les limites permises par votre régime alimentaire; • vous avez de la fièvre, une infection ou êtes en état de stress.
L'hyperglycémie peut entraîner une acidocétose diabétique.
Les premiers symptômes se manifestent lentement sur plusieurs heures, voire plusieurs jours.
Parmi ceux-ci, citons les suivants: • • • •
somnolence rougeur au visage soif
• •
absence d'appétit odeur acétonique de l'haleine sensation de malaise
Les symptômes graves sont une respiration difficile et un pouls rapide.
Consultez votre médecin immédiatement.
C.
En cas de maladie Si vous êtes malade et plus particulièrement, si vous vous sentez malade ou si vous avez des nausées, vos besoins en insuline pourront être différents.
Même si vous ne vous alimentez pas normalement, vous avez néanmoins toujours besoin d'insuline.
Testez vos urines ou votre sang, suivez les instructions qui vous ont été données dans ce cas, et consultez votre médecin.
5.
COMMENT CONSERVER HUMALOG MIX50
Avant la première utilisation, conservez Humalog Mix50 au réfrigérateur, à une température comprise entre 2°C et 8°C.
Ne pas congeler.
Conservez votre flacon en cours d’utilisation à température ambiante (inférieure à 30°C) pendant 28 jours maximum.
Ne pas exposer à une chaleur excessive ou au soleil.
Ne pas laisser à la portée des enfants.
Ne pas utiliser Humalog Mix50 après la date de péremption mentionnée sur l’étiquette et la boîte.
La date d’expiration fait référence au dernier jour du mois.
Ne pas utiliser Humalog Mix50, si la suspension présente des grumeaux visibles ou si des particules blanches restent collées au fond du flacon ou sur les parois, lui donnant un aspect givré.
Vérifiez cela avant chaque injection.
Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien que faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Humalog Mix50 100 UI/ml suspension injectable en flacon
- La substance active est l’insuline lispro.
L'insuline lispro est produite par "la technique de
l'ADN recombinant".
Il s'agit d'une forme modifiée d'insuline humaine qui est par conséquent différente des autres insulines humaines et des insulines animales.
L'insuline humaine, à laquelle l’insuline lispro est étroitement apparentée, est une hormone naturelle produite par le pancréas.
- Les autres composants sont le sulfate de protamine, le métacrésol, le phénol, le glycérol, le
phosphate disodique heptahydraté, l’oxyde de zinc et l’eau pour préparations injectables.
L'hydroxyde de sodium ou l'acide chlorhydrique peuvent avoir été utilisés pour ajuster le pH.
234 A quoi ressemble Humalog Mix50 100 UI/ml suspension injectable en flacon et contenu de l’emballage extérieur Humalog Mix50 100 UI/ml est une suspension stérile de couleur blanche et contient 100 unités internationales d’insuline lispro par millilitre (100 UI/ml) de suspension injectable.
Humalog Mix50 contient 50% d’insuline lispro en solution dans l’eau et 50% d’insuline lispro en suspension avec du sulfate de protamine.
La contenance de chaque flacon est de 1000 unités internationales (10 millilitres).
Humalog Mix50 100 UI/ml suspension injectable en flacon est conditionné par boîte de 1 flacon.
Titulaire de l'Autorisation de mise sur le marché et fabricant Humalog Mix50 100 UI/ml suspension injectable en flacon est fabriqué par: • Lilly France S.A.S., Rue du Colonel Lilly, 67640 Fegersheim – France, • Lilly Pharma Fertigung und Distribution GmbH & Co.
KG, Teichweg 3, 35396 Giessen, Allemagne,
Le titulaire de l'autorisation de mise sur le marché est:
Eli Lilly Nederland B.V., Grootslag 1-5, 3991 RA Houten, Pays-Bas.
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’autorisation de mise sur le marché:
Belgique/België/Belgien Eli Lilly Benelux S.A.
Tél/Tel: + 32-(0)2 548 84 84
Luxembourg/Luxemburg Eli Lilly Benelux S.A.
Tél/Tel: + 32-(0)2 548 84 84
България ТП "Ели Лили Недерланд" Б.В. - България тел. + 359 2 491 41 40
Magyarország Lilly Hungária Kft.
Tel: + 36 1 328 5100
Česká republika ELI LILLY ČR, s.r.o.
Tel: + 420 234 664 111
Malta Charles de Giorgio Ltd.
Tel: + 356 25600 500
Danmark Eli Lilly Danmark A/S Tlf: +45 45 26 6100
Nederland Eli Lilly Nederland B.V.
Tel: + 31-(0) 30 60 25 800
Deutschland Lilly Deutschland GmbH Tel. + 49-(0) 6172 273 2222
Norge Eli Lilly Norge A.S.
Tlf: + 47 22 88 18 00
Eesti Eli Lilly Holdings Limited Eesti filiaal Tel: +3726441100
Österreich Eli Lilly Ges. m.b.H.
Tel: + 43-(0) 1 711 780
Ελλάδα ΦΑΡΜΑΣΕΡΒ-ΛΙΛΛΥ Α.Ε.Β.Ε.
Τηλ: +30 210 629 4600
Polska Eli Lilly Polska Sp. z o.o.
Tel: +48 (0) 22 440 33 00
España Lilly S.A.
Tel: + 34-91 663 50 00
Portugal Lilly Portugal - Produtos Farmacêuticos, Lda Tel: + 351-21-4126600
France Lilly France S.A.S.
Tél: +33-(0) 1 55 49 34 34
România Eli Lilly România S.R.L.
Tel: + 40 21 4023000
235 Ireland Eli Lilly and Company (Ireland) Limited Tel: + 353-(0) 1 661 4377
Slovenija Eli Lilly farmacevtska družba, d.o.o.
Tel: +386 (0) 1 580 00 10
Ísland Icepharma hf.
Sími + 354 540 8000
Slovenská republika Eli Lilly Slovakia, s.r.o.
Tel: + 421 220 663 111
Italia Eli Lilly Italia S.p.A.
Tel: + 39- 055 42571
Suomi/Finland Oy Eli Lilly Finland Ab Puh/Tel: + 358-(0) 9 85 45 250
Κύπρος Phadisco Ltd Τηλ: +357 22 715000
Sverige Eli Lilly Sweden AB Tel: + 46-(0) 8 7378800
Latvija Eli Lilly Holdings Limited pārstāvniecība Latvijā Tel: +371 7364000
United Kingdom Eli Lilly and Company Limited Tel: + 44-(0) 1256 315999
Lietuva Eli Lilly Holdings Limited atstovybė Tel. +370 (5) 2649600
La dernière date à laquelle cette notice a été approuvée est {MM/AAAA}.
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA) http://www.emea.europa.eu/.
INFORMATION DE L’UTILISATEUR
Humalog Mix50 100 UI/ml suspension injectable en cartouche (insuline lispro)
Veuillez lire attentivement l'intégralité de cette notice avant d’utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d’informations à votre
médecin ou votre pharmacien.
Ne le donnez jamais à quelqu’un d’autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez-en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est-ce qu’Humalog Mix50 et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser Humalog Mix50 3.
Comment utiliser Humalog Mix50 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Humalog Mix50 6.
Informations supplémentaires
1.
QU'EST-CE QU’HUMALOG MIX50 ET DANS QUEL CAS EST-IL UTILISE
Humalog Mix50 est utilisé dans le traitement du diabète.
Humalog Mix50 est une suspension pré mélangée.
Son principe actif est l'insuline lispro.
Humalog Mix50 contient 50% d'insuline lispro en solution dans l'eau; son action est plus rapide que l'insuline humaine normale car la molécule d'insuline a été légèrement modifiée.
Humalog Mix50 contient 50% d'insuline lispro en suspension avec du sulfate de protamine; son action est donc prolongée.
Vous êtes diabétique lorsque votre pancréas ne produit pas suffisamment d'insuline pour réguler le niveau de glucose dans votre sang.
Humalog Mix50 remplace votre propre insuline et assure un contrôle du glucose à long terme.
Son action est très rapide et dure plus longtemps que celle d'une insuline rapide.
Vous utiliserez normalement Humalog Mix50 dans les 15 minutes qui précèdent ou qui suivent le repas.
Votre médecin peut vous prescrire Humalog Mix50 ainsi qu’une insuline d'action plus prolongée.
Une notice spécifique accompagne cette autre insuline.
Ne changez pas d'insuline sauf sur prescription de votre médecin.
Observez la plus grande prudence si vous changez d'insuline.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER HUMALOG MIX50
Il
- Si vous êtes allergique (hypersensible) à l’insuline lispro ou à l’un des autres composants
Faites attention avec Humalog Mix50 • Si votre glycémie est bien contrôlée par votre insuline actuelle, vous pourriez ne pas ressentir les symptômes précurseurs de l'hypoglycémie.
Ces symptômes sont énumérés ultérieurement
Réfléchissez soigneusement à l'heure à laquelle vous prendrez vos repas, à la fréquence et à l'intensité de vos exercices physiques.
Vous devrez étroitement surveiller les niveaux de sucre dans votre sang grâce à des tests fréquents de votre glycémie. • Quelques patients ayant présenté des hypoglycémies après passage d'une insuline animale à une insuline humaine ont rapporté que les symptômes précurseurs d'hypoglycémie étaient moins prononcés ou différents de ceux provoqués par une insuline animale.
En cas d'hypoglycémies fréquentes ou si vous avez des difficultés à les reconnaître, parlez-en avec votre médecin. • Si vous répondez par l'AFFIRMATIVE à l'une des questions suivantes, informez-en votre médecin, pharmacien ou personnel infirmier.
- - -
Etes-vous récemment tombé malade?
Faites-vous davantage d'exercice que d'habitude?
• Vos besoins en insuline pourront aussi varier si vous prenez de l'alcool. • Si vous envisagez de vous rendre à l'étranger, pensez à en informer votre médecin, pharmacien ou personnel infirmier.
Le décalage horaire pourrait vous contraindre à modifier vos heures d'injection et de repas par rapport à vos heures habituelles.
Utilisation d'autres médicaments Vos besoins en insuline peuvent être différents si vous prenez une pilule contraceptive, des corticostéroïdes, un traitement substitutif par hormones thyroïdiennes, des hypoglycémiants oraux, de l'acide acétylsalicylique, des sulfamides antibactériens, de l'octréotide, des "bêta 2 stimulants" (ex. ritodrine, salbutamol ou terbutaline), des bêtabloquants ou certains antidépresseurs (inhibiteurs de la mono-amine oxydase), le danazol, certains inhibiteurs de l’enzyme de conversion (ex. captopril, enalapril) et les antagonistes des récepteurs de l’angiotensine II.
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez-en à votre médecin.
Allaitez-vous?
Les besoins en insuline diminuent généralement durant les trois premiers mois de grossesse et augmentent au cours des six autres mois.
Si vous allaitez, l'administration de votre insuline devra peut-être être adaptée ainsi que votre régime alimentaire.
Demandez conseil à votre médecin avant de prendre tout médicament.
Conduite de véhicules et utilisation de machines Vos capacités de concentration et vos réflexes peuvent être diminués en cas d’hypoglycémie.
Vous devez y penser dans toutes les situations où vous pourriez mettre votre vie en danger ou celle d’autres personnes, comme la conduite automobile ou l’utilisation de machines.
Vous devez interroger votre médecin sur vos capacités à conduire si vous avez: • de fréquents épisodes d’hypoglycémie, • des symptômes précurseurs d’hypoglycémie diminués ou absents.
3.
COMMENT UTILISER HUMALOG MIX50
Les cartouches de 3 ml ne doivent être utilisées qu'avec des stylos de 3 ml.
Elles ne doivent pas être utilisées avec des stylos de 1,5 ml.
Vérifiez toujours la désignation et le type d'insuline figurant sur le conditionnement et l'étiquette de la cartouche délivrée par votre pharmacien.
Assurez-vous que vous avez la forme d'Humalog Mix50 prescrite par votre médecin.
Respectez toujours la posologie indiquée par votre médecin.
En cas d’incertitude, consultez votre médecin.
238 Posologie • Vous devez normalement injecter Humalog Mix50 dans les 15 minutes précédant ou suivant un repas.
Votre médecin vous aura avisé de la dose exacte de l'injection, de son heure et de sa fréquence.
Ces consignes vous sont exclusivement réservées.
Observez-les scrupuleusement et rendez-vous régulièrement chez votre médecin. • Si vous changez de type d'insuline (passage, par exemple, d'une insuline humaine ou animale à une présentation Humalog) vous pouvez nécessiter un changement de dose.
Ce changement peut être effectué lors de la première injection ou progressivement au cours de plusieurs semaines ou plusieurs mois. • Injectez Humalog Mix50 sous la peau.
N'administrez jamais Humalog Mix50 par une autre voie d'administration.
Ne l'administrez jamais par voie intraveineuse.
Préparation d’Humalog Mix50 • Faites rouler la cartouche d'Humalog Mix50 10 fois entre les paumes de vos mains et renversez la 10 fois à 180° juste avant son utilisation, afin de remettre l'insuline en suspension jusqu'à ce qu'elle ait aspect uniformément trouble ou laiteux.
Si tel n’est pas le cas, répétez la procédure ci- dessus jusqu’à ce que le contenu soit bien mélangé.
Les cartouches contiennent une petite bille de remise en suspension. pour faciliter le mélange.
Ne pas agiter vigoureusement, car la formation d'une mousse pourrait gêner la mesure exacte de la dose.
Examinez les cartouches régulièrement et ne pas les utiliser si la suspension présente des grumeaux visibles ou si des particules blanches restent collées au fond de la cartouche ou sur les parois, lui donnant un aspect givré.
Vérifiez-le avant chaque injection.
Réglage du stylo • Lavez-vous d'abord les mains.
Désinfectez la membrane en caoutchouc de la cartouche. • Vous ne devez utiliser les cartouches d'Humalog Mix50 que dans les stylos injecteurs compatibles, avec marquage CE.
Assurez-vous qu'Humalog Mix50 ou les cartouches Lilly sont mentionnées dans la notice accompagnant votre stylo.
Les cartouches de 3 ml ne s'adaptent qu'aux stylos de 3 ml. • Suivez les instructions jointes au stylo.
Insérez la cartouche dans le stylo. • Réglez la dose à 1 ou 2 unités.
Tenez ensuite le stylo, l'aiguille pointant vers le haut, et donnez de petites tapes sur le côté du stylo pour que toutes les bulles présentes remontent à la surface.
Le stylo pointant toujours vers le haut, appuyez sur le mécanisme d'injection.
Continuez jusqu'à ce qu'une goutte d'Humalog Mix50 s'échappe de l'aiguille.
Toutefois, si la taille des bulles est trop importante, l'injection de votre dose sera moins précise.
Injection d'Humalog Mix50 • Avant de procéder à l'injection, nettoyez la peau selon les instructions que l’on vous a données.
Injectez sous la peau comme on vous l'a appris.
N'injectez pas directement dans une veine.
Après l'injection, laissez l'aiguille sous la peau pendant 5 secondes afin de vous assurer que vous avez injecté votre dose en totalité.
Ne frottez pas l'endroit où vous venez de faire l'injection.
Assurez-vous que vous injectez à une distance d'au moins 1 cm de la dernière injection et que vous observez une "rotation" des emplacements d'injection, comme on vous l'a appris.
Après l'injection • Une fois l'injection terminée, retirez l'aiguille du stylo en utilisant le capuchon extérieur de l’aiguille.
Elle empêche également tout retour d'air dans le stylo et le colmatage de l'aiguille.
Ne partagez pas vos aiguilles.
Ne partagez pas votre stylo.
Replacez le bouchon sur le stylo.
Injections ultérieures • Laissez la cartouche dans le stylo.
Avant chaque injection, choisissez 1 ou 2 unités et appuyez ensuite sur le mécanisme d’injection, le stylo pointant vers le haut, jusqu'à ce qu'une goutte
239 d'Humalog Mix50 s'échappe de l'aiguille.
Vous pouvez observer le volume restant d'Humalog Mix50 au moyen de l'échelle figurant sur le côté de la cartouche.
La distance entre chaque repère de l'échelle représente 20 unités environ.
Si le volume n'est pas suffisant pour répondre à vos besoins, changez la cartouche.
Ne mélangez aucune autre insuline dans une cartouche d'Humalog Mix50.
N'utilisez plus la cartouche une fois vide.
Si vous avez pris plus d’Humalog Mix50 que vous n’auriez dû Si vous avez pris plus d’Humalog Mix50 que vous n’auriez dû, un abaissement du taux de sucre dans le sang peut survenir.
Vérifiez votre taux de sucre.
Si votre glycémie est basse, prenez des préparations glucosées, du sucre ou des boissons sucrées.
Puis consommez des fruits, des biscuits ou un sandwich selon les conseils de votre médecin et reposez- vous.
Ceci vous permettra fréquemment de maîtriser une hypoglycémie légère ou un surdosage mineur d'insuline.
En cas d'aggravation, si votre respiration est superficielle et si votre peau devient pâle, avisez-en immédiatement votre médecin.
Une injection de glucagon peut traiter une hypoglycémie assez grave.
Prenez du glucose ou du sucre après l'injection de glucagon.
Si vous n'obtenez aucune réaction au glucagon, un traitement hospitalier sera nécessaire.
Demandez à votre médecin des renseignements concernant le glucagon.
Si vous oubliez d’utiliser Humalog Mix50 Si vous prenez moins d’Humalog Mix50 que vous n’auriez dû, une augmentation du taux de sucre dans le sang peut survenir.
Vérifiez votre taux de sucre.
Si une hypoglycémie (abaissement du sucre dans le sang) ou une hyperglycémie (trop de sucre dans le sang) n’est pas traitée, il peut s'ensuivre des complications sérieuses telles que céphalées, nausées, vomissements, déshydratation, évanouissements, coma voire même décès (voir A et B, à la rubrique 4 « Quels sont les effets indésirables éventuels »). • Ayez toujours avec vous des seringues et un flacon d'Humalog Mix50 ou un stylo et des cartouches supplémentaires, au cas où vous perdriez ou endommageriez votre stylo ou vos cartouches. • Ayez toujours avec vous un document indiquant que vous êtes diabétique. • Ayez toujours du sucre avec vous.
Si vous arrêtez d’utiliser Humalog Mix50 Si vous prenez moins d’Humalog que vous n’auriez dû, une augmentation du taux de sucre dans le sang peut survenir.
Ne changez pas d’insuline sauf sur prescription de votre médecin.
Si vous avez d’autres questions sur l’utilisation de ce médicament, demandez plus d’informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Humalog Mix50 est susceptible d'avoir des effets indésirables, bien que tous les patients n’y soient pas sujets.
L’allergie locale est fréquente (≥1/100 à < 1/10).
Cette réaction disparaît habituellement en quelques jours voire quelques semaines.
Consultez votre médecin si ceci vous arrive.
L’allergie générale est rare (≥1/10 000 à < 1/1 000).
En voici les symptômes:
• • • •
éruption généralisée sur tout le corps difficultés de respiration respiration sifflante de type asthmatique
• •
baisse de la tension artérielle accélération du pouls transpiration
240 Si vous pensez avoir ce type d’allergie à l’insuline avec Humalog Mix50, consultez votre médecin.
La lipodystrophie (épaississement ou cicatrice sur la peau) est peu fréquente (≥1/1 000 à < 1/100).
Si vous observez un épaississement de la peau ou des marques au point d'injection, consultez votre médecin.
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien.
Problèmes courants du diabète
A.
Hypoglycémie Hypoglycémie (abaissement du sucre dans le sang) signifie qu'il n'y a pas suffisamment de sucre dans le sang et peut être provoquée par: • une dose trop élevée d'Humalog Mix50 ou d'une autre insuline; • le fait que vous sautiez ou retardiez vos repas ou changiez de régime alimentaire; • des exercices ou des activités intenses juste avant ou après le repas; • une infection ou une maladie (en particulier des diarrhées ou vomissements); • des changements de vos besoins en insuline; • une insuffisance rénale ou hépatique en voie d'aggravation.
Les boissons alcoolisées ainsi que certains médicaments sont susceptibles d’influencer votre glycémie.
Les premiers symptômes de l'hypoglycémie apparaissent habituellement rapidement et comprennent: • • • •
fatigue nervosité ou tremblements maux de tête
• •
accélération du pouls malaise sueurs froides
Lorsque vous n’êtes pas certain de votre capacité à en reconnaître les symptômes précurseurs, évitez toute situation, comme la conduite de véhicule, dans laquelle vous ou d’autres personnes pourraient être exposés à un risque du fait de votre hypoglycémie.
B.
Hyperglycémie et acidocétose diabétique Hyperglycémie (trop de sucre dans le sang) signifie que vous n'avez pas suffisamment d'insuline.
Vous pourriez présenter une hyperglycémie si: • vous n'avez pas pris votre dose d'Humalog Mix50 ou d'une autre insuline; • vous prenez moins d'insuline que la dose prescrite par votre médecin; • votre alimentation dépasse de beaucoup les limites permises par votre régime alimentaire; • vous avez de la fièvre, une infection ou êtes en état de stress.
L'hyperglycémie peut entraîner une acidocétose diabétique.
Les premiers symptômes se manifestent lentement sur plusieurs heures, voire plusieurs jours.
Parmi ceux-ci, citons les suivants: • • • •
somnolence rougeur au visage soif
• •
absence d'appétit odeur acétonique de l'haleine sensation de malaise
Les symptômes graves sont une respiration difficile et un pouls rapide.
Consultez votre médecin immédiatement.
C.
En cas de maladie Si vous êtes malade et plus particulièrement, si vous vous sentez malade ou si vous avez des nausées, vos besoins en insuline pourront être différents.
Même si vous ne vous alimentez pas normalement, vous avez néanmoins toujours besoin d'insuline.
Testez vos urines ou votre sang, suivez les instructions qui vous ont été données dans ce cas, et consultez votre médecin.
241 5 COMMENT CONSERVER HUMALOG MIX50 Avant la première utilisation, conservez Humalog Mix50 au réfrigérateur, à une température comprise entre 2°C et 8°C.
Ne pas congeler.
Conservez le produit en cours d’utilisation à température ambiante (inférieure à 30°C) pendant 28 jours maximum.
Ne laissez ni votre stylo ni vos cartouches en cours d'utilisation au réfrigérateur.
Ne pas exposer à une chaleur excessive ou au soleil.
Ne pas laisser à la portée des enfants.
Ne pas utiliser Humalog Mix50 après la date de péremption mentionnée sur l’étiquette et la boîte.
La date d’expiration fait référence au dernier jour du mois.
Ne pas utiliser Humalog Mix50, si la suspension présente des grumeaux visibles ou si des particules blanches restent collées au fond de la cartouche ou sur les parois, lui donnant un aspect givré.
Vérifiez cela avant chaque injection.
Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien que faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Humalog Mix50 100 UI/ml suspension injectable en cartouche
- La substance active est l’insuline lispro.
L’insuline lispro est produite par "la technique de
l'ADN recombinant".
Il s'agit d'une forme modifiée d'insuline humaine qui est par conséquent différente des autres insulines humaines et des insulines animales.
L'insuline humaine, à laquelle l’insuline lispro est étroitement apparentée, est une hormone naturelle produite par le pancréas.
- Les autres composants sont le sulfate de protamine, le métacrésol, le phénol, le glycérol, le
phosphate disodique heptahydraté, l’oxyde de zinc et l’eau pour préparations injectables.
L'hydroxyde de sodium ou l'acide chlorhydrique peuvent avoir été utilisés pour ajuster le pH.
A quoi ressemble Humalog Mix50 100 UI/ml suspension injectable en cartouche et contenu de l’emballage extérieur Humalog Mix50 100 UI/ml est une suspension stérile de couleur blanche et contient 100 unités internationales d’insuline lispro par millilitre (100 UI/ml) de suspension injectable.
Humalog Mix50 contient 50% d’insuline lispro en solution dans l’eau et 50% d’insuline lispro en suspension avec du sulfate de protamine.
La contenance de chaque cartouche est de 300 unités internationales (3 millilitres).
Les cartouches sont conditionnées par boîte de 5 ou en emballage multiple de 2 boîtes de 5 cartouches.
Toutes les présentations ne seront pas obligatoirement commercialisées.
Titulaire de l'Autorisation de mise sur le marché et fabricant Humalog Mix50 100 UI/ml suspension injectable en cartouche est fabriqué par: • Lilly France S.A.S., Rue du Colonel Lilly, 67640 Fegersheim – France, • Eli Lilly Italia S.p.A., Via A.
Gramsci 731-733, 50019 Sesto Fiorentino, Florence, Italie.
Le titulaire de l'autorisation de mise sur le marché est:
Eli Lilly Nederland B.V., Grootslag 1-5, 3991 RA Houten, Pays-Bas.
242 Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’autorisation de mise sur le marché:
Belgique/België/Belgien Eli Lilly Benelux S.A.
Tél/Tel: + 32-(0)2 548 84 84
Luxembourg/Luxemburg Eli Lilly Benelux S.A.
Tél/ Tel: + 32-(0)2 548 84 84
България ТП "Ели Лили Недерланд" Б.В. - България тел. + 359 2 491 41 40
Magyarország Lilly Hungária Kft.
Tel: + 36 1 328 5100
Česká republika ELI LILLY ČR, s.r.o.
Tel: + 420 234 664 111
Malta Charles de Giorgio Ltd.
Tel: + 356 25600 500
Danmark Eli Lilly Danmark A/S Tlf: +45 45 26 6100
Nederland Eli Lilly Nederland B.V.
Tel: + 31-(0) 30 60 25 800
Deutschland Lilly Deutschland GmbH Tel. + 49-(0) 6172 273 2222
Norge Eli Lilly Norge A.S.
Tlf: + 47 22 88 18 00
Eesti Eli Lilly Holdings Limited Eesti filiaal Tel: +3726441100
Österreich Eli Lilly Ges. m.b.H.
Tel: + 43-(0) 1 711 780
Ελλάδα ΦΑΡΜΑΣΕΡΒ-ΛΙΛΛΥ Α.Ε.Β.Ε.
Τηλ: +30 210 629 4600
Polska Eli Lilly Polska Sp. z o.o.
Tel: +48 (0) 22 440 33 00
España Lilly S.A.
Tel: + 34-91 663 50 00
Portugal Lilly Portugal - Produtos Farmacêuticos, Lda Tel: + 351-21-4126600
France Lilly France S.A.S.
Tél: +33 -(0) 1 55 49 34 34
România Eli Lilly România S.R.L.
Tel: + 40 21 4023000
Ireland Eli Lilly and Company (Ireland) Limited Tel: + 353-(0) 1 661 4377
Slovenija Eli Lilly farmacevtska družba, d.o.o.
Tel: +386 (0) 1 580 00 10
Ísland Icepharma hf.
Sími + 354 540 8000
Slovenská republika Eli Lilly Slovakia, s.r.o.
Tel: + 421 220 663 111
Italia Eli Lilly Italia S.p.A.
Tel: + 39- 055 42571
Suomi/Finland Oy Eli Lilly Finland Ab Puh/Tel: + 358-(0) 9 85 45 250
Κύπρος Phadisco Ltd Τηλ: +357 22 715000
Sverige Eli Lilly Sweden AB Tel: + 46-(0) 8 7378800
Latvija
United Kingdom
243 Eli Lilly Holdings Limited pārstāvniecība Latvijā Tel: +371 7364000
Eli Lilly and Company Limited Tel: + 44-(0) 1256 315999
Lietuva Eli Lilly Holdings Limited atstovybė Tel. +370 (5) 2649600
La dernière date à laquelle cette notice a été approuvée est {MM/AAAA}.
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA) http://www.emea.europa.eu/.
INFORMATION DE L’UTILISATEUR
Humalog BASAL 100 UI/ml suspension injectable en cartouche (insuline lispro)
Veuillez lire attentivement l'intégralité de cette notice avant d’utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d’informations à votre
médecin ou votre pharmacien.
Ne le donnez jamais à quelqu’un d’autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est-ce qu’Humalog BASAL et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser Humalog BASAL 3.
Comment utiliser Humalog BASAL 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Humalog BASAL 6.
Informations supplémentaires
1.
QU'EST-CE QU’HUMALOG BASAL ET DANS QUEL CAS EST-IL UTILISE
Humalog BASAL est utilisé dans le traitement du diabète.
Son principe actif est l'insuline lispro.
Humalog BASAL contient de l'insuline lispro en suspension avec du sulfate de protamine; son action est donc prolongée.
Vous êtes diabétique lorsque votre pancréas ne produit pas suffisamment d'insuline pour réguler le niveau de glucose dans votre sang.
Humalog BASAL remplace votre propre insuline et assure un contrôle du glucose à long terme.
Humalog BASAL a un mode d’action prolongé par rapport à celui d'une insuline rapide.
Votre médecin peut vous prescrire Humalog BASAL ainsi qu’une insuline d'action rapide.
Une notice spécifique accompagne cette autre insuline.
Ne changez pas d'insuline sauf sur prescription de votre médecin.
Observez la plus grande prudence si vous changez d'insuline.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER HUMALOG BASAL
N’utilisez jamais Humalog BASAL
- Si vous êtes allergique (hypersensible) à l’insuline lispro ou à l’un des autres composants
Faites attention avec Humalog BASAL • Si votre glycémie est bien contrôlée par votre insuline actuelle, vous pourriez ne pas ressentir les symptômes précurseurs de l'hypoglycémie.
Ces symptômes sont énumérés ultérieurement dans cette notice.
Réfléchissez soigneusement à l'heure à laquelle vous prendrez vos repas, à la fréquence et à l'intensité de vos exercices physiques.
Vous devrez étroitement surveiller les niveaux de sucre dans votre sang grâce à des tests fréquents de votre glycémie.
245 • Quelques patients ayant présenté des hypoglycémies après passage d'une insuline animale à une insuline humaine ont rapporté que les symptômes précurseurs d'hypoglycémie étaient moins prononcés ou différents de ceux provoqués par une insuline animale.
En cas d'hypoglycémies fréquentes ou si vous avez des difficultés à les reconnaître, parlez-en avec votre médecin. • Si vous répondez par l'AFFIRMATIVE à l'une des questions suivantes, informez-en votre médecin, pharmacien ou personnel infirmier.
- - -
Etes-vous récemment tombé malade?
Faites-vous davantage d'exercice que d'habitude?
• Vos besoins en insuline pourront aussi varier si vous prenez de l'alcool. • Si vous envisagez de vous rendre à l'étranger, pensez à en informer votre médecin, pharmacien ou personnel infirmier.
Le décalage horaire pourrait vous contraindre à modifier vos heures d'injection et de repas par rapport à vos heures habituelles.
Utilisation d'autres médicaments Vos besoins en insuline peuvent être différents si vous prenez une pilule contraceptive, des corticostéroïdes, un traitement substitutif par hormones thyroïdiennes, des hypoglycémiants oraux, de l'acide acétylsalicylique, des sulfamides antibactériens, de l'octréotide, des "bêta 2 stimulants" (ex. ritodrine, salbutamol ou terbutaline), des bêtabloquants ou certains antidépresseurs (inhibiteurs de la mono-amine oxydase), le danazol, certains inhibiteurs de l’enzyme de conversion (ex. captopril, enalapril) et les antagonistes des récepteurs de l’angiotensine II.
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez-en à votre médecin ou à votre pharmacien.
Allaitez-vous?
Les besoins en insuline diminuent généralement durant les trois premiers mois de grossesse et augmentent au cours des six autres mois.
Si vous allaitez, l'administration de votre insuline devra peut-être être adaptée ainsi que votre régime alimentaire.
Demandez conseil à votre médecin avant de prendre tout médicament.
Conduite de véhicules et utilisation de machines Vos capacités de concentration et vos réflexes peuvent être diminués en cas d’hypoglycémie.
Vous devez y penser dans toutes les situations où vous pourriez mettre votre vie en danger ou celle d’autres personnes, comme la conduite automobile ou l’utilisation de machines.
Vous devez interroger votre médecin sur vos capacités à conduire si vous avez: • de fréquents épisodes d’hypoglycémie, • des symptômes précurseurs d’hypoglycémie diminués ou absents.
3.
COMMENT UTILISER HUMALOG BASAL
Les cartouches de 3 ml ne doivent être utilisées qu'avec des stylos de 3 ml.
Elles ne doivent pas être utilisées avec des stylos de 1,5 ml.
Vérifiez toujours la désignation et le type d'insuline figurant sur le conditionnement et l'étiquette de la cartouche délivrée par votre pharmacien.
Assurez-vous que vous avez la forme d'Humalog BASAL prescrite par votre médecin.
Respectez toujours la posologie indiquée par votre médecin.
En cas d’incertitude, consultez votre médecin.
246 Posologie • Vous devez normalement injecter Humalog BASAL comme votre insuline basale.
Votre médecin vous aura avisé de la dose exacte de l'injection, de son heure et de sa fréquence.
Ces consignes vous sont exclusivement réservées.
Observez-les scrupuleusement et rendez-vous régulièrement chez votre médecin. • Si vous changez de type d'insuline (passage, par exemple, d'une insuline humaine ou animale à une présentation Humalog) vous pouvez nécessiter un changement de dose.
Ce changement peut être effectué lors de la première injection ou progressivement au cours de plusieurs semaines ou plusieurs mois. • Injectez Humalog BASAL sous la peau.
N'administrez jamais Humalog BASAL par une autre voie d'administration.
Ne l'administrez jamais par voie intraveineuse.
Préparation d’Humalog BASAL: • Faites rouler la cartouche d'Humalog BASAL entre les paumes de vos mains et renversez-la à 180° 10 fois juste avant de l'utiliser, afin de remettre l'insuline en suspension jusqu'à ce qu'elle ait un aspect uniformément trouble ou laiteux.
Si tel n’est pas le cas, répétez la procédure ci- dessus jusqu’à ce que le contenu soit bien mélangé.
Les cartouches contiennent une petite bille de remise en suspension pour faciliter le mélange.
Ne pas agiter vigoureusement, car la formation d'une mousse pourrait gêner la mesure exacte de la dose.
Examinez les cartouches régulièrement et ne pas les utiliser si la suspension présente des grumeaux visibles ou si des particules blanches restent collées au fond de la cartouche ou sur les parois, lui donnant un aspect givré.
Vérifiez-le avant chaque injection.
Réglage du stylo • Lavez-vous d'abord les mains.
Désinfectez la membrane en caoutchouc de la cartouche. • Vous ne devez utiliser les cartouches d'Humalog BASAL que dans les stylos injecteurs compatibles, avec marquage CE.
Assurez-vous qu'Humalog ou les cartouches Lilly sont mentionnées dans la notice accompagnant votre stylo.
Les cartouches de 3 ml ne s'adaptent qu'aux stylos de 3 ml. • Suivez les instructions jointes au stylo.
Insérez la cartouche dans le stylo. • Réglez la dose à 1 ou 2 unités.
Tenez ensuite le stylo, l'aiguille pointant vers le haut, et donnez de petites tapes sur le côté du stylo pour que toutes les bulles présentes remontent à la surface.
Le stylo pointant toujours vers le haut, appuyez sur le mécanisme d'injection.
Continuez jusqu'à ce qu'une goutte d'Humalog BASAL s'échappe de l'aiguille.
Toutefois, si la taille des bulles est trop importante, l'injection de votre dose sera moins précise.
Injection d'Humalog BASAL • Avant de procéder à l'injection, nettoyez la peau selon les instructions que l’on vous a données.
Injectez sous la peau comme on vous l'a appris.
N'injectez pas directement dans une veine.
Après l'injection, laissez l'aiguille sous la peau pendant 5 secondes afin de vous assurer que vous avez injecté votre dose en totalité.
Ne frottez pas l'endroit où vous venez de faire l'injection.
Assurez-vous que vous injectez à une distance d'au moins 1 cm de la dernière injection et que vous observez une "rotation" des emplacements d'injection, comme on vous l'a appris.
Après l'injection • Une fois l'injection terminée, retirez l'aiguille du stylo en utilisant le capuchon extérieur de l’aiguille.
Elle empêche également tout retour d'air dans le stylo et le colmatage de l'aiguille.
Ne partagez pas vos aiguilles.
Ne partagez pas votre stylo.
Replacez le bouchon sur le stylo.
Injections ultérieures • Laissez la cartouche dans le stylo.
Avant chaque injection, choisissez 1 ou 2 unités et appuyez ensuite sur le mécanisme d’injection, le stylo pointant vers le haut, jusqu'à ce qu'une goutte d'Humalog BASAL s'échappe de l'aiguille.
Vous pouvez observer le volume restant d'Humalog
La distance entre chaque repère de l'échelle représente 20 unités environ.
Si le volume n'est pas suffisant pour répondre à vos besoins, changez la cartouche.
Ne mélangez aucune autre insuline dans une cartouche d'Humalog BASAL.
N'utilisez plus la cartouche une fois vide.
Si vous avez pris plus d’Humalog BASAL que vous n’auriez dû Si vous avez pris plus d’Humalog BASAL que vous n’auriez dû, un abaissement du taux de sucre dans le sang peut survenir.
Vérifiez votre taux de sucre.
Si votre glycémie est basse, consommez des préparations glucosées, du sucre ou des boissons sucrées.
Puis consommez des fruits, des biscuits ou un sandwich selon les conseils de votre médecin et reposez-vous.
Ceci vous permettra fréquemment de maîtriser une hypoglycémie légère ou un surdosage mineur d'insuline.
En cas d'aggravation, si votre respiration est superficielle et si votre peau devient pâle, avisez-en immédiatement votre médecin.
Une injection de glucagon peut traiter une hypoglycémie assez grave.
Prenez du glucose ou du sucre après l'injection de glucagon.
Si vous n'obtenez aucune réaction au glucagon, un traitement hospitalier sera nécessaire.
Demandez à votre médecin des renseignements concernant le glucagon.
Si vous oubliez d’utiliser Humalog BASAL Si vous prenez moins d’Humalog BASAL que vous n’auriez dû, une augmentation du taux de sucre dans le sang peut survenir.
Vérifiez votre taux de sucre.
Si une hypoglycémie (abaissement du sucre dans le sang) ou une hyperglycémie (trop de sucre dans le sang) n’est pas traitée, il peut s'ensuivre des complications sérieuses telles que céphalées, nausées, vomissements, déshydratation, évanouissements, coma voire même décès (voir A et B, à la rubrique 4 « Quels sont les effets indésirables éventuels »). • Ayez toujours avec vous des seringues et un flacon d'Humalog BASAL ou un stylo et des cartouches supplémentaires, au cas où vous perdriez ou endommageriez votre stylo ou vos cartouches. • Ayez toujours avec vous un document indiquant que vous êtes diabétique. • Ayez toujours du sucre avec vous.
Si vous arrêtez d’utiliser Humalog BASAL Si vous prenez moins d’Humalog BASAL que vous n’auriez dû, une augmentation du taux de sucre dans le sang peut survenir.
Ne changez pas d’insuline sauf sur prescription de votre médecin.
Si vous avez d’autres questions sur l’utilisation de ce médicament, demandez plus d’informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Humalog BASAL est susceptible d'avoir des effets indésirables, bien que tous les patients n’y soient pas sujets.
L’allergie locale est fréquente (≥1/100 à < 1/10).
Cette réaction disparaît habituellement en quelques jours voire quelques semaines.
Consultez votre médecin si ceci vous arrive.
L’allergie générale est rare (≥1/10 000 à < 1/1 000).
En voici les symptômes: • • • •
éruption généralisée sur tout le corps difficultés de respiration respiration sifflante de type asthmatique
• •
baisse de la tension artérielle accélération du pouls transpiration
Si vous pensez avoir ce type d’allergie à l’insuline avec Humalog BASAL, consultez votre médecin.
248 La lipodystrophie (épaississement ou cicatrice sur la peau) est peu fréquente (≥1/1 000 à < 1/100).
Si vous observez un épaississement de la peau ou des marques au point d'injection, consultez votre médecin.
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien.
Problèmes courants du diabète
A.
Hypoglycémie Hypoglycémie (abaissement du sucre dans le sang) signifie qu'il n'y a pas suffisamment de sucre dans le sang et peut être provoqué par: une dose trop élevée d'Humalog BASAL ou d'une autre insuline; • le fait que vous sautiez ou retardiez vos repas ou changiez de régime alimentaire; • des exercices ou des activités intenses juste avant ou après le repas; • une infection ou une maladie (en particulier des diarrhées ou vomissements); • des changements de vos besoins en insuline; • une insuffisance rénale ou hépatique en voie d'aggravation. •
Les boissons alcoolisées ainsi que certains médicaments sont susceptibles d’influencer votre glycémie.
Les premiers symptômes de l'hypoglycémie apparaissent habituellement rapidement et comprennent: • • • •
fatigue nervosité ou tremblements maux de tête
• •
accélération du pouls malaise sueurs froides
Lorsque vous n’êtes pas certain de votre capacité à en reconnaître les symptômes précurseurs, évitez toute situation, comme la conduite de véhicule, dans laquelle vous ou d’autres personnes pourraient être exposés à un risque du fait de votre hypoglycémie.
B.
Hyperglycémie et acidocétose diabétique Hyperglycémie (trop de sucre dans le sang) signifie que vous n'avez pas suffisamment d'insuline.
Vous pourriez présenter une hyperglycémie si: vous n'avez pas pris votre dose d'Humalog BASAL ou d'une autre insuline; • vous prenez moins d'insuline que la dose prescrite par votre médecin; • votre alimentation dépasse de beaucoup les limites permises par votre régime alimentaire; • vous avez de la fièvre, une infection ou êtes en état de stress. •
L'hyperglycémie peut entraîner une acidocétose diabétique.
Les premiers symptômes se manifestent lentement sur plusieurs heures, voire plusieurs jours.
Parmi ceux-ci, citons les suivants: • • • •
somnolence rougeur au visage soif
• •
absence d'appétit odeur acétonique de l'haleine sensation de malaise
Les symptômes graves sont une respiration difficile et un pouls rapide.
Consultez votre médecin immédiatement.
C.
En cas de maladie Si vous êtes malade et plus particulièrement, si vous vous sentez malade ou si vous avez des nausées, vos besoins en insuline pourront être différents.
Même si vous ne vous alimentez pas normalement, vous avez néanmoins toujours besoin d'insuline.
Testez vos urines ou votre sang, suivez les instructions qui vous ont été données dans ce cas, et consultez votre médecin.
5 COMMENT CONSERVER HUMALOG BASAL
Avant la première utilisation, conservez Humalog BASAL au réfrigérateur, à une température comprise entre 2°C et 8°C.
Ne pas congeler.
Conservez le produit en cours d’utilisation à température
Ne laissez ni votre stylo ni vos cartouches en cours d'utilisation au réfrigérateur.
Ne pas exposer à une chaleur excessive ou au soleil.
Ne pas laisser à la portée des enfants.
Ne pas utiliser Humalog BASAL après la date de péremption mentionnée sur l’étiquette et la boîte.
La date d’expiration fait référence au dernier jour du mois.
Ne pas utiliser Humalog BASAL, si la suspension présente des grumeaux visibles ou si des particules blanches restent collées au fond de la cartouche ou sur les parois, lui donnant un aspect givré.
Vérifiez cela avant chaque injection.
Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien que faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Humalog BASAL 100 UI/ml suspension injectable en cartouche
- La substance active est l’insuline lispro.
L’insuline lispro est produite par "la technique de
l'ADN recombinant".
Il s'agit d'une forme modifiée d'insuline humaine qui est par conséquent différente des autres insulines humaines et des insulines animales.
L'insuline humaine, à laquelle l’insuline lispro est étroitement apparentée, est une hormone naturelle produite par le pancréas.
- Les autres composants sont le sulfate de protamine, le métacrésol, le phénol, le glycérol, le
phosphate disodique heptahydraté, l’oxyde de zinc et l’eau pour préparations injectables.
L'hydroxyde de sodium ou l'acide chlorhydrique peuvent avoir été utilisés pour ajuster le pH.
A quoi ressemble Humalog BASAL 100 UI/ml suspension injectable en cartouche et contenu de l’emballage extérieur Humalog BASAL 100 UI/ml est une suspension stérile de couleur blanche et contient 100 unités internationales d’insuline lispro par millilitre (100 UI/ml) de suspension injectable.
Humalog BASAL contient de l'insuline lispro en suspension avec du sulfate de protamine.
La contenance de chaque cartouche est de 300 unités internationales (3 millilitres).
Les cartouches sont conditionnées par boîte de 5 ou en emballage multiple de 2 boîtes de 5 cartouches.
Toutes les présentations ne seront pas obligatoirement commercialisées.
Titulaire de l'Autorisation de mise sur le marché et fabricant Humalog BASAL 100 UI/ml suspension injectable en cartouche est fabriqué par: • Lilly France S.A.S., Rue du Colonel Lilly, 67640 Fegersheim – France;
Le titulaire de l'autorisation de mise sur le marché est:
Eli Lilly Nederland B.V., Grootslag 1-5, 3991 RA Houten, Pays-Bas.
250 Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’autorisation de mise sur le marché:
Belgique/België/Belgien Eli Lilly Benelux S.A.
Tél/Tel: + 32-(0)2 548 84 84
Luxembourg/Luxemburg Eli Lilly Benelux S.A.
Tél/ Tel: + 32-(0)2 548 84 84
България ТП "Ели Лили Недерланд" Б.В. - България тел. + 359 2 491 41 40
Magyarország Lilly Hungária Kft.
Tel: + 36 1 328 5100
Česká republika ELI LILLY ČR, s.r.o.
Tel: + 420 234 664 111
Malta Charles de Giorgio Ltd.
Tel: + 356 25600 500
Danmark Eli Lilly Danmark A/S Tlf: +45 45 26 6100
Nederland Eli Lilly Nederland B.V.
Tel: + 31-(0) 30 60 25 800
Deutschland Lilly Deutschland GmbH Tel. + 49-(0) 6172 273 2222
Norge Eli Lilly Norge A.S.
Tlf: + 47 22 88 18 00
Eesti Eli Lilly Holdings Limited Eesti filiaal Tel: +3726441100
Österreich Eli Lilly Ges. m.b.H.
Tel: + 43-(0) 1 711 780
Ελλάδα ΦΑΡΜΑΣΕΡΒ-ΛΙΛΛΥ Α.Ε.Β.Ε.
Τηλ: +30 210 629 4600
Polska Eli Lilly Polska Sp. z o.o.
Tel: +48 (0) 22 440 33 00
España Lilly S.A.
Tel: + 34 -91 663 50 00
Portugal Lilly Portugal - Produtos Farmacêuticos, Lda Tel: + 351-21-4126600
France Lilly France S.A.S.
Tél: +33-(0) 1 55 49 34 34
România Eli Lilly România S.R.L.
Tel: + 40 21 4023000
Ireland Eli Lilly and Company (Ireland) Limited Tel: + 353-(0) 1 661 4377
Slovenija Eli Lilly farmacevtska družba, d.o.o.
Tel: +386 (0) 1 580 00 10
Ísland Icepharma hf.
Sími + 354 540 8000
Slovenská republika Eli Lilly Slovakia, s.r.o.
Tel: + 421 220 663 111
Italia Eli Lilly Italia S.p.A.
Tel: + 39- 055 42571
Suomi/Finland Oy Eli Lilly Finland Ab Puh/Tel: + 358-(0) 9 85 45 250
Κύπρος Phadisco Ltd Τηλ: +357 22 715000
Sverige Eli Lilly Sweden AB Tel: + 46-(0) 8 7378800
Latvija
United Kingdom
251 Eli Lilly Holdings Limited pārstāvniecība Latvijā Tel: +371 7364000
Eli Lilly and Company Limited Tel: + 44-(0) 1256 315999
Lietuva Eli Lilly Holdings Limited atstovybė Tel. +370 (5) 2649600
La dernière date à laquelle cette notice a été approuvée est {MM/AAAA}.
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA) http://www.emea.europa.eu/
INFORMATION DE L’UTILISATEUR
Humalog Pen 100 UI/ml, solution injectable (insuline lispro)
Veuillez lire attentivement l'intégralité de cette notice avant d’utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d’informations à votre
médecin ou votre pharmacien.
Ne le donnez jamais à quelqu’un d’autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez-en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est-ce qu’Humalog Pen et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser Humalog Pen 3.
Comment utiliser Humalog Pen 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Humalog Pen 6.
Informations supplémentaires
1.
QU'EST-CE QU’HUMALOG PEN ET DANS QUEL CAS EST-IL UTILISE
Humalog Pen est utilisé dans le traitement du diabète.
Son action est plus rapide que l'insuline humaine normale car la molécule d'insuline a été légèrement modifiée.
Vous êtes diabétique lorsque votre pancréas ne produit pas suffisamment d'insuline pour réguler le niveau de glucose dans votre sang.
Humalog Pen remplace votre propre insuline et assure un contrôle à long terme.
Son action est très rapide et plus courte que celle d'une insuline rapide.
Vous utiliserez normalement Humalog Pen 15 minutes avant ou après le repas.
Votre médecin peut vous prescrire Humalog Pen ainsi qu’une insuline d'action plus prolongée.
Une notice spécifique accompagne cette autre insuline.
Ne changez pas d'insuline sauf sur avis de votre médecin.
Observer la plus grande prudence si vous changez d'insuline.
Humalog convient aux adultes et aux enfants.
Humalog peut être utilisé chez les enfants, quand un avantage est attendu comparé à l’insuline rapide, par exemple, dans le choix du moment de l’injection par rapport aux repas.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER HUMALOG PEN
Il
- Si vous êtes allergique (hypersensible) à l’insuline lispro ou à l’un des autres composants
Faites attention avec Humalog Pen • Si votre glycémie est bien contrôlée par votre insuline actuelle, vous pourriez ne pas ressentir les symptômes annonciateurs de l'hypoglycémie.
Ces symptômes sont énumérés ultérieurement.
Réfléchissez soigneusement quant au moment où vous prenez vos repas, à la fréquence de votre
254 exercice physique, ainsi qu'à vos activités.
Vous devrez étroitement surveiller les niveaux de sucre dans votre sang grâce à des tests fréquents de votre glycémie. • Quelques patients ayant présenté des hypoglycémies après passage d'une insuline animale à une insuline humaine ont rapporté qu'après transfert à l'insuline humaine, les symptômes annonciateurs d'hypoglycémie étaient moins prononcés ou différents de ceux provoqués par une insuline animale.
En cas d'observations fréquentes d'hypoglycémie ou si vous avez des difficultés à les reconnaître, parlez-en avec votre médecin. • Si vous répondez par l'AFFIRMATIVE à l'une des questions suivantes, informez-en votre médecin, pharmacien ou personnel infirmier.
- - -
Etes-vous récemment tombé malade?
Faites-vous davantage d'exercice que d'habitude?
• Vos besoins en insuline pourront aussi varier si vous prenez de l'alcool. • Si vous envisagez de vous rendre à l'étranger, pensez à en informer votre médecin, pharmacien ou personnel infirmier.
Les différences d'heures entre les pays pourront exiger que les injections et les repas aient lieu à des heures différentes de vos heures habituelles.
Utilisation d'autres médicaments Vos besoins en insuline pourront être différents si vous prenez une pilule contraceptive, des corticostéroïdes, des hormones thyroïdiennes, des hypoglycémiants oraux, de l’acide acétylsalicylique, des sulfamides antibactériens, de l'octréotide, des "bêta 2 stimulants "(ex. ritodrine, salbutamol ou terbutaline), des bêtabloquants ou certains antidépresseurs (inhibiteurs de la mono-amine oxydase), le danazol, certains inhibiteurs de l’enzyme de conversion (ex. captopril, enalapril) et les antagonistes des récepteurs de l’angiotensine II.
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez-en à votre médecin.
Grossesse et allaitement Etes-vous enceinte ou l'envisagez-vous?
Les besoins en insuline diminuent généralement durant les trois premiers mois de grossesse et augmentent ensuite.
Si vous allaitez, l'administration de votre insuline devra peut-être être adaptée ainsi que votre régime alimentaire.
Demandez conseil à votre médecin avant de prendre tout médicament.
Conduite de véhicules et utilisation de machines Vos capacités de concentration et vos réflexes peuvent être diminués en cas d’hypoglycémie.
Vous devez y penser dans toutes les situations où vous pourriez mettre votre vie en danger ou celle d’autres personnes, comme la conduite automobile ou l’utilisation de machines.
Vous devez interroger votre médecin sur vos capacités à conduire si vous avez: • de fréquents épisodes d’hypoglycémie, • des symptômes annonciateurs d’hypoglycémie diminués ou absents.
3.
COMMENT UTILISER HUMALOG PEN
Vérifier toujours la désignation du stylo et le type d'insuline figurant sur le conditionnement et l'étiquette du stylo obtenu auprès de votre pharmacien.
Assurez-vous que vous avez l'Humalog Pen prescrit par votre médecin.
Respectez toujours la posologie indiquée par votre médecin.
En cas d’incertitude, consultez votre médecin.
En cas de besoin, vous pouvez injecter le produit juste après le repas.
Votre médecin vous aura avisé de la dose exacte de l'injection, de son heure et de sa fréquence.
Ces consignes vous
Observez-les à la lettre et rendez-vous régulièrement chez votre médecin. • Tout changement de type d'insuline employée (passage, par exemple, d'une insuline humaine ou animale à une présentation Humalog), peut nécessiter un changement de dose.
Si une adaptation de la dose est nécessaire, elle peut être faite lors de la première injection ou au cours des premières semaines ou des premiers mois. • Injectez Humalog Pen sous la peau.
Humalog Pen peut, si votre médecin vous l'a ordonné, être injecté dans un muscle.
Préparation d'Humalog Pen • Humalog - Pen est une solution et il n'est donc pas nécessaire de la mélanger.
Vous ne devez l'utiliser que si elle a l'apparence de l'eau.
Vérifiez-le avant chaque injection.
Réglage du stylo (consultez votre manuel d'utilisation): • Lavez-vous d'abord les mains. • Lisez les instructions pour l'utilisation de votre stylo à insuline pré-rempli et suivez-les attentivement.
En voici quelque unes: • Utilisez une aiguille propre (les aiguilles ne sont pas fournies). • Purgez votre stylo avant chaque utilisation.
Vérifiez que l’insuline sort et chassez les bulles d'air de votre stylo.
Il peut persister quelques petites bulles d'air dans le stylo.
Toutefois, si la taille des bulles est trop importante, l'injection de votre dose sera moins précise.
Injection d'Humalog Pen • Avant de procéder à l'injection, nettoyez la peau selon les instructions que l’on vous a données.
Injectez sous la peau comme on vous l'a appris.
N'injectez pas directement dans une veine.
Après l'injection laissez l'aiguille encore 5 secondes sous la peau pour être sûr que toute la dose a bien été injectée.
Ne frottez pas l'endroit où vous venez de faire l'injection.
Assurez-vous que vous injectez à une distance d'au moins 1 cm de la dernière injection et que vous observez une "rotation" des emplacements d'injection, comme on vous l'a appris.
Quel que soit le site d’injection utilisé, les bras, les cuisses, les fesses ou l’abdomen, Humalog agira toujours plus rapidement que l’insuline humaine rapide. • Vous ne devez pas utiliser Humalog par voie intraveineuse.
Injectez Humalog comme votre médecin ou votre infirmière vous l’a appris.
Seul votre médecin peut administrer Humalog par voie intraveineuse.
Il le fera seulement dans certaines circonstances telles qu’une opération chirurgicale ou si vous êtes malade et que votre taux de glucose est trop élevé.
Après l'injection • Une fois l'injection terminée, dévissez l'aiguille du stylo en utilisant le capuchon extérieur de l'aiguille.
Elle empêche également tout retour d'air dans le stylo et le colmatage de l'aiguille.
Ne partagez pas vos aiguilles.
Ne partagez pas votre stylo.
Replacez le capuchon sur votre stylo.
Injections ultérieures • Lors de chaque utilisation du stylo, vous devez utiliser une nouvelle aiguille.
Avant chaque injection, chassez les bulles d'air.
Vous pouvez vous assurer de la quantité d'insuline restante en tenant le stylo l'aiguille pointée vers le bas.
L'échelle qui figure sur la cartouche indique le nombre d'unités libérées. • Ne mélangez aucune autre insuline dans votre stylo jetable.
N'utilisez plus le stylo une fois vide.
Débarrassez-vous en en suivant les instructions de votre pharmacien ou de l’infirmier spécialisé dans le diabète.
Utilisation d'Humalog dans une pompe à insuline: • Seules certaines pompes à insuline disposant d’un marquage CE peuvent être utilisées avec l'insuline lispro.
Avant toute perfusion d’insuline lispro, consultez les instructions du fabricant
Lisez et suivez les instructions qui accompagnent la pompe. • Assurez-vous d'utiliser le réservoir et le cathéter adaptés à votre pompe. • Changez le matériel d'injection toutes les 48 h.
Respectez les règles d'asepsie lorsque vous mettez en place le nécessaire à injection. • En cas d'épisode hypoglycémique, l'injection doit être arrêtée jusqu'à ce que l'épisode soit résolu.
En cas d’hypoglycémie répétée ou importante, notifiez-le à votre médecin et envisagez de diminuer ou d'arrêter votre injection d'insuline. • Un dysfonctionnement de la pompe ou l'obstruction du matériel d'injection peuvent conduire à une augmentation rapide de la glycémie.
Si vous suspectez un arrêt du débit d'insuline, suivez les instructions portées dans la notice de la pompe et si nécessaire, contactez votre médecin. • En cas d'utilisation avec une pompe à insuline, Humalog ne doit pas être mélangé à une autre insuline.
Si vous avez pris plus d’Humalog que vous n’auriez dû Si vous avez pris plus d’Humalog que vous n’auriez dû, un abaissement du taux de sucre dans le sang peut survenir.
Vérifiez votre taux de sucre.
Si votre glycémie est basse, consommez des préparations glucosées, du sucre ou des boissons sucrées.
Puis, consommez des fruits, des biscuits ou un sandwich selon les conseils de votre médecin et reposez-vous.
Ceci vous permettra fréquemment de maîtriser une hypoglycémie sans gravité ou un surdosage mineur d'insuline.
En cas d'aggravation, si votre respiration est superficielle et si votre peau devient pâle, avisez-en immédiatement votre médecin.
Une injection de glucagon peut traiter une hypoglycémie assez grave.
Prenez du glucose ou du sucre après l'injection de glucagon.
Si vous n'obtenez aucune réaction au glucagon, un traitement hospitalier sera nécessaire.
Demandez à votre médecin des renseignements concernant le glucagon.
Si vous oubliez d’utiliser Humalog Si vous prenez moins d’Humalog que vous n’auriez dû, une augmentation du taux de sucre dans le sang peut survenir.
Vérifiez votre taux de sucre.
Ayez toujours avec vous un document indiquant que vous êtes diabétique. • Ayez toujours du sucre avec vous. •
Si vous arrêtez d’utiliser Humalog Si vous prenez moins d’Humalog que vous n’auriez dû, une augmentation du taux de sucre dans le sang peut survenir.
Ne changez pas d’insuline sauf sur prescription de votre médecin.
Si vous avez d’autres questions sur l’utilisation de ce médicament, demandez plus d’informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Humalog Pen est susceptible d'avoir des effets indésirables, bien que tous les patients n’y soient pas sujets.
L’allergie locale est fréquente (≥1/100 à < 1/10).
Cette réaction disparaît habituellement en quelques jours voire quelques semaines.
Consultez votre médecin si ceci vous arrive.
2 57 L’allergie générale est rare (≥1/10 000 à < 1/1 000).
En voici les symptômes: • • • •
éruption généralisée sur tout le corps difficultés de respiration respiration sifflante de type asthmatique
• •
baisse de la tension artérielle accélération du pouls transpiration
Consultez votre médecin si vous pensez avoir ce type d’allergie à l’insuline avec Humalog Pen.
La lipodystrophie (épaississement ou cicatrices sur la peau) est peu fréquente (≥1/1 000 à < 1/100).
Si vous observez un épaississement de la peau ou des marques au point d'injection, consultez votre médecin.
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien.
Problèmes courants du diabète
A.
Hypoglycémie Hypoglycémie (abaissement du sucre dans le sang) signifie qu'il n'y a pas suffisamment de sucre dans le sang et peut être provoquée par: • une dose trop élevée d'Humalog ou d'une autre insuline; • le fait que vous sautiez ou retardiez vos repas ou changiez de régime alimentaire; • des exercices ou des activités intenses juste avant ou après un repas; • une infection ou une maladie (en particulier des diarrhées ou vomissements); • des besoins différents en insuline; • une insuffisance rénale ou hépatique en voie d'aggravation;
Les boissons alcoolisées ainsi que certains médicaments sont susceptibles d'influencer votre glycémie.
Les premiers symptômes de l'hypoglycémie apparaissent habituellement rapidement et comprennent: • • • •
fatigue nervosité ou tremblements maux de tête
• •
accélération du pouls malaise sueurs froides
Lorsque vous n’êtes pas certain de votre capacité à en reconnaître les symptômes précurseurs, évitez toute situation, comme la conduite de véhicule, dans laquelle vous ou d’autres personnes pourraient être exposées à un risque par votre hypoglycémie.
B.
Hyperglycémie et acidocétose diabétique L'hyperglycémie (trop de sucre dans le sang) signifie que vous n'avez pas suffisamment d'insuline.
L'hyperglycémie peut être provoquée par le fait que: • vous n'avez pas pris votre dose d'Humalog ou d'une autre insuline; • vous prenez moins d'insuline que la dose prescrite par votre médecin; • votre alimentation dépasse de beaucoup les limites permises par votre régime alimentaire ou • vous êtes atteint d'une fièvre, d'une infection ou vous êtes en état de stress.
L'hyperglycémie peut entraîner une acidocétose diabétique.
Les premiers symptômes se manifestent lentement.
Parmi ceux-ci, citons les suivants: • • • •
somnolence rougeur au visage soif
• •
absence d'appétit odeur acétonique de l'haleine sensation de malaise
Les symptômes graves sont une respiration difficile et un pouls rapide.
Consultez votre médecin immédiatement.
258 C.
En cas de maladie Si vous êtes malade et plus particulièrement, si vous vous sentez malade ou si vous avez des nausées, vos besoins en insuline pourront être différents.
Même si vous ne vous alimentez pas normalement, vous avez néanmoins toujours besoin d'insuline.
Testez vos urines ou votre sang, suivez les instructions qui vous ont été données dans ce cas et consultez votre médecin.
5 COMMENT CONSERVER HUMALOG PEN
Avant la première utilisation, conservez Humalog Pen au réfrigérateur, à une température comprise entre 2°C et 8°C.
Ne pas congeler.
Conservez Humalog Pen en cours d’utilisation à température ambiante (inférieure à 30°C) pendant 28 jours maximum.
Ne laissez pas votre stylo en cours d'utilisation au réfrigérateur.
Ne pas exposer à une chaleur excessive ou au soleil.
Ne pas laisser à la portée des enfants.
Ne pas utiliser Humalog Pen après la date de péremption mentionnée sur l’étiquette et la boîte.
La date d’expiration fait référence au dernier jour du mois.
Ne pas utiliser Humalog Pen, si la solution est colorée ou si elle contient des particules.Vous devez l’utiliser uniquement si elle a l’apparence de l’eau.
Vérifiez cela avant chaque injection.
Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien que faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Humalog Pen 100 UI/ml, solution injectable
- La substance actives est l’insuline lispro.
L’insuline lispro est produite par "la technique de
l'ADN recombinant".
Il s'agit d'une forme modifiée d'insuline humaine qui est par conséquent différente des autres insulines humaines et des insulines animales.
L'insuline humaine, à laquelle l’insuline lispro est étroitement apparentée, est une hormone naturelle produite par le pancréas.
- Les autres composants sont: le métacrésol, le glycérol, le phosphate disodique heptahydraté,
l’oxyde de zinc et l’eau pour préparations injectables.
L'hydroxyde de sodium ou l'acide chlorhydrique peuvent avoir été utilisés pour ajuster le pH
A quoi ressemble Humalog Pen et contenu de l’emballage extérieur Humalog Pen est une solution aqueuse, stérile, transparente, incolore et contient 100 unités internationales d’insuline lispro par millilitre (100UI/ml) de solution injectable.
La contenance d'Humalog Pen est de 300 unités internationales (3 millilitres).
Les stylos Humalog Pen sont conditionnés par boîte de 5 ou en emballage multiple de 2 boîtes de 5 stylos.
Toutes les présentations ne seront pas obligatoirement commercialisées.
Humalog contenu dans ce stylo est le même produit que celui contenu dans les cartouches d'Humalog.
Le stylo contient simplement une cartouche incorporée.
Vous ne pouvez plus utiliser le stylo lorsqu'il est vide.
Titulaire de l'Autorisation de mise sur le marché et fabricant Humalog Pen 100 UI/ml, solution injectable est fabriqué par: • Lilly France S.A.S., Rue du Colonel Lilly, 67640 Fegersheim, France, • Eli Lilly Italia S.p.A., Via A.
Gramsci 731-733, 50019 Sesto Fiorentino, Florence, Italie.
Le titulaire de l'autorisation de mise sur le marché est:
Eli Lilly Nederland B.V., Grootslag 1-5, 3991 RA Houten, Pays-Bas.
259 Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’autorisation de mise sur le marché:
Belgique/België/Belgien Eli Lilly Benelux S.A.
Tél/Tel: + 32-(0)2 548 84 84
Luxembourg/Luxemburg Eli Lilly Benelux S.A.
Tél/Tel: + 32-(0)2 548 84 84
България ТП "Ели Лили Недерланд" Б.В. - България тел. + 359 2 491 41 40
Magyarország Lilly Hungária Kft.
Tel: + 36 1 328 5100
Česká republika ELI LILLY ČR, s.r.o.
Tel: + 420 234 664 111
Malta Charles de Giorgio Ltd.
Tel: + 356 25600 500
Danmark Eli Lilly Danmark A/S Tlf: +45 45 26 6100
Nederland Eli Lilly Nederland B.V.
Tel: + 31-(0) 30 60 25 800
Deutschland Lilly Deutschland GmbH Tel. + 49-(0) 6172 273 2222
Norge Eli Lilly Norge A.S.
Tlf: + 47 22 88 18 00
Eesti Eli Lilly Holdings Limited Eesti filiaal Tel: +3726441100
Österreich Eli Lilly Ges. m.b.H.
Tel: + 43-(0) 1 711 780
Ελλάδα ΦΑΡΜΑΣΕΡΒ-ΛΙΛΛΥ Α.Ε.Β.Ε.
Τηλ: +30 210 629 4600
Polska Eli Lilly Polska Sp. z o.o.
Tel: +48 (0) 22 440 33 00
España Lilly S.A.
Tel: + 34-91 663 50 00
Portugal Lilly Portugal - Produtos Farmacêuticos, Lda Tel: + 351-21-4126600
France Lilly France S.A.S.
Tél: +33-(0) 1 55 49 34 34
România Eli Lilly România S.R.L.
Tel: + 40 21 4023000
Ireland Eli Lilly and Company (Ireland) Limited Tel: + 353-(0) 1 661 4377
Slovenija Eli Lilly farmacevtska družba, d.o.o.
Tel: +386 (0) 1 580 00 10
Ísland Icepharma hf.
Sími + 354 540 8000
Slovenská republika Eli Lilly Slovakia, s.r.o.
Tel: + 421 220 663 111
Italia Eli Lilly Italia S.p.A.
Tel: + 39- 055 42571
Suomi/Finland Oy Eli Lilly Finland Ab Puh/Tel: + 358-(0) 9 85 45 250
Κύπρος Phadisco Ltd Τηλ: +357 22 715000
Sverige Eli Lilly Sweden AB Tel: + 46-(0) 8 7378800
Latvija
United Kingdom
260 Eli Lilly Holdings Limited pārstāvniecība Latvijā Tel: +371 7364000
Eli Lilly and Company Limited Tel: + 44-(0) 1256 315999
Lietuva Eli Lilly Holdings Limited atstovybė Tel. +370 (5) 2649600
La dernière date à laquelle cette notice a été approuvée est {MM/AAAA}.
MANUEL D'UTILISATION.
Voir le manuel d'utilisation inséré plus loin dans la notice.
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA) http://www.emea.europa.eu/.
INFORMATION DE L’UTILISATEUR
Humalog Mix25 100 UI/ml Pen, suspension injectable (insuline lispro)
Veuillez lire attentivement l'intégralité de cette notice avant d’utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d’informations à votre
médecin ou votre pharmacien.
Ne le donnez jamais à quelqu’un d’autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez-en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est-ce qu’Humalog Mix25 Pen et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser Humalog Mix25 Pen 3.
Comment utiliser Humalog Mix25 Pen 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Humalog Mix25 Pen 6.
Informations supplémentaires
1.
QU'EST-CE QU’HUMALOG MIX25 PEN ET DANS QUEL CAS EST-IL UTILISE
Humalog Mix25 Pen est utilisé dans le traitement du diabète.
C’est une suspension pré mélangée.
Son principe actif est l'insuline lispro.
Humalog Mix25 Pen contient 25% d'insuline lispro en solution dans l'eau; son action est plus rapide que l'insuline humaine normale car la molécule d'insuline a été légèrement modifiée.
Humalog Mix25 Pen contient 75% d'insuline lispro en suspension avec du sulfate de protamine; son action est donc prolongée.
Vous êtes diabétique lorsque votre pancréas ne produit pas suffisamment d'insuline pour réguler le niveau de glucose dans votre sang.
Humalog Mix25 remplace votre propre insuline et assure un contrôle du glucose à long terme.
Son action est très rapide et dure plus longtemps que celle d'une insuline soluble.
Vous utiliserez normalement Humalog Mix25 Pen dans les 15 minutes qui précèdent ou qui suivent le repas.
Votre médecin peut vous prescrire Humalog Mix25 ainsi qu’une insuline d'action plus prolongée.
Une notice spécifique accompagne cette autre insuline.
Ne changez pas d'insuline sauf sur prescription de votre médecin.
Observez la plus grande prudence si vous changez d'insuline.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER HUMALOG MIX25 PEN
N’utilisez jamais Humalog Mix25 Pen
Il
- Si vous êtes allergique (hypersensible) à l’insuline lispro ou à l’un des autres composants
contenus dans Humalog Mix25 Pen.
Ces symptômes sont énumérés ultérieurement dans cette notice.
262 fréquence et à l'intensité de vos exercices physiques.
Vous devrez étroitement surveiller les niveaux de sucre dans votre sang grâce à des tests fréquents de votre glycémie. • Quelques patients ayant présenté des hypoglycémies après passage d'une insuline animale à une insuline humaine ont rapporté que les symptômes précurseurs d'hypoglycémie étaient moins prononcés ou différents de ceux provoqués par une insuline animale.
En cas d'hypoglycémies fréquentes ou si vous avez des difficultés à les reconnaître, parlez-en avec votre médecin. • Si vous répondez par l'AFFIRMATIVE à l'une des questions suivantes, informez-en votre médecin, pharmacien ou personnel infirmier.
- - -
Etes-vous récemment tombé malade?
Faites-vous davantage d'exercice que d'habitude?
• Vos besoins en insuline pourront aussi varier si vous prenez de l'alcool. • Si vous envisagez de vous rendre à l'étranger, pensez à en informer votre médecin, pharmacien ou personnel infirmier.
Le décalage horaire pourrait vous contraindre à modifier vos heures d'injection et de repas par rapport à vos heures habituelles.
Utilisation d'autres médicaments Vos besoins en insuline peuvent être différents si vous prenez une pilule contraceptive, des corticostéroïdes, un traitement substitutif par hormones thyroïdiennes, des hypoglycémiants oraux, de l'acide acétylsalicylique, des sulfamides antibactériens, de l'octréotide, des "bêta 2 stimulants" (ex. ritodrine, salbutamol ou terbutaline), des bêtabloquants ou certains antidépresseurs (inhibiteurs de la mono-amine oxydase), le danazol, certains inhibiteurs de l’enzyme de conversion (ex. captopril, enalapril) et les antagonistes des récepteurs de l’angiotensine II.
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez-en à votre médecin.
Allaitez-vous?
Les besoins en insuline diminuent généralement durant les trois premiers mois de grossesse et augmentent au cours des six autres mois.
Si vous allaitez, l'administration de votre insuline devra peut-être être adaptée ainsi que votre régime alimentaire.
Demandez conseil à votre médecin avant de prendre tout médicament.
Conduite de véhicules et utilisation de machines Vos capacités de concentration et vos réflexes peuvent être diminués en cas d’hypoglycémie.
Vous devez y penser dans toutes les situations où vous pourriez mettre votre vie en danger ou celle d’autres personnes, comme la conduite automobile ou l’utilisation de machines.
Vous devez interroger votre médecin sur vos capacités à conduire si vous avez: • de fréquents épisodes d’hypoglycémie, • des symptômes précurseurs d’hypoglycémie diminués ou absents.
3.
COMMENT UTILISER HUMALOG MIX25 PEN
Vérifiez toujours la désignation et le type d'insuline figurant sur le conditionnement et l'étiquette de la cartouche délivrée par votre pharmacien.
Assurez-vous que vous avez la forme d'Humalog Mix25 Pen 100 UI/ml prescrite par votre médecin.
Respectez toujours la posologie indiquée par votre médecin.
En cas d’incertitude, consultez votre médecin.
Posologie: • Vous devez normalement injecter Humalog Mix25 dans les 15 minutes précédant un repas.
Si besoin, vous pouvez pratiquer l'injection juste après le repas.
Votre médecin vous aura avisé de la dose exacte de l'injection, de son heure et de sa fréquence.
Ces consignes vous sont
Observez-les scrupuleusement et rendez-vous régulièrement chez votre médecin. • Si vous changez de type d'insuline (passage, par exemple, d'une insuline humaine ou animale à une présentation Humalog), vous pouvez nécessiter un changement de dose.
Ce changement peut être effectué lors de la première injection ou progressivement au cours de plusieurs semaines ou plusieurs mois. • Injectez Humalog Mix25 sous la peau.
N'administrez jamais Humalog Mix25 par une autre voie d'administration.
Ne l'administrez jamais par voie intraveineuse.
Préparation d’Humalog Mix25 Pen: • Faites rouler le stylo 10 fois entre les paumes de vos mains et renversez le 10 fois à 180° juste avant son utilisation, afin de remettre l'insuline en suspension jusqu'à ce qu'elle ait un aspect uniformément trouble ou laiteux.
Si tel n’est pas le cas, répétez la procédure ci-dessus jusqu’à ce que le contenu soit bien mélangé.
Les cartouches contiennent une petite bille de remise en suspension pour faciliter le mélange.
Ne pas agiter vigoureusement, car la formation d'une mousse pourrait gêner la mesure exacte de la dose.
Examinez les cartouches régulièrement et ne pas les utiliser si la suspension présente des grumeaux visibles ou si des particules blanches restent collées au fond de la cartouche ou sur les parois, lui donnant un aspect givré.
Vérifiez-le avant chaque injection.
Réglage du stylo (consultez votre manuel d'utilisation): • Lavez-vous d'abord les mains. • Lisez les instructions pour l'utilisation de votre stylo à insuline pré-rempli et suivez-les attentivement.
En voici quelques-unes unes: • Utilisez une aiguille propre (les aiguilles ne sont pas fournies). • Purgez votre stylo avant chaque utilisation.
Vérifiez que l’insuline sort et chassez les bulles d'air de votre stylo.
Il peut persister quelques petites bulles d'air dans le stylo.
Toutefois si la taille des bulles est trop importante, l'injection de votre dose sera moins précise.
Injection d'Humalog Mix25 Pen: • Avant de procéder à l'injection, nettoyez la peau selon les instructions que l’on vous a données.
Injectez sous la peau comme on vous l'a appris.
N'injectez pas directement dans une veine.
Après l'injection, laissez l'aiguille sous la peau pendant 5 secondes afin de vous assurer que toute la dose a bien été injectée.
Ne frottez pas l'endroit où vous venez de faire l'injection.
Assurez-vous que vous injectez à une distance d'au moins 1 cm de la dernière injection et que vous observez une "rotation" des emplacements d'injection, comme on vous l'a appris.
Après l'injection: • Une fois l'injection terminée, retirez l'aiguille du stylo en utilisant le capuchon extérieur de l’aiguille.
Elle empêche également tout retour d'air dans le stylo et le colmatage de l'aiguille.
Ne partagez pas vos aiguilles.
Ne partagez pas votre stylo.
Replacez le bouchon sur le stylo.
Injections ultérieures: • Lors de chaque utilisation du stylo, vous devez utiliser une nouvelle aiguille.
Avant chaque injection, chassez les bulles d'air.
Vous pouvez vous assurer de la quantité d'insuline restante en tenant le stylo l'aiguille pointée vers le bas.
L'échelle qui figure sur la cartouche indique le nombre d'unités libérées. • Ne mélangez aucune autre insuline dans votre stylo jetable.
N'utilisez plus le stylo une fois vide.
Débarrassez-vous en en suivant les instructions de votre pharmacien ou de l'infirmier spécialisé dans le diabète.
Si vous avez pris plus d’Humalog Mix25 que vous n’auriez dû Si vous avez pris plus d’Humalog Mix25 que vous n’auriez dû, un abaissement du taux de sucre dans le sang peut survenir.
Vérifiez votre taux de sucre.
264 Si votre glycémie est basse, consommez des préparations glucosées, du sucre ou des boissons sucrées.
Puis consommez des fruits, des biscuits ou un sandwich selon les conseils de votre médecin et reposez-vous.
Ceci vous permettra fréquemment de maîtriser une hypoglycémie légère ou un surdosage mineur d'insuline.
En cas d'aggravation, si votre respiration est superficielle et si votre peau devient pâle, avisez-en immédiatement votre médecin.
Une injection de glucagon peut traiter une hypoglycémie assez grave.
Prenez du glucose ou du sucre après l'injection de glucagon.
Si vous n'obtenez aucune réaction au glucagon, un traitement hospitalier sera nécessaire.
Demandez à votre médecin des renseignements concernant le glucagon.
Si vous oubliez d’utiliser Humalog Mix25 Si vous prenez moins d’Humalog Mix25 que vous n’auriez dû, une augmentation du taux de sucre dans le sang peut survenir.
Vérifiez votre taux de sucre.
Si une hypoglycémie (abaissement du sucre dans le sang) ou une hyperglycémie (trop de sucre dans le sang) n’est pas traitée, il peut s'ensuivre des complications sérieuses telles que céphalées, nausées, vomissements, déshydratation, évanouissements, coma voire même décès (voir A et B, à la rubrique 4 « Quels sont les effets indésirables éventuels »). • Ayez toujours avec vous des seringues et un flacon d'Humalog Mix25 ou un stylo et des cartouches supplémentaires, au cas où vous perdriez ou endommageriez votre stylo. • Ayez toujours avec vous un document indiquant que vous êtes diabétique. • Ayez toujours du sucre avec vous.
Si vous arrêtez d’utiliser Humalog Mix25 Si vous prenez moins d’Humalog que vous n’auriez dû, une augmentation du taux de sucre dans le sang peut survenir.
Ne changez pas d’insuline sauf sur prescription de votre médecin.
Si vous avez d’autres questions sur l’utilisation de ce médicament, demandez plus d’informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Humalog Mix25 est susceptible d'avoir des effets indésirables, bien que tous les patients n’y soient pas sujets.
L’allergie locale est fréquente (≥1/100 à < 1/10).
Cette réaction disparaît habituellement en quelques jours voire quelques semaines.
Consultez votre médecin si ceci vous arrive.
L’allergie générale est rare (≥1/10 000 à < 1/1 000).
En voici les symptômes: • • • •
éruption généralisée sur tout le corps difficultés de respiration respiration sifflante de type asthmatique
• •
baisse de la tension artérielle accélération du pouls transpiration
Si vous pensez avoir ce type d’allergie à l’insuline avec Humalog Mix25, consultez votre médecin.
La lipodystrophie (épaississement ou cicatrice sur la peau) est peu fréquente (≥1/1 000 à < 1/100).Si vous observez un épaississement de la peau ou des marques au point d'injection, consultez votre médecin.
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien.
Problèmes courants du diabète
265 A.
Hypoglycémie
Hypoglycémie (abaissement du sucre dans le sang) signifie qu'il n'y a pas suffisamment de sucre dans le sang et peut être provoquée par: une dose trop élevée d'Humalog Mix25 ou d'une autre insuline; • le fait que vous sautiez ou retardiez vos repas ou changiez de régime alimentaire; • des exercices ou des activités intenses juste avant ou après le repas; • une infection ou une maladie (en particulier des diarrhées ou vomissements); • des changements de vos besoins en insuline; • une insuffisance rénale ou hépatique en voie d'aggravation. •
Les boissons alcoolisées ainsi que certains médicaments sont susceptibles d’influencer votre glycémie.
Les premiers symptômes de l'hypoglycémie apparaissent habituellement rapidement et comprennent: • • • •
fatigue nervosité ou tremblements maux de tête
• •
accélération du pouls malaise sueurs froides
Lorsque vous n’êtes pas certain de votre capacité à en reconnaître les symptômes précurseurs, évitez toute situation, comme la conduite de véhicule, dans laquelle vous ou d’autres personnes pourraient être exposés à un risque du fait de votre hypoglycémie.
B.
Hyperglycémie et acidocétose diabétique Hyperglycémie (trop de sucre dans le sang) signifie que vous n'avez pas suffisamment d'insuline.
Vous pourriez présenter une hyperglycémie si: • vous n'avez pas pris votre dose d'Humalog Mix25 ou d'une autre insuline; • vous prenez moins d'insuline que la dose prescrite par votre médecin; • votre alimentation dépasse de beaucoup les limites permises par votre régime alimentaire; • vous avez de la fièvre, une infection ou êtes en état de stress.
L'hyperglycémie peut entraîner une acidocétose diabétique.
Les premiers symptômes se manifestent lentement sur plusieurs heures, voire plusieurs jours.
Parmi ceux-ci, citons les suivants: • • • •
somnolence rougeur au visage soif
• •
absence d'appétit odeur acétonique de l'haleine sensation de malaise
Les symptômes graves sont une respiration difficile et un pouls rapide.
Consultez votre médecin immédiatement.
C.
En cas de maladie Si vous êtes malade et plus particulièrement, si vous vous sentez malade ou si vous avez des nausées, vos besoins en insuline pourront être différents.
Même si vous ne vous alimentez pas normalement, vous avez néanmoins toujours besoin d'insuline.
Testez vos urines ou votre sang, suivez les instructions qui vous ont été données dans ce cas, et consultez votre médecin.
5 COMMENT CONSERVER HUMALOG MIX25 PEN
Avant la première utilisation, conservez Humalog Mix 25 Pen au réfrigérateur, à une température comprise entre 2°C et 8°C.
Ne pas congeler.
Conservez Humalog Mix 25 Pen en cours d’utilisation à température ambiante (inférieure à 30°C) pendant 28 jours maximum.
Ne laissez pas votre stylo en cours d'utilisation au réfrigérateur.
Ne pas exposer à une chaleur excessive ou au soleil.
Ne pas laisser à la portée des enfants.
266 Ne pas utiliser Humalog Mix25 Pen après la date de péremption mentionnée sur l’étiquette et la boîte.
La date d’expiration fait référence au dernier jour du mois.
Ne pas utiliser Humalog Mix25 Pen, si la suspension présente des grumeaux visibles ou si des particules blanches restent collées au fond de la cartouche ou sur les parois, lui donnant un aspect givré.
Vérifiez cela avant chaque injection.
Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien que faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Humalog Mix25 100 UI/ml Pen, suspension injectable
- La substance active est l’insuline lispro.
L’insuline lispro est produite par "la technique de
l'ADN recombinant".
Il s'agit d'une forme modifiée d'insuline humaine qui est par conséquent différente des autres insulines humaines et des insulines animales.
L'insuline humaine, à laquelle l’insuline lispro est étroitement apparentée, est une hormone naturelle produite par le pancréas
- Les autres composants sont le sulfate de protamine, le métacrésol, le phénol, le glycérol, le
phosphate disodique heptahydraté, l’oxyde de zinc et l’eau pour préparations injectables.
L'hydroxyde de sodium ou l'acide chlorhydrique peuvent avoir été utilisés pour ajuster le pH.
A quoi ressemble Humalog Mix25 100 UI/ml Pen, suspension injectable et contenu de l’emballage extérieur Humalog Mix25 Pen 100 UI/ml est une suspension stérile de couleur blanche et contient 100 unités internationales d’insuline lispro par millilitre (100 UI/ml) de suspension injectable.
Humalog Mix25 Pen contient 25% d’insuline lispro en solution dans l’eau et 75% d’insuline lispro en suspension avec du sulfate de protamine.
La contenance de chaque cartouche est de 300 unités internationales (3 millilitres).
Les stylos Humalog Mix25 Pen sont conditionnés par boîte de 5 ou en emballage multiple de 2 boîtes de 5 stylos.
Toutes les présentations ne seront pas obligatoirement commercialisées.
L'Humalog Mix25 que contient votre stylo est le même que l'Humalog Mix25 qui existe sous forme d'Humalog Mix25 en cartouches individuelles.
Le stylo comporte simplement une cartouche intégrée.
Une fois vide, vous ne pouvez réutiliser le stylo.
Titulaire de l'Autorisation de mise sur le marché et fabricant Humalog Mix25 100 UI/ml Pen, suspension injectable est fabriqué par: • Lilly France S.A.S., Rue du Colonel Lilly, 67640 Fegersheim – France, • Eli Lilly Italia S.p.A., Via A.
Gramsci 731-733, 50019 Sesto Fiorentino, Florence, Italie.
Le titulaire de l'autorisation de mise sur le marché est:
Eli Lilly Nederland B.V., Grootslag 1-5, 3991 RA Houten, Pays-Bas.
267 Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’autorisation de mise sur le marché:
Belgique/België/Belgien Eli Lilly Benelux S.A.
Tél/ Tel: + 32-(0)2 548 84 84
Luxembourg/Luxemburg Eli Lilly Benelux S.A.
Tél/ Tel: + 32-(0)2 548 84 84
България ТП "Ели Лили Недерланд" Б.В. - България тел. + 359 2 491 41 40
Magyarország Lilly Hungária Kft.
Tel: + 36 1 328 5100
Česká republika ELI LILLY ČR, s.r.o.
Tel: + 420 234 664 111
Malta Charles de Giorgio Ltd.
Tel: + 356 25600 500
Danmark Eli Lilly Danmark A/S Tlf: +45 45 26 6100
Nederland Eli Lilly Nederland B.V.
Tel: + 31-(0) 30 60 25 800
Deutschland Lilly Deutschland GmbH Tel. + 49-(0) 6172 273 2222
Norge Eli Lilly Norge A.S.
Tlf: + 47 22 88 18 00
Eesti Eli Lilly Holdings Limited Eesti filiaal Tel: +3726441100
Österreich Eli Lilly Ges. m.b.H.
Tel: + 43-(0) 1 711 780
Ελλάδα ΦΑΡΜΑΣΕΡΒ -ΛΙΛΛΥ Α.Ε.Β.Ε.
Τηλ: +30 210 629 4600
Polska Eli Lilly Polska Sp. z o.o.
Tel: +48 (0) 22 440 33 00
España Lilly S.A.
Tel: + 34-91 663 50 00
Portugal Lilly Portugal - Produtos Farmacêuticos, Lda Tel: + 351-21-4126600
France Lilly France S.A.S.
Tél: +33-(0) 1 55 49 34 34
România Eli Lilly România S.R.L.
Tel: + 40 21 4023000
Ireland Eli Lilly and Company (Ireland) Limited Tel: + 353-(0) 1 661 4377
Slovenija Eli Lilly farmacevtska družba, d.o.o.
Tel: +386 (0) 1 580 00 10
Ísland Icepharma hf.
Sími + 354 540 8000
Slovenská republika Eli Lilly Slovakia, s.r.o.
Tel: + 421 220 663 111
Italia Eli Lilly Italia S.p.A.
Tel: + 39- 055 42571
Suomi/Finland Oy Eli Lilly Finland Ab Puh/Tel: + 358-(0) 9 85 45 250
Κύπρος Phadisco Ltd Τηλ: +357 22 715000
Sverige Eli Lilly Sweden AB Tel: + 46-(0) 8 7378800
Latvija
United Kingdom
268 Eli Lilly Holdings Limited pārstāvniecība Latvijā Tel: +371 7364000
Eli Lilly and Company Limited Tel: + 44-(0) 1256 315999
Lietuva Eli Lilly Holdings Limited atstovybė Tel. +370 (5) 2649600
La dernière date à laquelle cette notice a été approuvée est {MM/AAAA}.
MANUEL D'UTILISATION.
Voir le manuel d'utilisation inséré plus loin dans la notice.
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA) http://www.emea.europa.eu/.
I NFORMATION DE L’UTILISATEUR
Humalog Mix50 100 UI/ml Pen, suspension injectable (insuline lispro)
Veuillez lire attentivement l'intégralité de cette notice avant d’utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d’informations à votre
médecin ou votre pharmacien.
Ne le donnez jamais à quelqu’un d’autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez-en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est-ce qu’Humalog Mix50 Pen et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser Humalog Mix50 Pen 3.
Comment utiliser Humalog Mix50 Pen 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Humalog Mix50 Pen 6.
Informations supplémentaires
1.
QU'EST-CE QU’HUMALOG MIX50 PEN ET DANS QUEL CAS EST-IL UTILISE
Humalog Mix50 Pen est utilisé dans le traitement du diabète.
C’est une suspension pré mélangée.
Son principe actif est l'insuline lispro.
Humalog Mix50 Pen contient 50% d'insuline lispro en solution dans l'eau; son action est plus rapide que l'insuline humaine normale car la molécule d'insuline a été légèrement modifiée.
Humalog Mix50 Pen contient 50% d'insuline lispro en suspension avec du sulfate de protamine; son action est donc prolongée.
Vous êtes diabétique lorsque votre pancréas ne produit pas suffisamment d'insuline pour réguler le niveau de glucose dans votre sang.
Humalog Mix50 remplace votre propre insuline et assure un contrôle du glucose à long terme.
Son action est très rapide et dure plus longtemps que celle d'une insuline soluble.
Vous utiliserez normalement Humalog Mix50 Pen dans les 15 minutes qui précèdent ou qui suivent le repas.
Votre médecin peut vous prescrire Humalog Mix50 ainsi qu’une insuline d'action plus prolongée.
Une notice spécifique accompagne cette autre insuline.
Ne changez pas d'insuline sauf sur prescription de votre médecin.
Observez la plus grande prudence si vous changez d'insuline.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER HUMALOG MIX50 PEN
N’utilisez jamais Humalog Mix50 Pen
- Si vous estimez qu’une hypoglycémie (abaissement du sucre dans le sang) est imminente.
- Si vous êtes allergique (hypersensible) à l’insuline lispro ou à l’un des autres composants
contenus dans Humalog Mix50 Pen.
Ces symptômes sont énumérés ultérieurement dans cette notice.
Réfléchissez soigneusement à l'heure à laquelle vous prendrez vos repas, à la fréquence et à l'intensité de vos exercices physiques.
Vous devrez étroitement surveiller les niveaux de sucre dans votre sang grâce à des tests fréquents de votre glycémie.
En cas d'hypoglycémies fréquentes ou si vous avez des difficultés à les reconnaître, parlez-en avec votre médecin. • Si vous répondez par l'AFFIRMATIVE à l'une des questions suivantes, informez-en votre médecin, pharmacien ou personnel infirmier.
- - -
Etes-vous récemment tombé malade?
Faites-vous davantage d'exercice que d'habitude?
• Vos besoins en insuline pourront aussi varier si vous prenez de l'alcool. • Si vous envisagez de vous rendre à l'étranger, pensez à en informer votre médecin, pharmacien ou personnel infirmier.
Le décalage horaire pourrait vous contraindre à modifier vos heures d'injection et de repas par rapport à vos heures habituelles.
Utilisation d'autres médicaments Vos besoins en insuline peuvent être différents si vous prenez une pilule contraceptive, des corticostéroïdes, un traitement substitutif par hormones thyroïdiennes, des hypoglycémiants oraux, de l’acide acétylsalicylique, des sulfamides antibactériens, de l'octréotide, des "bêta 2 stimulants" (ex. ritodrine, salbutamol ou terbutaline), des bêtabloquants ou certains antidépresseurs (inhibiteurs de la mono-amine oxydase), le danazol, certains inhibiteurs de l’enzyme de conversion (ex. captopril, enalapril) et les antagonistes des récepteurs de l’angiotensine II.
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez-en à votre médecin.
Allaitez-vous?
Les besoins en insuline diminuent généralement durant les trois premiers mois de grossesse et augmentent au cours des six autres mois.
Si vous allaitez, l'administration de votre insuline devra peut-être être adaptée ainsi que votre régime alimentaire.
Demandez conseil à votre médecin avant de prendre tout médicament.
Conduite de véhicules et utilisation de machines Vos capacités de concentration et vos réflexes peuvent être diminués en cas d’hypoglycémie.
Vous devez y penser dans toutes les situations où vous pourriez mettre votre vie en danger ou celle d’autres personnes, comme la conduite automobile ou l’utilisation de machines.
Vous devez interroger votre médecin sur vos capacités à conduire si vous avez: • de fréquents épisodes d’hypoglycémie, • des symptômes précurseurs d’hypoglycémie diminués ou absents.
3.
COMMENT UTILISER HUMALOG MIX50 PEN
Vérifiez toujours la désignation et le type d'insuline figurant sur le conditionnement et l'étiquette de la cartouche délivrée par votre pharmacien.
Assurez-vous que vous avez la forme d'Humalog Mix50 Pen 100 UI/ml prescrite par votre médecin.
Respectez toujours la posologie indiquée par votre médecin.
En cas d’incertitude, consultez votre médecin.
Posologie: • Vous devez normalement injecter Humalog Mix50 dans les 15 minutes précédant un repas.
Si besoin, vous pouvez pratiquer l'injection juste après le repas.
Votre médecin vous aura avisé de la dose exacte de l'injection, de son heure et de sa fréquence.
Ces consignes vous sont exclusivement réservées.
Observez-les scrupuleusement et rendez-vous régulièrement chez votre médecin.
Ce changement peut être effectué lors de la première injection ou progressivement au cours de plusieurs semaines ou plusieurs mois. • Injectez Humalog Mix50 sous la peau.
N'administrez jamais Humalog Mix50 par une autre voie d'administration.
Ne l'administrez jamais par voie intraveineuse.
Préparation d’Humalog Mix50 Pen: • Faites rouler le stylo 10 fois entre les paumes de vos mains et renversez le 10 fois à 180° juste avant son utilisation, afin de remettre l'insuline en suspension jusqu'à ce qu'elle ait un aspect uniformément trouble ou laiteux.
Si tel n’est pas le cas, répétez la procédure ci-dessus jusqu’à ce que le contenu soit bien mélangé.
Les cartouches contiennent une petite bille de remise en suspension pour faciliter le mélange.
Ne pas agiter vigoureusement, car la formation d'une mousse pourrait gêner la mesure exacte de la dose.
Examinez les cartouches régulièrement et ne pas les utiliser si la suspension présente des grumeaux visibles ou si des particules blanches restent collées au fond de la cartouche ou sur les parois, lui donnant un aspect givré.
Vérifiez-le avant chaque injection.
Réglage du stylo (consultez votre manuel d'utilisation): • Lavez-vous d'abord les mains. • Lisez les instructions pour l'utilisation de votre stylo à insuline pré-rempli et suivez-les attentivement.
En voici quelques-unes unes: • Utilisez une aiguille propre (les aiguilles ne sont pas fournies). • Purgez votre stylo avant chaque utilisation.
Vérifiez que l’insuline sort et chassez les bulles d'air de votre stylo.
Il peut persister quelques petites bulles d'air dans le stylo.
Toutefois si la taille des bulles est trop importante, l'injection de votre dose sera moins précise.
Injection d'Humalog Mix50: • Avant de procéder à l'injection, nettoyez la peau selon les instructions que l’on vous a données.
Injectez sous la peau comme on vous l'a appris.
N'injectez pas directement dans une veine.
Après l'injection, laissez l'aiguille sous la peau pendant 5 secondes afin de vous assurer que toute la dose a bien été injectée.
Ne frottez pas l'endroit où vous venez de faire l'injection.
Assurez-vous que vous injectez à une distance d'au moins 1 cm de la dernière injection et que vous observez une "rotation" des emplacements d'injection, comme on vous l'a appris.
Après l'injection: • Une fois l'injection terminée, retirez l'aiguille du stylo en utilisant le capuchon extérieur de l’aiguille.
Elle empêche également tout retour d'air dans le stylo et le colmatage de l'aiguille.
Ne partagez pas vos aiguilles.
Ne partagez pas votre stylo.
Replacez le bouchon sur le stylo.
Injections ultérieures: • Lors de chaque utilisation du stylo, vous devez utiliser une nouvelle aiguille.
Avant chaque injection, chassez les bulles d'air.
Vous pouvez vous assurer de la quantité d'insuline restante en tenant le stylo l'aiguille pointée vers le bas.
L'échelle qui figure sur la cartouche indique le nombre d'unités libérées. • Ne mélangez aucune autre insuline dans votre stylo jetable.
N'utilisez plus le stylo une fois vide.
Débarrassez-vous en en suivant les instructions de votre pharmacien ou de l'infirmier spécialisé dans le diabète.
Si vous avez pris plus d’Humalog Mix50 que vous n’auriez dû Si vous avez pris plus d’Humalog Mix50 que vous n’auriez dû, un abaissement du taux de sucre dans le sang peut survenir.
Vérifiez votre taux de sucre.
Si votre glycémie est basse, consommez des préparations glucosées, du sucre ou des boissons sucrées.
Puis consommez des fruits, des biscuits ou un sandwich selon les conseils de votre médecin et
Ceci vous permettra fréquemment de maîtriser une hypoglycémie légère ou un surdosage mineur d'insuline.
En cas d'aggravation, si votre respiration est superficielle et si votre peau devient pâle, avisez-en immédiatement votre médecin.
Une injection de glucagon peut traiter une hypoglycémie assez grave.
Prenez du glucose ou du sucre après l'injection de glucagon.
Si vous n'obtenez aucune réaction au glucagon, un traitement hospitalier sera nécessaire.
Demandez à votre médecin des renseignements concernant le glucagon.
Si vous oubliez d’utiliser Humalog Mix50 Si vous prenez moins d’Humalog Mix50 que vous n’auriez dû, une augmentation du taux de sucre dans le sang peut survenir.
Vérifiez votre taux de sucre.
Si une hypoglycémie (abaissement du sucre dans le sang) ou une hyperglycémie (trop de sucre dans le sang) n’est pas traitée, il peut s'ensuivre des complications sérieuses telles que céphalées, nausées, vomissements, déshydratation, évanouissements, coma voire même décès (voir A et B, à la rubrique 4 « Quels sont les effets indésirables éventuels »). • Ayez toujours avec vous des seringues et un flacon d'Humalog Mix50 ou un stylo et des cartouches supplémentaires, au cas où vous perdriez ou endommageriez votre stylo. • Ayez toujours avec vous un document indiquant que vous êtes diabétique. • Ayez toujours du sucre avec vous.
Si vous arrêtez d’utiliser Humalog Mix50 Si vous prenez moins d’Humalog que vous n’auriez dû, une augmentation du taux de sucre dans le sang peut survenir.
Ne changez pas d’insuline sauf sur prescription de votre médecin.
Si vous avez d’autres questions sur l’utilisation de ce médicament, demandez plus d’informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Humalog Mix50 est susceptible d'avoir des effets indésirables, bien que tous les patients n’y soient pas sujets.
L’allergie locale est fréquente (≥1/100 à < 1/10).
Cette réaction disparaît habituellement en quelques jours voire quelques semaines.
Consultez votre médecin si ceci vous arrive.
L’allergie générale est rare (≥1/10 000 à < 1/1 000).
En voici les symptômes: • • • •
éruption généralisée sur tout le corps difficultés de respiration respiration sifflante de type asthmatique
• •
baisse de la tension artérielle accélération du pouls transpiration
Si vous pensez avoir ce type d’allergie à l’insuline avec Humalog Mix50, consultez votre médecin.
La lipodystrophie (épaississement ou cicatrice sur la peau) est peu fréquente (≥1/1 000 à < 1/100).Si vous observez un épaississement de la peau ou des marques au point d'injection, consultez votre médecin.
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien.
Problèmes courants du diabète
A.
Hypoglycémie Hypoglycémie (abaissement du sucre dans le sang) signifie qu'il n'y a pas suffisamment de sucre dans le sang et peut être provoquée par: • une dose trop élevée d'Humalog Mix50 ou d'une autre insuline; • le fait que vous sautiez ou retardiez vos repas ou changiez de régime alimentaire; 273 • des exercices ou des activités intenses juste avant ou après le repas; • une infection ou une maladie (en particulier des diarrhées ou vomissements); • des changements de vos besoins en insuline; • une insuffisance rénale ou hépatique en voie d'aggravation.
Les boissons alcoolisées ainsi que certains médicaments sont susceptibles d’influencer votre glycémie.
Les premiers symptômes de l'hypoglycémie apparaissent habituellement rapidement et comprennent: • • • •
fatigue nervosité ou tremblements maux de tête
• •
accélération du pouls malaise sueurs froides
Lorsque vous n’êtes pas certain de votre capacité à en reconnaître les symptômes précurseurs, évitez toute situation, comme la conduite de véhicule, dans laquelle vous ou d’autres personnes pourraient être exposés à un risque du fait de votre hypoglycémie.
B.
Hyperglycémie et acidocétose diabétique Hyperglycémie (trop de sucre dans le sang) signifie que vous n'avez pas suffisamment d'insuline.
Vous pourriez présenter une hyperglycémie si: • vous n'avez pas pris votre dose d'Humalog Mix50 ou d'une autre insuline; • vous prenez moins d'insuline que la dose prescrite par votre médecin; • votre alimentation dépasse de beaucoup les limites permises par votre régime alimentaire; • vous avez de la fièvre, une infection ou êtes en état de stress.
L'hyperglycémie peut entraîner une acidocétose diabétique.
Les premiers symptômes se manifestent lentement sur plusieurs heures, voire plusieurs jours.
Parmi ceux-ci, citons les suivants: • • • •
somnolence rougeur au visage soif
• •
absence d'appétit odeur acétonique de l'haleine sensation de malaise
Les symptômes graves sont une respiration difficile et un pouls rapide.
Consultez votre médecin immédiatement.
C.
En cas de maladie Si vous êtes malade et plus particulièrement, si vous vous sentez malade ou si vous avez des nausées, vos besoins en insuline pourront être différents.
Même si vous ne vous alimentez pas normalement, vous avez néanmoins toujours besoin d'insuline.
Testez vos urines ou votre sang, suivez les instructions qui vous ont été données dans ce cas, et consultez votre médecin.
5 COMMENT CONSERVER HUMALOG MIX50 PEN
Avant la première utilisation, conservez Humalog Mix 50 Pen au réfrigérateur, à une température comprise entre 2°C et 8°C.
Ne pas congeler.
Conservez Humalog Mix 50 Pen en cours d’utilisation à température ambiante (inférieure à 30°C) pendant 28 jours maximum.
Ne laissez pas votre stylo en cours d'utilisation au réfrigérateur.
Ne pas exposer à une chaleur excessive ou au soleil.
Ne pas laisser à la portée des enfants.
Ne pas utiliser Humalog Mix50 Pen après la date de péremption mentionnée sur l’étiquette et la boîte.
La date d’expiration fait référence au dernier jour du mois.
Ne pas utiliser Humalog Mix50 Pen, si la suspension présente des grumeaux visibles ou si des particules blanches restent collées au fond de la cartouche ou sur les parois, lui donnant un aspect givré.
Vérifiez cela avant chaque injection.
274 Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien que faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Humalog Mix50 100 UI/ml Pen, suspension injectable
- La substance active est l’insuline lispro.
L’insuline lispro est produite par "la technique de
l'ADN recombinant".
Il s'agit d'une forme modifiée d'insuline humaine qui est par conséquent différente des autres insulines humaines et des insulines animales.
L'insuline humaine, à laquelle l’insuline lispro est étroitement apparentée, est une hormone naturelle produite par le pancréas.
- Les autres composants sont le sulfate de protamine, le métacrésol, le phénol, le glycérol, le
phosphate disodique heptahydraté, l’oxyde de zinc et l’eau pour préparations injectables.
L'hydroxyde de sodium ou l'acide chlorhydrique peuvent avoir été utilisés pour ajuster le pH.
A quoi ressemble Humalog Mix50 100 UI/ml Pen, suspension injectable et contenu de l’emballage extérieur Humalog Mix50 Pen 100 UI/ml est une suspension stérile de couleur blanche et contient 100 unités internationales d’insuline lispro par millilitre (100 UI/ml) de suspension injectable.
Humalog Mix50 Pen contient 50% d’insuline lispro en solution dans l’eau et 50% d’insuline lispro en suspension avec du sulfate de protamine.
La contenance de chaque cartouche est de 300 unités internationales (3 millilitres).
Les stylos Humalog Mix50 Pen sont conditionnés par boîte de 5 ou en emballage multiple de 2 boîtes de 5 stylos.
Toutes les présentations ne seront pas obligatoirement commercialisées.
L'Humalog Mix50 que contient votre stylo est le même que l'Humalog Mix50 qui existe sous forme d'Humalog Mix50 en cartouches individuelles.
Le stylo comporte simplement une cartouche intégrée.
Une fois vide, vous ne pouvez réutiliser le stylo
Titulaire de l'Autorisation de mise sur le marché et fabricant Humalog Mix50 100 UI/ml Pen, suspension injectable est fabriqué par: • Lilly France S.A.S., Rue du Colonel Lilly, 67640 Fegersheim – France, • Eli Lilly Italia S.p.A., Via A.
Gramsci 731-733, 50019 Sesto Fiorentino, Florence, Italie.
Le titulaire de l'autorisation de mise sur le marché est:
Eli Lilly Nederland B.V., Grootslag 1-5, 3991 RA Houten, Pays-Bas.
275 Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’autorisation de mise sur le marché:
Belgique/België/Belgien Eli Lilly Benelux S.A.
Tél/Tel: + 32-(0)2 548 84 84
Luxembourg/Luxemburg Eli Lilly Benelux S.A.
Tél/Tel: + 32-(0)2 548 84 84
България ТП "Ели Лили Недерланд" Б.В. - България тел. + 359 2 491 41 40
Magyarország Lilly Hungária Kft.
Tel: + 36 1 328 5100
Česká republika ELI LILLY ČR, s.r.o.
Tel: + 420 234 664 111
Malta Charles de Giorgio Ltd.
Tel: + 356 25600 500
Danmark Eli Lilly Danmark A/S Tlf: +45 45 26 6100
Nederland Eli Lilly Nederland B.V.
Tel: + 31-(0) 30 60 25 800
Deutschland Lilly Deutschland GmbH Tel. + 49-(0) 6172 273 2222
Norge Eli Lilly Norge A.S.
Tlf: + 47 22 88 18 00
Eesti Eli Lilly Holdings Limited Eesti filiaal Tel: +3726441100
Österreich Eli Lilly Ges. m.b.H.
Tel: + 43-(0) 1 711 780
Ελλάδα ΦΑΡΜΑΣΕΡΒ-ΛΙΛΛΥ Α.Ε.Β.Ε.
Τηλ: +30 210 629 4600
Polska Eli Lilly Polska Sp. z o.o.
Tel: +48 (0) 22 440 33 00
España Lilly S.A.
Tel: + 34-91 663 50 00
Portugal Lilly Portugal - Produtos Farmacêuticos, Lda Tel: + 351-21-4126600
France Lilly France S.A.S.
Tél: +33-(0) 1 55 49 34 34
România Eli Lilly România S.R.L.
Tel: + 40 21 4023000
Ireland Eli Lilly and Company (Ireland) Limited Tel: + 353-(0) 1 661 4377
Slovenija Eli Lilly farmacevtska družba, d.o.o.
Tel: +386 (0) 1 580 00 10
Ísland Icepharma hf.
Sími + 354 540 8000
Slovenská republika Eli Lilly Slovakia, s.r.o.
Tel: + 421 220 663 111
Italia Eli Lilly Italia S.p.A.
Tel: + 39- 055 42571
Suomi/Finland Oy Eli Lilly Finland Ab Puh/Tel: + 358-(0) 9 85 45 250
Κύπρος Phadisco Ltd Τηλ: +357 22 715000
Sverige Eli Lilly Sweden AB Tel: + 46-(0) 8 7378800
276 Latvija Eli Lilly Holdings Limited pārstāvniecība Latvijā Tel: +371 7364000
United Kingdom Eli Lilly and Company Limited Tel: + 44-(0) 1256 315999
Lietuva Eli Lilly Holdings Limited atstovybė Tel. +370 (5) 2649600
La dernière date à laquelle cette notice a été approuvée est {MM/AAAA}.
MANUEL D'UTILISATION.
Voir le manuel d'utilisation inséré plus loin dans la notice.
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA) http://www.emea.europa.eu/.
INFORMATION DE L’UTILISATEUR
Humalog BASAL 100 UI/ml Pen, suspension injectable (insuline lispro)
Veuillez lire attentivement l'intégralité de cette notice avant d’utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d’informations à votre
médecin ou votre pharmacien.
Ne le donnez jamais à quelqu’un d’autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez-en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est-ce qu’Humalog BASAL Pen et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser Humalog BASAL Pen 3.
Comment utiliser Humalog BASAL Pen 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Humalog BASAL Pen 6.
Informations supplémentaires
1.
QU'EST-CE QU’HUMALOG BASAL PEN ET DANS QUEL CAS EST-IL UTILISE
Humalog BASAL Pen est utilisé dans le traitement du diabète.
Son principe actif est l'insuline lispro..
Humalog BASAL Pen contient de l'insuline lispro en suspension avec du sulfate de protamine; son action est donc prolongée.
Vous êtes diabétique lorsque votre pancréas ne produit pas suffisamment d'insuline pour réguler le niveau de glucose dans votre sang.
Humalog BASAL remplace votre propre insuline et assure un contrôle du glucose à long terme.
Humalog BASAL Pen a un mode d'action prolongé par rapport à celui d'une insuline rapide.
Votre médecin peut vous prescrire Humalog BASAL ainsi qu’une insuline d'action rapide.
Une notice spécifique accompagne cette autre insuline.
Ne changez pas d'insuline sauf sur prescription de votre médecin.
Observez la plus grande prudence si vous changez d'insuline.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER HUMALOG BASAL PEN
N’utilisez jamais Humalog BASAL Pen
- Si vous êtes allergique (hypersensible) à l’insuline lispro ou à l’un des autres composants
Faites attention avec Humalog BASAL Pen • Si votre glycémie est bien contrôlée par votre insuline actuelle, vous pourriez ne pas ressentir les symptômes précurseurs de l'hypoglycémie.
Ces symptômes sont énumérés ultérieurement.
Réfléchissez soigneusement à l'heure à laquelle vous prendrez vos repas, à la fréquence et à l'intensité de vos exercices physiques.
Vous devrez étroitement surveiller les niveaux de sucre dans votre sang grâce à des tests fréquents de votre glycémie.
278 • Quelques patients ayant présenté des hypoglycémies après passage d'une insuline animale à une insuline humaine ont rapporté que les symptômes précurseurs d'hypoglycémie étaient moins prononcés ou différents de ceux provoqués par une insuline animale.
En cas d'hypoglycémies fréquentes ou si vous avez des difficultés à les reconnaître, parlez-en avec votre médecin. • Si vous répondez par l'AFFIRMATIVE à l'une des questions suivantes, informez-en votre médecin, pharmacien ou personnel infirmier.
- - -
Etes-vous récemment tombé malade?
Faites-vous davantage d'exercice que d'habitude?
• Vos besoins en insuline pourront aussi varier si vous prenez de l'alcool. • Si vous envisagez de vous rendre à l'étranger, pensez à en informer votre médecin, pharmacien ou personnel infirmier.
Le décalage horaire pourrait vous contraindre à modifier vos heures d'injection et de repas par rapport à vos heures habituelles.
Utilisation d'autres médicaments Vos besoins en insuline peuvent être différents si vous prenez une pilule contraceptive, des corticostéroïdes, un traitement substitutif par hormones thyroïdiennes, des hypoglycémiants oraux, de l’acide acétylsalicylique, des sulfamides antibactériens, de l'octréotide, des "bêta 2 stimulants" (ex. ritodrine, salbutamol ou terbutaline), des bêtabloquants ou certains antidépresseurs (inhibiteurs de la mono-amine oxydase), le danazol, certains inhibiteurs de l’enzyme de conversion (ex. captopril, enalapril) et les antagonistes des récepteurs de l’angiotensine II.
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez-en à votre médecin.
Allaitez-vous?
Les besoins en insuline diminuent généralement durant les trois premiers mois de grossesse et augmentent au cours des six autres mois.
Si vous allaitez, l'administration de votre insuline devra peut-être être adaptée ainsi que votre régime alimentaire.
Demandez conseil à votre médecin avant de prendre tout médicament.
Conduite de véhicules et utilisation de machines Vos capacités de concentration et vos réflexes peuvent être diminués en cas d’hypoglycémie.
Vous devez y penser dans toutes les situations où vous pourriez mettre votre vie en danger ou celle d’autres personnes, comme la conduite automobile ou l’utilisation de machines.
Vous devez interroger votre médecin sur vos capacités à conduire si vous avez: • de fréquents épisodes d’hypoglycémie, • des symptômes précurseurs d’hypoglycémie diminués ou absents.
3.
COMMENT UTILISER HUMALOG BASAL PEN
Vérifiez toujours la désignation et le type d'insuline figurant sur le conditionnement et l'étiquette de la cartouche délivrée par votre pharmacien.
Assurez-vous que vous avez la forme d'Humalog BASAL Pen 100 UI/ml prescrite par votre médecin.
Respectez toujours la posologie indiquée par votre médecin.
En cas d’incertitude, consultez votre médecin.
Posologie: • Vous devez normalement injecter Humalog BASAL comme votre insuline basale.
Votre médecin vous aura avisé de la dose exacte de l'injection, de son heure et de sa fréquence.
Ces consignes vous sont exclusivement réservées.
Observez-les scrupuleusement et rendez-vous régulièrement chez votre médecin. • Si vous changez de type d'insuline (passage, par exemple, d'une insuline humaine ou animale à une présentation Humalog), vous pouvez nécessiter un changement de dose.
Ce changement 279 peut être effectué lors de la première injection ou progressivement au cours de plusieurs semaines ou plusieurs mois. • Injectez Humalog BASAL sous la peau.
N'administrez jamais Humalog BASAL par une autre voie d'administration.
Ne l'administrez jamais par voie intraveineuse.
Préparation d’Humalog BASAL Pen: • Faites rouler le stylo 10 fois entre les paumes de vos mains, et renversez le 10 fois à 180° juste avant son utilisation, afin de remettre l'insuline en suspension jusqu'à ce qu'elle ait un aspect uniformément trouble ou laiteux.
Si tel n’est pas le cas, répéter la procédure ci-dessus jusqu’à ce que le contenu soit bien mélangé.
Les cartouches contiennent une petite bille de remise en suspension pour faciliter le mélange.
Ne pas agiter vigoureusement, car la formation d'une mousse pourrait gêner la mesure exacte de la dose.
Examinez les cartouches régulièrement et ne pas les utiliser si la suspension présente des grumeaux visibles ou si des particules blanches restent collées au fond de la cartouche ou sur les parois, lui donnant un aspect givré.
Vérifiez-le avant chaque injection.
Réglage du stylo (consultez votre manuel d'utilisation): • Lavez-vous d'abord les mains. • Lisez les instructions pour l'utilisation de votre stylo à insuline pré-rempli et suivez-les attentivement.
En voici quelques-unes unes: • Utilisez une aiguille propre (les aiguilles ne sont pas fournies). • Purgez votre stylo avant chaque utilisation.
Vérifiez que l’insuline sort et chassez les bulles d'air de votre stylo.
Il peut persister quelques petites bulles d'air dans le stylo.
Toutefois si la taille des bulles est trop importante, l'injection de votre dose sera moins précise.
Injection d'Humalog BASAL: • Avant de procéder à l'injection, nettoyez la peau selon les instructions que l’on vous a données.
Injectez sous la peau comme on vous l'a appris.
N'injectez pas directement dans une veine.
Après l'injection, laissez l'aiguille sous la peau pendant 5 secondes afin de vous assurer que toute la dose a bien été injectée.
Ne frottez pas l'endroit où vous venez de faire l'injection.
Assurez-vous que vous injectez à une distance d'au moins 1 cm de la dernière injection et que vous observez une "rotation" des emplacements d'injection, comme on vous l'a appris.
Après l'injection: • Une fois l'injection terminée, retirez l'aiguille du stylo en utilisant le capuchon extérieur de l’aiguille.
Elle empêche également tout retour d'air dans le stylo et le colmatage de l'aiguille.
Ne partagez pas vos aiguilles.
Ne partagez pas votre stylo.
Replacez le bouchon sur le stylo.
Injections ultérieures: • Lors de chaque utilisation du stylo, vous devez utiliser une nouvelle aiguille.
Avant chaque injection, chassez les bulles d'air.
Vous pouvez vous assurer de la quantité d'insuline restante en tenant le stylo l'aiguille pointée vers le bas.
L'échelle qui figure sur la cartouche indique le nombre d'unités libérées. • Ne mélangez aucune autre insuline dans votre stylo jetable.
N'utilisez plus le stylo une fois vide.
Débarrassez-vous en en suivant les instructions de votre pharmacien ou de l'infirmier spécialisé dans le diabète.
Si vous avez pris plus d’Humalog BASAL que vous n’auriez dû Si vous avez pris plus d’Humalog BASAL que vous n’auriez dû, un abaissement du taux de sucre dans le sang peut survenir.
Vérifiez votre taux de sucre.
Si votre glycémie est basse, consommez des préparations glucosées, du sucre ou des boissons sucrées.
Puis consommez des fruits, des biscuits ou un sandwich selon les conseils de votre médecin et reposez-vous.
Ceci vous permettra fréquemment de maîtriser une hypoglycémie légère ou un surdosage mineur d'insuline.
En cas d'aggravation, si votre respiration est superficielle et si votre peau
Une injection de glucagon peut traiter une hypoglycémie assez grave.
Prenez du glucose ou du sucre après l'injection de glucagon.
Si vous n'obtenez aucune réaction au glucagon, un traitement hospitalier sera nécessaire.
Demandez à votre médecin des renseignements concernant le glucagon.
Si vous oubliez d’utiliser Humalog BASAL Si vous prenez moins d’Humalog BASAL que vous n’auriez dû, une augmentation du taux de sucre dans le sang peut survenir.
Vérifiez votre taux de sucre.
Si une hypoglycémie (abaissement du sucre dans le sang) ou une hyperglycémie (trop de sucre dans le sang) n’est pas traitée, il peut s'ensuivre des complications sérieuses telles que céphalées, nausées, vomissements, déshydratation, évanouissements, coma voire même décès (voir A et B, à la rubrique 4 « Quels sont les effets indésirables éventuels »). • Ayez toujours avec vous des seringues et un flacon d'Humalog BASAL ou un stylo et des cartouches supplémentaires, au cas où vous perdriez ou endommageriez votre stylo. • Ayez toujours avec vous un document indiquant que vous êtes diabétique. • Ayez toujours du sucre avec vous.
Si vous arrêtez d’utiliser Humalog BASAL Si vous prenez moins d’Humalog BASAL que vous n’auriez dû, une augmentation du taux de sucre dans le sang peut survenir.
Ne changez pas d’insuline sauf sur prescription de votre médecin.
Si vous avez d’autres questions sur l’utilisation de ce médicament, demandez plus d’informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Humalog BASAL est susceptible d'avoir des effets indésirables, bien que tous les patients n’y soient pas sujets.
L’allergie locale est fréquente (≥1/100 à < 1/10).
Cette réaction disparaît habituellement en quelques jours voire quelques semaines.
Consultez votre médecin si ceci vous arrive.
L’allergie générale est rare (≥1/10 000 à < 1/1 000).
En voici les symptômes: • • • •
éruption généralisée sur tout le corps difficultés de respiration respiration sifflante de type asthmatique
• •
baisse de la tension artérielle accélération du pouls transpiration
Si vous pensez avoir ce type d’allergie à l’insuline avec Humalog BASAL, consultez votre médecin.
La lipodystrophie (épaississement ou cicatrice sur la peau) est peu fréquente (≥1/1 000 à < 1/100).
Si vous observez un épaississement de la peau ou des marques au point d'injection, consultez votre médecin.
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien.
Problèmes courants du diabète
A.
Hypoglycémie Hypoglycémie (abaissement du sucre dans le sang) signifie qu'il n'y a pas suffisamment de sucre dans le sang et peut être provoquée par: • une dose trop élevée d'Humalog BASA L ou d'une autre insuline; • le fait que vous sautiez ou retardiez vos repas ou changiez de régime alimentaire; • des exercices ou des activités intenses juste avant ou après le repas;
281 • une infection ou une maladie (en particulier des diarrhées ou vomissements); • des changements de vos besoins en insuline; • une insuffisance rénale ou hépatique en voie d'aggravation.
Les boissons alcoolisées ainsi que certains médicaments sont susceptibles d’influencer votre glycémie.
Les premiers symptômes de l'hypoglycémie apparaissent habituellement rapidement et comprennent: • • • •
fatigue nervosité ou tremblements maux de tête
• •
accélération du pouls malaise sueurs froides
Lorsque vous n’êtes pas certain de votre capacité à en reconnaître les symptômes précurseurs, évitez toute situation, comme la conduite de véhicule, dans laquelle vous ou d’autres personnes pourraient être exposés à un risque du fait de votre hypoglycémie.
B.
Hyperglycémie et acidocétose diabétique Hyperglycémie (trop de sucre dans le sang) signifie que vous n'avez pas suffisamment d'insuline.
Vous pourriez présenter une hyperglycémie si: • vous n'avez pas pris votre dose d'Humalog BASAL ou d'une autre insuline; • vous prenez moins d'insuline que la dose prescrite par votre médecin; • votre alimentation dépasse de beaucoup les limites permises par votre régime alimentaire; • vous avez de la fièvre, une infection ou êtes en état de stress.
L'hyperglycémie peut entraîner une acidocétose diabétique.
Les premiers symptômes se manifestent lentement sur plusieurs heures, voire plusieurs jours.
Parmi ceux-ci, citons les suivants: • • • •
somnolence rougeur au visage soif
• •
absence d'appétit odeur acétonique de l'haleine sensation de malaise
Les symptômes graves sont une respiration difficile et un pouls rapide.
Consultez votre médecin immédiatement.
C.
En cas de maladie Si vous êtes malade et plus particulièrement, si vous vous sentez malade ou si vous avez des nausées, vos besoins en insuline pourront être différents.
Même si vous ne vous alimentez pas normalement, vous avez néanmoins toujours besoin d'insuline.
Testez vos urines ou votre sang, suivez les instructions qui vous ont été données dans ce cas, et consultez votre médecin.
5.
COMMENT CONSERVER HUMALOG BASAL PEN
Avant la première utilisation, conservez Humalog BASAL Pen au réfrigérateur, à une température comprise entre 2°C et 8°C.
Ne pas congeler.
Conservez Humalog BASAL Pen en cours d’utilisation à température ambiante (inférieure à 30°C) pendant 21 jours maximum.
Ne laissez pas votre stylo en cours d'utilisation au réfrigérateur.
Ne pas exposer à une chaleur excessive ou au soleil.
Ne pas laisser à la portée des enfants.
Ne pas utiliser Humalog BASAL Pen après la date de péremption mentionnée sur l’étiquette et la boîte.
La date d’expiration fait référence au dernier jour du mois.
Ne pas utiliser Humalog BASAL Pen, si la suspension présente des grumeaux visibles ou si des particules blanches restent collées au fond de la cartouche ou sur les parois, lui donnant un aspect givré.
Vérifiez cela avant chaque injection.
282 Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien que faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Humalog BASAL 100 UI/ml Pen, suspension injectable
- La substances active est l’insuline lispro.
L’insuline lispro est produite par "la technique de
l'ADN recombinant".
Il s'agit d'une forme modifiée d'insuline humaine qui est par conséquent différente des autres insulines humaines et des insulines animales.
L'insuline humaine, à laquelle l’insuline lispro est étroitement apparentée, est une hormone naturelle produite par le pancréas.
- Les autres composants sont le sulfate de protamine, le métacrésol, le phénol, le glycérol, le
phosphate disodique heptahydraté, l’oxyde de zinc et l’eau pour préparations injectables.
L'hydroxyde de sodium ou l'acide chlorhydrique peuvent avoir été utilisés pour ajuster le pH.
A quoi ressemble Humalog BASAL 100 UI/ml Pen, suspension injectable et contenu de l’emballage extérieur Humalog BASAL Pen 100 UI/ml est une suspension stérile de couleur blanche et contient 100 unités internationales d’insuline lispro par millilitre (100 UI/ml) de suspension injectable.
Humalog BASAL contient de l'insuline lispro en suspension avec du sulfate de protamine.
La contenance de chaque cartouche est de 300 unités internationales (3 millilitres).
Les stylos Humalog BASAL Pen sont conditionnés par boîte de 5 ou en emballage multiple de 2 boîtes de 5 stylos.
Toutes les présentations ne seront pas obligatoirement commercialisées.
L'Humalog BASAL que contient votre stylo est le même que l'Humalog BASAL qui existe sous forme d'Humalog BASAL en cartouches individuelles.
Le stylo comporte simplement une cartouche intégrée.
Une fois vide, vous ne pouvez réutiliser le stylo.
Titulaire de l'Autorisation de mise sur le marché et fabricant Humalog BASAL 100 UI/ml Pen, suspension injectable est fabriqué par: • Lilly France S.A.S., Rue du Colonel Lilly, 67640 Fegersheim – France,
Le titulaire de l'autorisation de mise sur le marché est:
Eli Lilly Nederland B.V., Grootslag 1-5, 3991 RA Houten, Pays-Bas.
283 Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’autorisation de mise sur le marché:
Belgique/België/Belgien Eli Lilly Benelux S.A.
Tél/Tel: + 32-(0)2 548 84 84
Luxembourg/Luxemburg Eli Lilly Benelux S.A.
Tél/Tel: + 32-(0)2 548 84 84
България ТП "Ели Лили Недерланд" Б.В. - България тел. + 359 2 491 41 40
Magyarország Lilly Hungária Kft.
Tel: + 36 1 328 5100
Česká republika ELI LILLY ČR, s.r.o.
Tel: + 420 234 664 111
Malta Charles de Giorgio Ltd.
Tel: + 356 25600 500
Danmark Eli Lilly Danmark A/S Tlf: +45 45 26 6100
Nederland Eli Lilly Nederland B.V.
Tel: + 31-(0) 30 60 25 800
Deutschland Lilly Deutschland GmbH Tel. + 49-(0) 6172 273 2222
Norge Eli Lilly Norge A.S.
Tlf: + 47 22 88 18 00
Eesti Eli Lilly Holdings Limited Eesti filiaal Tel: +3726441100
Österreich Eli Lilly Ges. m.b.H.
Tel: + 43-(0) 1 711 780
Ελλάδα ΦΑΡΜΑΣΕΡΒ-ΛΙΛΛΥ Α.Ε.Β.Ε.
Τηλ: +30 210 629 4600
Polska Eli Lilly Polska Sp. z o.o.
Tel: +48 (0) 22 440 33 00
España Lilly S.A.
Tel: + 34-91 663 50 00
Portugal Lilly Portugal - Produtos Farmacêuticos, Lda Tel: + 351-21-4126600
France Lilly France S.A.S.
Tél: +33-(0) 1 55 49 34 34
România Eli Lilly România S.R.L.
Tel: + 40 21 4023000
Ireland Eli Lilly and Company (Ireland) Limited Tel: + 353-(0) 1 661 4377
Slovenija Eli Lilly farmacevtska družba, d.o.o.
Tel: +386 (0) 1 580 00 10
Ísland Icepharma hf.
Sími + 354 540 8000
Slovenská republika Eli Lilly Slovakia, s.r.o.
Tel: + 421 220 663 111
Italia Eli Lilly Italia S.p.A.
Tel: + 39- 055 42571
Suomi/Finland Oy Eli Lilly Finland Ab Puh/Tel: + 358-(0) 9 85 45 250
Κύπρος Phadisco Ltd Τηλ: +357 22 715000
Sverige Eli Lilly Sweden AB Tel: + 46-(0) 8 7378800
Latvija
United Kingdom
284 Eli Lilly Holdings Limited pārstāvniecība Latvijā Tel: +371 7364000
Eli Lilly and Company Limited Tel: + 44-(0) 1256 315999
Lietuva Eli Lilly Holdings Limited atstovybė Tel. +370 (5) 2649600
La dernière date à laquelle cette notice a été approuvée est {MM/AAAA}.
MANUEL D'UTILISATION.
Voir le manuel d'utilisation inséré plus loin dans la notice.
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA) http://www.emea.europa.eu/.
285 Lilly
Instructions pour l'utilisation
Veuillez lire attentivement toutes ces instructions et les respecter scrupuleusement.
Si vous ne suivez pas ces instructions, vous pourriez obtenir des doses trop faibles ou trop élevées d’insuline.
A chaque injection:
• Utilisez une nouvelle aiguille. • Purgez pour vous assurer que le stylo est prêt à doser. • Assurez vous d’avoir obtenu une dose complète
Veuillez également lire la notice d’utilisation imprimée au dos de ce manuel.
Caractéristiques du stylo
• Stylo prérempli jetable multidoses contenant 300 unités d’insuline dosée à 100 UI/ml • Délivre jusqu'à 60 unités d'insuline par dose, les doses évoluant par paliers de 1 unité • Facile d’emploi, de taille compacte
286 Parties du stylo
Bouton d’injection Bague de dosage Cran d'arrêt
Fenêtre de lecture Etiquette
Cartouche d’insuline
Capuchon du stylo
Cylindre transparent porteur de la cartouche
Capsule en caoutchouc
Languette de papier
Aiguille Capuchon extérieur de l’aiguille
Cache de l’aiguille
287 Remarques importantes
• Veuillez lire attentivement toutes ces instructions, et les respecter scrupuleusement.
Si vous ne suivez pas ces instructions, vous pourriez obtenir des doses trop faibles ou trop élevées d’insuline.
• Utilisez une aiguille neuve pour chaque injection.
• Assurez-vous qu'une aiguille est bien fixée sur le stylo avant de l'amorcer, de sélectionner la dose et d'injecter votre insuline.
• Purgez à chaque utilisation.
• Purgez correctement votre stylo avant chaque injection afin de vous assurer qu’il est prêt à injecter votre dose d’insuline.
L’étape de la purge est importante, elle permet de vous assurer que votre stylo est prêt à délivrer votre dose en pressant sur le bouton d’injection, et de chasser les bulles d’air qui peuvent s’accumuler, dans des conditions normales d’utilisation dans la cartouche d’insuline.
Voir chapitre III.
Réglages pour purger le stylo.
• Si vous ne purgez pas votre stylo, vous risquez d’obtenir une dose trop faible ou trop élevée d’insuline.
• Assurez-vous d’obtenir la dose complète
• Pour vous assurez d’obtenir une dose complète, poussez le bouton d’injection complètement jusqu’à voir apparaître un "losange"(υ) ou une flèche () au centre de la fenêtre de lecture.
Voir chapitre VI.
Après l’injection.
• L’échelle de chiffres sur le porte-cartouche d'insuline transparent donne une estimation de la quantité d’insuline restant dans la cartouche.
N'utilisez pas cette échelle pour mesurer une dose d’insuline.
• Ne partagez pas votre stylo avec qui que ce soit.
• Tenir le stylo hors de la vue et de la portée des enfants.
• Les stylos qui ne sont pas utilisés doivent être conservés au réfrigérateur, mais pas dans le congélateur.
Reportez-vous à la notice d’utilisation pour les instructions complètes sur les conditions de conservation.
• Ne pas conserver votre stylo avec l’aiguille fixée dessus.
Ceci peut provoquer la fuite d’insuline et la formation de bulles d’air dans la cartouche.
De plus, avec les insulines en suspension (opaques), les cristaux peuvent obstruer l’aiguille.
• Ayez toujours avec vous un autre stylo prérempli/jetable, au cas où vous perdriez ou endommageriez votre stylo.
• Jetez les stylos vides, après avoir enlevé l'aiguille, selon les instructions données par votre médecin ou votre infirmier.
• L’utilisation de ce stylo par des personnes aveugles ou malvoyantes n’est pas recommandée sans l’aide d’une personne formée à l’utilisation de ce stylo.
• Les instructions concernant la manipulation des aiguilles ne peuvent remplacer les pratiques locales des professionnels de santé ou des institutions.
288 • Tout changement d’insuline doit se faire avec précaution et sous strict contrôle médical.
I.
Préparation du stylo
1.
Avant de commencer, consultez les instructions de la notice d’utilisation sur la vérification de l'aspect de votre insuline.
2.
Contrôlez l'étiquette sur le stylo pour vous assurer que le stylo contient le type d’insuline qui vous a été prescrit.
3.
Lavez-vous toujours les mains avant de préparer votre stylo pour l'utilisation.
4.
Retirez le capuchon du stylo.
(capuchon du stylo)
5.
Si votre insuline est une suspension (opaque):
a.
Faites rouler le stylo d’avant en arrière entre vos mains 10 fois puis procédez à l'étape b.
b.
Retournez doucement le stylo de haut en bas 10 fois jusqu’à ce que l'insuline soit uniformément mélangée.
Note:
Les cartouches d’insuline en suspension (opaque) contiennent une bille pour faciliter le mélange.
289 6.
Utilisez une compresse imbibée d’alcool pour nettoyer la capsule en caoutchouc à l’extrémité du stylo.
II.
Fixation de l’aiguille
Ce dispositif convient pour une utilisation avec les aiguilles pour stylos injecteurs d'insuline des Laboratoires Becton Dickinson.
1.
Utilisez toujours une aiguille neuve pour chaque injection.
Ne pressez pas sur le bouton d’injection sans avoir une aiguille fixée au stylo.
Si vous conservez le stylo avec l'aiguille fixée dessus, ceci peut entraîner la fuite d'insuline et la formation de bulles d'air dans la cartouche.
2.
Retirez la languette en papier de l’aiguille munie de son capuchon.
3.
Fixez l’aiguille munie de son capuchon sur l’extrémité du stylo en la tournant dans le sens des aiguilles d’une montre jusqu'à la butée.
4.
Tenez le stylo verticalement avec l’aiguille dirigée vers le haut et retirez le capuchon extérieur de l'aiguille.
Gardez-le pour l'utiliser lors du retrait de l'aiguille.
290 5.
Retirez le cache intérieur de l'aiguille et jetez-le.
III.
Réglages pour purger le stylo
• Purgez votre stylo à chaque utilisation.
Purgez votre stylo avant chaque injection jusqu’à ce que l’insuline s’écoule sous forme de jet (pas uniquement quelques gouttes) afin de vous assurer que le stylo est prêt à injecter votre dose d’insuline.
• Il peut être nécessaire de purger un nouveau stylo 6 fois avant que l’insuline ne s’écoule sous forme de jet.
• Si vous ne purgez pas votre stylo, vous risquez d’obtenir une dose trop faible ou trop élevée d’insuline.
• Utilisez toujours une aiguille neuve pour chaque injection.
1.
Assurez vous que la flèche se trouve au centre de la fenêtre de lecture comme indiqué sur le schéma.
2.
Si vous ne voyez pas la flèche au centre de la fenêtre de lecture, pressez le bouton d’injection complètement et tournez la bague de dosage jusqu’à ce que la flèche s’affiche au centre de la fenêtre de lecture.
Correct
291 3.
Lorsque la flèche se trouve au centre de la fenêtre de lecture, tirez la bague de dosage dans le sens de la flèche jusqu’à ce que le chiffre “ 0 ” apparaisse dans la fenêtre de lecture.
4.
Tournez la bague de dosage dans le sens des aiguilles d’ une montre jusqu’ à ce que le chiffre “ 2 ” apparaisse dans la fenêtre de lecture.
5.
Tenez votre stylo verticalement, l’aiguille dirigée vers le haut.
Donnez de petites tapes avec votre doigt sur le porte-cartouche d'insuline transparent afin que toutes les bulles d’air présentes remontent à la surface.
En utilisant votre pouce, si possible, poussez complètement le bouton d’injection.
Maintenez la pression et tenez fermement le bouton d’injection enfoncé en comptant lentement jusqu’à 5.
Vous devez observer un jet d'insuline à l'extrémité de l'aiguille.
Si un jet d’'insuline ne s'écoule pas de l'extrémité de l'aiguille, répétez les étapes 1 à 5.
Si après six essais, un jet d’insuline ne s'écoule pas de l’aiguille, changez l’aiguille et répétez deux fois les étapes de la purge.
Si vous n’obtenez toujours pas un jet d’insuline, NE PAS UTILISER le stylo.
Contactez votre pharmacien afin d’obtenir de l’aide.
292 6.
Après avoir terminé la purge de votre stylo, un "losange"(υ) doit apparaître dans le centre de la fenêtre de lecture.
Si un "losange"(υ) n’apparaît pas dans le centre de la fenêtre de lecture, continuez à pressez sur le bouton d’injection jusqu’à l’apparition d’un "losange"(υ) dans le centre de la fenêtre de lecture.
Correct
Note:
Une petite bulle d'air peut rester dans la cartouche après avoir purgé le stylo.
Si vous avez correctement purgé le stylo, cette petite bulle d'air n'aura aucune incidence sur votre dose d'insuline.
7.
Vous pouvez désormais sélectionner votre dose.
Voir la section suivante.
293 IV.
Sélection de la dose
• Utilisez toujours une aiguille neuve pour chaque injection.
Si vous conservez le stylo avec l'aiguille fixée dessus, ceci peut entraîner la fuite d'insuline et la formation de bulles d'air dans la cartouche.
• Attention:
N’appuyez pas sur le bouton d’injection pendant que vous sélectionnez votre dose.
L'inobservation de ces instructions peut entraîner l'administration d'une dose trop faible ou trop élevée d’insuline.
Si vous appuyez accidentellement sur le bouton d’injection pendant que vous sélectionnez votre dose, vous devez purger à nouveau le stylo avant d’injecter votre dose.
Voir chapitre III.
Réglages pour purger le stylo.
1.
Un "losange"(υ) doit apparaître au centre de la fenêtre de lecture avant de sélectionner votre dose.
Correct
Si vous ne voyez pas un "losange" dans le centre de la fenêtre de lecture, le stylo n’a pas été purgé correctement et vous n’êtes pas prêt pour sélectionner votre dose.
Avant de continuer, répétez les étapes de purge.
2.
Tournez la bague de dosage dans le sens des aiguilles d’une montre jusqu’à ce que la flèche () apparaisse dans le centre de la fenêtre de lecture et que les crans d'arrêt sur le stylo et sur la bague de dosage soient alignés.
294 3.
La flèche () étant dans le centre de la fenêtre de lecture, tirez la bague de dosage en direction de la flèche jusqu'à voir apparaître le chiffre “ 0 ” dans la fenêtre de lecture.
Une dose ne peut être sélectionnée si la bague de dosage n'est pas tirée.
4.
Tournez la bague de dosage dans le sens des aiguilles d’une montre jusqu’à ce que la dose désirée apparaisse dans la fenêtre de lecture.
Si la dose que vous avez sélectionnée est trop élevée, il vous suffit simplement de tourner la bague de dosage vers l’arrière (dans le sens contraire des aiguilles d’une montre) jusqu’à voir la dose correcte s'afficher dans la fenêtre.
5.
Si vous ne pouvez pas sélectionner une dose complète, consultez la rubrique "Questions - Réponses", Question 5, à la fin de ce manuel.
295 V.
Injection de la dose
• Utilisez toujours une aiguille neuve avant chaque injection.
Si vous conservez le stylo avec l'aiguille fixée dessus, ceci peut entraîner la fuite d'insuline et la formation de bulles d'air dans la cartouche.
• Attention:
N'essayez pas de changer la dose après avoir commencé à appuyer sur le bouton d'injection.
L'inobservation de ces instructions peut entraîner l'obtention d'une dose trop faible ou trop élevée d'insuline.
• L'effort requis pour appuyer sur le bouton d'injection peut augmenter pendant que vous injectez votre dose d'insuline.
Si vous ne pouvez pas appuyer complètement sur le bouton d'injection, consultez la rubrique "Questions – Réponses", Question 7, à la fin de ce manuel.
• N’injectez une dose que si le stylo a été purgé juste avant l’injection, sinon vous risquez d’obtenir une dose trop faible ou trop élevée d’insuline. • Si vous avez sélectionné une dose et appuyé sur le bouton d'injection sans avoir fixé l'aiguille sur le stylo ou si l'insuline ne s'écoule pas, reportez-vous à la rubrique "Questions – Réponses", Questions 1 et 2.
1.
Lavez-vous les mains.
Nettoyez la peau et utilisez la technique d'injection recommandée par votre médecin ou votre infirmier.
2.
Enfoncez l’aiguille dans la peau.
Injectez l'insuline en poussant à fond le bouton d’injection, si possible à l’aide de votre pouce.
3.
Maintenez la pression et tenez fermement le bouton d’injection enfoncé tout en comptant lentement jusqu’à 5
296 4.
Cela signifie que votre dose complète a été administrée.
Si vous ne voyez pas le losange ou la flèche au centre de la fenêtre de lecture, vous n’avez pas obtenu une dose complète.
Appelez votre médecin, votre infirmier ou votre pharmacien si vous souhaitez des informations supplémentaires.
Correct
Correct
Après l'injection
1.
Assurez-vous d’avoir obtenu une dose complète en vérifiant que le bouton d'injection a été complètement enfoncé et que vous pouvez voir un "losange" (υ) ou une flèche () dans le centre de la fenêtre de lecture.
Si vous ne voyez pas le "losange"(υ) ou la flèche () dans le centre de la fenêtre de lecture, vous n’avez pas obtenu une dose complète.
Appelez votre médecin, votre infirmier ou votre pharmacien si vous souhaitez des informations supplémentaires.
2.
Remettez soigneusement en place le capuchon extérieur de l'aiguille, comme indiqué par votre médecin ou votre infirmier.
297 3.
Retirez l'aiguille munie de son capuchon en tournant dans le sens contraire des aiguilles d'une montre.
Placez l’aiguille utilisée dans un conteneur résistant à la perforation et jetez-le selon les instructions de votre médecin ou de votre infirmier.
(capuchon externe de l’aiguille)
4.
Remettez en place le capuchon sur le stylo.
5.
Le stylo que vous utilisez actuellement doit être conservé à une température inférieure à 30 °C et à l'abri d'une source de chaleur et de la lumière.
Il doit être jeté après le temps d'utilisation spécifié dans la notice d’utilisation, même s'il contient encore de l'insuline.
Ne pas conserver le stylo avec une aiguille fixée dessus.
Si vous conservez le stylo avec l'aiguille fixée dessus, ceci peut entraîner la fuite d'insuline et la formation de bulles d'air dans la cartouche.
298 QUESTIONS/REPONSES
Problèmes
Solutions
1.
Vous avez sélectionné la dose et appuyé sur le bouton d’injection sans avoir fixé d’aiguille.
Afin d’obtenir une dose précise, vous devez:
1) Fixer une nouvelle aiguille 2) Appuyer à fond sur le bouton d’injection (et ce, même si le chiffre “ 0 ” est affiché dans la fenêtre de lecture) jusqu’à ce qu’un losange (υ) ou une flèche (⎝) apparaisse dans le centre de la fenêtre de lecture.
3) Purger le stylo
2.
L'insuline ne s'écoule pas de l'aiguille
Afin d’obtenir une dose précise, vous devez:
1) Fixer une nouvelle aiguille 2) Appuyer à fond sur le bouton d’injection (et ce, même si le
Il peut être nécessaire de purger un nouveau stylo 6 fois, avant que l’insuline ne s’écoule sous forme de jet.
chiffre “ 0 ” est affiché dans le centre de la fenêtre de lecture) jusqu’à ce qu’un losange (υ) ou une flèche (⎝) apparaisse dans la fenêtre de lecture.
3) Purger le stylo.
Voir III.
Réglages pour purger le stylo.
3.
Vous avez sélectionné une dose trop élevée ou trop faible.
Si vous n’avez pas encore appuyé sur le bouton d’injection, tournez simplement la bague de dosage vers l’arrière ou vers l’avant pour corriger la dose.
4.
Vous voulez vérifier la quantité d'insuline disponible dans la cartouche.
Tenez le stylo verticalement, l'aiguille dirigée vers le bas.
L'échelle (20 unités entre chaque trait) figurant sur le porte- cartouche d'insuline transparent indique le nombre approximatif d'unités restantes.
Ces chiffres ne doivent pas être utilisés pour mesurer une dose d’insuline.
5.
Vous n'arrivez pas à sélectionner la totalité de votre dose
Le stylo est formulé de manière à ce que vous ne puissiez pas sélectionner plus d'unités d'insuline qu'ils n'en restent dans la cartouche.
Par exemple, si vous avez besoin de 31 unités et que seulement 25 unités restent dans le stylo, vous ne pourrez pas sélectionner plus de 25 unités.
N'essayez pas de le faire.
(L'insuline restante est inutilisable et ne fait pas partie des 300 unités).
S’il reste une dose partielle d’insuline dans le stylo vous pouvez:
1) Soit injecter cette dose partielle et compléter la dose en utilisant un stylo neuf 2) Soit injecter la dose désirée complète avec un stylo neuf.
6.
Une petite quantité d'insuline reste dans la cartouche, mais vous ne pouvez pas sélectionner de dose
Le stylo est formulé de manière à empêcher que la cartouche ne se vide complètement.
Le stylo a délivré 300 unités d'insuline utilisables
299 7.
Vous ne pouvez pas appuyer à fond sur le bouton d'injection lorsque vous purgez le stylo ou injectez une dose.
1) L'aiguille n'est pas fixée ou elle est obstruée. a – fixez une nouvelle aiguille. b - appuyez à fond sur le bouton d’injection (et ce, même si le chiffre “ 0 ” est affiché dans la fenêtre de lecture) jusqu’à ce qu’un losange (υ) ou une flèche (⎝) apparaisse dans le centre de la fenêtre de lecture. c - purgez le stylo
2) Si vous êtes sûre que l'insuline s'écoule de l'aiguille, poussez plus lentement le bouton d'injection pour diminuer l'effort nécessaire et maintenez une pression constante jusqu'à ce que le bouton d'injection soit complètement enfoncé.
INFORMATION DE L’UTILISATEUR
Humalog 100 UI/ml KwikPen, solution injectable (insuline lispro)
Veuillez lire attentivement l'intégralité de cette notice avant d’utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- En cas de question ou si vous avez un doute, demandez plus d’informations à votre médecin ou
votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’un d’autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez-en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est-ce qu’Humalog KwikPen et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser Humalog KwikPen 3.
Comment utiliser Humalog KwikPen 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Humalog KwikPen 6.
Informations supplémentaires
1.
QU'EST-CE QU’HUMALOG KWIKPEN ET DANS QUEL CAS EST-IL UTILISE
Humalog KwikPen est utilisé dans le traitement du diabète.
Son action est plus rapide que l'insuline humaine normale car la molécule d'insuline a été légèrement modifiée.
Vous êtes diabétique lorsque votre pancréas ne produit pas suffisamment d'insuline pour réguler le niveau de glucose dans votre sang.
Humalog remplace votre propre insuline et assure un contrôle du glucose à long terme.
Son action est très rapide et plus courte que celle d'une insuline rapide (2 à 5h).
Vous utiliserez normalement Humalog 15 minutes avant ou après le repas.
Votre médecin peut vous prescrire Humalog KwikPen ainsi qu’une insuline d'action plus prolongée.
Une notice spécifique accompagne cette autre insuline.
Ne changez pas d'insuline sauf sur avis de votre médecin.
Observez la plus grande prudence si vous changez d'insuline.
Humalog convient aux adultes et aux enfants.
Humalog peut être utilisé chez les enfants, quand un avantage est attendu par rapport à l’utilisation de l’insuline rapide, par exemple, le moment de l’injection par rapport aux repas.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER HUMALOG KWIKPEN
N’utilisez jamais Humalog KwikPen
Il est
- Si vous êtes allergique (hypersensible) à l’insuline lispro ou à l’un des autres composants
contenus dans Humalog KwikPen.
Ces symptômes sont énumérés ultérieurement.
301 l’intensité de vos exercices physiques.
Vous devez étroitement surveiller les niveaux de sucre dans votre sang grâce à des tests fréquents de votre glycémie. • Quelques patients ayant présenté des hypoglycémies après passage d'une insuline animale à une insuline humaine ont rapporté que les symptômes précurseurs de l'hypoglycémie étaient moins prononcés ou différents de ceux provoqués par une insuline animale.
En cas d'observations fréquentes d'hypoglycémie ou si vous avez des difficultés à reconnaître ses symptômes, parlez- en avec votre médecin. • Si vous répondez par l'AFFIRMATIVE à l'une des questions suivantes, informez-en votre médecin, pharmacien ou personnel infirmier.
- - -
Avez-vous récemment été malade?
Faites-vous davantage d'exercice que d'habitude?
• Vos besoins en insuline pourront aussi varier si vous prenez de l'alcool. • Si vous envisagez de vous rendre à l'étranger, pensez à en informer votre médecin, pharmacien ou personnel infirmier.
Le décalage horaire entre les pays pourra exiger que les injections et les repas aient lieu à des heures différentes de vos heures habituelles.
Utilisation d'autres médicaments Vos besoins en insuline pourront être différents si vous prenez une pilule contraceptive, des corticostéroïdes, un traitement substitutif par hormones thyroïdiennes, des hypoglycémiants oraux, de l’acide acétylsalicylique, des sulfamides antibactériens, de l'octréotide, des "bêta 2 stimulants "(ex. ritodrine, salbutamol ou terbutaline), des bêtabloquants ou certains antidépresseurs (inhibiteurs de la mono-amine oxydase), du danazol, certains inhibiteurs de l’enzyme de conversion (ex. captopril, enalapril) et les antagonistes des récepteurs de l’angiotensine II.
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez-en à votre médecin.
Allaitez-vous?
Les besoins en insuline diminuent généralement durant les trois premiers mois de grossesse et augmentent au cours des 6 autres mois.
Si vous allaitez, l'administration de votre insuline devra peut-être être adaptée ainsi que votre régime alimentaire.
Demandez conseil à votre médecin.
Conduite de véhicules et utilisation de machines Vos capacités de concentration et vos réflexes peuvent être diminués en cas d’hypoglycémie.
Vous devez y penser dans toutes les situations où vous pourriez mettre votre vie ou celle d’autres personnes en danger, comme la conduite automobile ou l’utilisation de machines.
Vous devez interroger votre médecin sur vos capacités à conduire si vous avez: • de fréquents épisodes d’hypoglycémie, • des symptômes annonciateurs d’hypoglycémie diminués ou absents.
3.
COMMENT UTILISER HUMALOG KWIKPEN
Vérifiez toujours la désignation et le type d'insuline figurant sur le conditionnement et sur l'étiquette du stylo pré-rempli délivré par votre pharmacien.
Assurez-vous que vous avez le stylo d’Humalog KwikPen prescrit par votre médecin.
Respectez toujours l’utilisation du stylo Humalog KwikPen selon les indications de votre médecin.
En cas d’incertitude, consultez votre médecin.
Posologie • Vous devez normalement injecter Humalog dans les 15 minutes précédant ou suivant un repas.
En cas de besoin, vous pouvez injecter le produit juste après le repas.
Votre médecin vous aura avisé de la dose exacte de l'injection, de son heure et de sa fréquence.
Ces consignes vous sont
Observez-les à la lettre et rendez-vous régulièrement chez votre médecin. • Si vous changez de type d'insuline (par exemple, passage d'une insuline humaine ou animale à une présentation Humalog), un changement de dose peut être nécessaire.
Si une adaptation de la dose est nécessaire, elle peut être faite à la première injection ou progressivement sur plusieurs semaines ou plusieurs mois. • Injectez Humalog sous la peau.
Humalog peut, si votre médecin vous l'a indiqué, être injecté en intramusculaire.
Préparation d'Humalog KwikPen • Humalog est une solution et il n'est donc pas nécessaire de la mélanger.
Vous ne devez l'utiliser que si elle a l'apparence de l'eau.
Vérifiez l’apparence avant chaque injection.
Réglage du stylo KwikPen (consultez votre manuel d'utilisation): • Lavez-vous d'abord les mains. • Lisez les instructions pour l'utilisation de votre stylo à insuline pré-rempli et suivez-les attentivement.
En voici quelque unes: • Utilisez une aiguille propre (les aiguilles ne sont pas fournies). • Purgez votre stylo KwikPen avant chaque utilisation.
La purge permet de vérifier que l’insuline sort et permet de chasser les bulles d'air de votre stylo KwikPen.
Il peut persister quelques petites bulles d'air, sans conséquence, dans le stylo.
Toutefois, si la taille des bulles est trop importante, la dose injectée pourrait être affectée.
Injection d'Humalog • Avant de procéder à l'injection, nettoyez la peau selon les instructions que l’on vous a données.
Injectez sous la peau comme on vous l'a appris.
N'injectez pas directement dans une veine.
Après l'injection, laissez l'aiguille encore 5 secondes sous la peau afin de vous assurer que la dose complète a bien été injectée.
Ne frottez pas l'endroit où vous venez de faire l'injection.
Assurez-vous que vous injectez à une distance d'au moins 1 cm de la dernière injection et que vous observez une rotation des emplacements d'injection, comme on vous l'a appris.
Quel que soit le site d’injection utilisé, les bras, les cuisses, les fesses ou l’abdomen, Humalog agira toujours plus rapidement que l’insuline humaine rapide. • Vous ne devez pas utiliser Humalog par voie intraveineuse.
Injectez Humalog comme votre médecin ou votre personnel infirmier vous l’a appris.
Seul votre médecin peut administrer Humalog par voie intraveineuse.
Il le fera seulement dans certaines circonstances telles qu’une opération chirurgicale ou si vous êtes malade et que votre taux de glucose est trop élevé.
Après l'injection • Une fois l'injection terminée, dévissez l'aiguille du stylo KwikPen en utilisant le capuchon extérieur de l'aiguille.
Elle empêche également toute entrée d'air dans le stylo et l’obstruction de l'aiguille.
Ne partagez pas vos aiguilles.
Ne partagez pas votre stylo.
Replacez le capuchon sur votre stylo.
Injections ultérieures • A chaque utilisation du stylo KwikPen, vous devez utiliser une nouvelle aiguille.
Avant chaque injection, chassez les bulles d'air.
Vous pouvez vous assurer de la quantité d'insuline restante en tenant le stylo KwikPen l'aiguille pointée vers le bas.
L'échelle qui figure sur la cartouche donne une indication du nombre d’unités restantes. • Ne mélangez aucune autre insuline dans votre stylo jetable.
N'utilisez plus le stylo KwikPen lorsqu’il est vide.
Eliminez votre stylo selon les recommandations des professionnels de santé.
Utilisation d'Humalog dans une pompe à insuline: • Seules certaines pompes à insuline disposant d’un marquage CE peuvent être utilisées avec l'insuline lispro.
Avant toute perfusion d’insuline lispro, consultez les instructions du fabricant
303 afin de vous assurer que la pompe peut être utilisée.
Respectez les règles d'asepsie lorsque vous mettez en place le nécessaire à injection. • En cas d'épisode hypoglycémique, l'injection doit être arrêtée jusqu'à ce que l'épisode soit résolu.
En cas d’hypoglycémie répétée ou importante, notifiez-le à votre médecin et envisagez de diminuer ou d'arrêter votre injection d'insuline. • Un dysfonctionnement de la pompe ou l'obstruction du matériel d'injection peuvent conduire à une augmentation rapide de la glycémie.
Si vous suspectez un arrêt du débit d'insuline, suivez les instructions portées dans la notice de la pompe et si nécessaire, contactez votre médecin. • En cas d'utilisation avec une pompe à insuline, Humalog ne doit pas être mélangé à une autre insuline.
Si vous avez pris plus d’Humalog que vous n’auriez dû Si vous avez pris plus d’Humalog que vous n’auriez dû, un abaissement du taux de sucre dans le sang peut survenir.
Vérifiez votre taux de sucre.
Si votre glycémie est basse, consommez des préparations glucosées, du sucre ou des boissons sucrées.
Puis, consommez des fruits, des biscuits ou un sandwich selon les conseils de votre médecin et reposez-vous.
Ceci vous permettra fréquemment de maîtriser une hypoglycémie sans gravité ou un surdosage mineur d'insuline.
En cas d'aggravation, si votre respiration est superficielle et si votre peau devient pâle, avisez-en immédiatement votre médecin.
Une injection de glucagon peut traiter une hypoglycémie assez grave.
Prenez du glucose ou du sucre après l'injection de glucagon.
Si vous n'obtenez aucune réaction au glucagon, un traitement hospitalier sera nécessaire.
Demandez à votre médecin des renseignements concernant le glucagon.
Si vous oubliez d’utiliser Humalog Si vous prenez moins d’Humalog que vous n’auriez dû, une augmentation du taux de sucre dans le sang peut survenir.
Vérifiez votre taux de sucre.
Ayez toujours avec vous un document indiquant que vous êtes diabétique. • Ayez toujours du sucre avec vous. •
Si vous arrêtez d’utiliser Humalog Si vous prenez moins d’Humalog que vous n’auriez dû, une augmentation du taux de sucre dans le sang peut survenir.
Ne changez pas d’insuline sauf sur prescription de votre médecin.
Si vous avez d’autres questions sur l’utilisation de ce médicament, demandez plus d’informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Humalog est susceptible d’entraîner des effets indésirables, bien que tous les patients n’y soient pas sujets.
L’allergie locale est fréquente (≥1/100 à < 1/10).
Cette réaction disparaît habituellement en quelques jours voire quelques semaines.
Consultez votre médecin si cela vous arrive.
L’allergie générale est rare (≥1/10 000 à < 1/1 000).
En voici les symptômes: • •
éruption généralisée sur tout le corps
baisse de la tension artérielle
304
•
•
•
difficultés de respiration respiration sifflante de type asthmatique
•
accélération du pouls transpiration
Consultez votre médecin si vous pensez avoir ce type d’allergie à l’insuline avec Humalog.
La lipodystrophie (épaississement ou cicatrices sur la peau) est peu fréquente (≥1/1 000 à < 1/100).
Si vous observez un épaississement de la peau ou des marques au point d'injection, consultez votre médecin.
Si vous remarquez des effets indésirab les non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien.
Problèmes courants du diabète
A.
Hypoglycémie L’hypoglycémie (pas assez de sucre dans le sang) signifie qu'il n'y a pas suffisamment de sucre dans le sang et peut être provoquée par: • une dose trop élevée d'Humalog ou d'une autre insuline; • le fait que vous sautiez ou retardiez vos repas ou changiez de régime alimentaire; • des exercices ou des activités intenses juste avant ou après un repas; • une infection ou une maladie (en particulier des diarrhées ou vomissements); • un changement de vos besoins en insuline; • une insuffisance rénale ou hépatique en voie d'aggravation;
Les boissons alcoolisées ainsi que certains médicaments sont susceptibles d'influencer votre glycémie.
Les premiers symptômes de l'hypoglycémie apparaissent habituellement rapidement et comprennent: • • • •
fatigue nervosité ou tremblements maux de tête
• •
accélération du pouls malaise sueurs froides
Lorsque vous n’êtes pas certain de votre capacité à en reconnaître les symptômes précurseurs, évitez toute situation, comme la conduite de véhicule, dans laquelle vous ou d’autres personnes pourraient être exposées à un risque du fait de votre hypoglycémie.
B.
Hyperglycémie et acidocétose diabétique L'hyperglycémie (trop de sucre dans le sang) signifie que vous n'avez pas suffisamment d'insuline et peut être provoquée par le fait que: • vous n'avez pas pris votre dose d'Humalog ou d'une autre insuline; • vous prenez moins d'insuline que la dose prescrite par votre médecin; • votre alimentation dépasse de beaucoup les limites permises par votre régime alimentaire; • vous êtes atteint d'une fièvre, d'une infection ou vous êtes en état de stress.
L'hyperglycémie peut entraîner une acidocétose diabétique.
Les premiers symptômes se manifestent lentement.
Parmi ceux-ci, citons les suivants: • • • •
somnolence rougeur au visage soif
• •
absence d'appétit odeur acétonique de l'haleine sensation de malaise
Les symptômes graves sont une respiration difficile et un pouls rapide.
Consultez votre médecin immédiatement.
C.
En cas de maladie Si vous êtes malade et plus particulièrement, si vous vous sentez nauséeux ou si vous vomissez, vos besoins en insuline pourront être différents.
Même si vous ne vous alimentez pas normalement, vous avez néanmoins toujours besoin d'insuline.
Testez vos urines ou votre sang, suivez les instructions qui vous ont été données dans ce cas et consultez votre médecin.
305 5 COMMENT CONSERVER HUMALOG KWIKPEN
Avant la première utilisation, conservez Humalog KwikPen au réfrigérateur, à une température comprise entre 2°C et 8°C.
Ne pas congeler.
Conservez Humalog KwikPen en cours d’utilisation à température ambiante (inférieure à 30°C) pendant 28 jours.
Ne laissez pas votre stylo en cours d'utilisation au réfrigérateur.
Ne pas exposer à une chaleur excessive ou au soleil.
Ne pas laisser à la portée et à la vue des enfants.
Ne pas utiliser Humalog KwikPen après la date de péremption mentionnée sur l’étiquette et la boîte.
La date d’expiration fait référence au dernier jour du mois.
Ne pas utiliser Humalog KwikPen, si la solution est colorée ou si elle contient des particules.Vous devez l’utiliser uniquement si elle a l’apparence de l’eau.
Vérifiez cela avant chaque injection.
Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien que faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Humalog 100 UI/ml KwikPen, solution injectable
- La substance active est l’insuline lispro.
L’insuline lispro est produite par "la technique de
l'ADN recombinant".
Il s'agit d'une forme modifiée d'insuline humaine qui est par conséquent différente des autres insulines humaines et des insulines animales.
L'insuline humaine, à laquelle l’insuline lispro est étroitement apparentée, est une hormone naturelle produite par le pancréas.
- Les autres composants sont: le métacrésol, le glycérol, le phosphate disodique heptahydraté,
l’oxyde de zinc et l’eau pour préparations injectables.
L'hydroxyde de sodium ou l'acide chlorhydrique peuvent avoir été utilisés pour ajuster le pH
A quoi ressemblent Humalog KwikPen et son emballage extérieur Humalog 100 UI/ml KwikPen est une solution aqueuse, stérile, transparente, incolore et contient 100 unités internationales d’insuline lispro par millilitre (100 UI/ml) de solution injectable.
La contenance d'Humalog KwikPen est de 300 unités internationales (3 millilitres).
Les stylos Humalog KwikPen sont conditionnés par boîte de 5 stylos pré-remplis ou en emballage multiple de 2 boîtes de 5 stylos pré-remplis.
Toutes les présentations ne sont pas obligatoirement commercialisées.
L’Humalog contenu dans ce stylo est le même produit que celui contenu dans les cartouches individuelles d'Humalog.
Le stylo KwikPen contient simplement une cartouche intégrée.
Vous ne pouvez plus utiliser le stylo pré-rempli lorsqu'il est vide.
Titulaire de l'Autorisation de mise sur le marché et fabricant Humalog 100 UI/ml KwikPen, solution injectable est fabriqué par: • Lilly France S.A.S., Rue du Colonel Lilly, 67640 Fegersheim, France, • Lilly Pharma Fertigung und Distribution GmbH & Co.
KG, Teichweg 3, 35396 Giessen, Germany.
Le titulaire de l'autorisation de mise sur le marché est:
Eli Lilly Nederland B.V., Grootslag 1-5, 3991 RA Houten, Pays-Bas.
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’autorisation de mise sur le marché:
Belgique/België/Belgien Eli Lilly Benelux S.A.
Luxembourg/Luxemburg Eli Lilly Benelux S.A.
Tél/Tel: + 32-(0)2 548 84 84
България ТП "Ели Лили Недерланд" Б.В. - България тел. + 359 2 491 41 40
Magyarország Lilly Hungária Kft.
Tel: + 36 1 328 5100
Česká republika ELI LILLY ČR, s.r.o.
Tel: + 420 234 664 111
Malta Charles de Giorgio Ltd.
Tel: + 356 25600 500
Danmark Eli Lilly Danmark A/S Tlf: +45 45 26 6100
Nederland Eli Lilly Nederland B.V.
Tel: + 31 -(0) 30 60 25 800
Deutschland Lilly Deutschland GmbH Tel. + 49-(0) 6172 273 2222
Norge Eli Lilly Norge A.S.
Tlf: + 47 22 88 18 00
Eesti Eli Lilly Holdings Limited Eesti filiaal Tel: +3726441100
Österreich Eli Lilly Ges. m.b.H.
Tel: + 43-(0) 1 711 780
Ελλάδα ΦΑΡΜΑΣΕΡΒ-ΛΙΛΛΥ Α.Ε.Β.Ε.
Τηλ: +30 210 629 4600
Polska Eli Lilly Polska Sp. z o.o.
Tel: +48 (0) 22 440 33 00
España Lilly S.A.
Tel: + 34-91 663 50 00
Portugal Lilly Portugal - Produtos Farmacêuticos, Lda Tel: + 351-21-4126600
France Lilly France S.A.S.
Tél: +33-(0) 1 55 49 34 34
România Eli Lilly România S.R.L.
Tel: + 40 21 4023000
Ireland Eli Lilly and Company (Ireland) Limited Tel: + 353-(0) 1 661 4377
Slovenija Eli Lilly farmacevtska družba, d.o.o.
Tel: +386 (0) 1 580 00 10
Ísland Icepharma hf.
Sími + 354 540 8000
Slovenská republika Eli Lilly Slovakia, s.r.o.
Tel: + 421 220 663 111
Italia Eli Lilly Italia S.p.A.
Tel: + 39- 055 42571
Suomi/Finland Oy Eli Lilly Finland Ab Puh/Tel: + 358 -(0) 9 85 45 250
Κύπρος Phadisco Ltd Τηλ: +357 22 715000
Sverige Eli Lilly Sweden AB Tel: + 46-(0) 8 7378800
Latvija Eli Lilly Holdings Limited pārstāvniecība Latvijā Tel: +371 7364000
United Kingdom Eli Lilly and Company Limited Tel: + 44-(0) 1256 315999
Lietuva Eli Lilly Holdings Limited atstovybė Tel. +370 (5) 2649600
307 La dernière date à laquelle cette notice a été approuvée est {MM/AAAA}.
MANUEL D'UTILISATION.
Voir le manuel d'utilisation inséré plus loin dans la notice.
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA) http://www.emea.europa.eu/.
INFORMATION DE L’UTILISATEUR
Humalog Mix25 100 UI/ml KwikPen, suspension injectable (insuline lispro)
Veuillez lire attentivement l'intégralité de cette notice avant d’utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- En cas de question ou si vous avez un doute, demandez plus d’informations à votre médecin ou
votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’un d’autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez-en à votre médecin ou votre pharmacien.
Dans cette notice 1.
Qu'est-ce qu’Humalog Mix25 KwikPen et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser Humalog Mix25 KwikPen 3.
Comment utiliser Humalog Mix25 KwikPen 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Humalog Mix25 KwikPen 6.
Informations supplémentaires
1.
QU'EST-CE QU’HUMALOG MIX25 KWIKPEN ET DANS QUEL CAS EST-IL UTILISE
Humalog Mix25 KwikPen est utilisé dans le traitement du diabète.
C’est une suspension pré- mélangée.
Son principe actif est l'insuline lispro.
Humalog Mix25 KwikPen contient 25% d'insuline lispro en solution dans l'eau dont l’action est plus rapide que l'insuline humaine normale car la molécule d'insuline a été légèrement modifiée.
Humalog Mix25 KwikPen contient 75% d'insuline lispro en suspension avec du sulfate de protamine dont l’action est prolongée.
Vous êtes diabétique lorsque votre pancréas ne produit pas suffisamment d'insuline pour réguler le niveau de glucose dans votre sang.
Humalog Mix25 remplace votre propre insuline et assure un contrôle du glucose à long terme.
Son action est très rapide et dure plus longtemps que celle d'une insuline soluble.
Vous utiliserez normalement Humalog Mix25 dans les 15 minutes qui précèdent ou qui suivent le repas.
Votre médecin peut vous prescrire Humalog Mix25 KwikPen ainsi qu’une insuline d'action plus prolongée.
Une notice spécifique accompagne cette autre insuline.
Ne changez pas d'insuline sauf sur prescription de votre médecin.
Observez la plus grande prudence si vous changez d'insuline.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER HUMALOG MIX25 KWIKPEN
N’utilisez jamais Humalog Mix25 KwikPen
Il est
- Si vous êtes allergique (hypersensible) à l’insuline lispro ou à l’un des autres composants
contenus dans Humalog Mix25 KwikPen.
Ces symptômes sont énumérés ultérieurement dans cette notice.
Porter une attention particulière à l'heure à laquelle vous prenez vos repas, à la
Vous devez étroitement surveiller les niveaux de sucre dans votre sang grâce à des tests fréquents de votre glycémie. • Quelques patients ayant présenté des hypoglycémies après passage d'une insuline animale à une insuline humaine ont rapporté que les symptômes précurseurs d'hypoglycémie étaient moins prononcés ou différents de ceux provoqués par une insuline animale.
En cas d'hypoglycémies fréquentes ou si vous avez des difficultés àreconnaître ces symptômes, parlez-en avec votre médecin. • Si vous répondez par l'AFFIRMATIVE à l'une des questions suivantes, informez-en votre médecin, pharmacien ou personnel infirmier.
- - -
Avez-vous été récemment malade?
Faites-vous davantage d'exercice que d'habitude?
• Vos besoins en insuline pourront aussi varier si vous prenez de l'alcool. • Si vous envisagez de vous rendre à l'étranger, pensez à en informer votre médecin, pharmacien ou personnel infirmier.
Le décalage horaire pourrait vous contraindre à modifier vos heures d'injection et de repas par rapport à vos heures habituelles.
Utilisation d'autres médicaments Vos besoins en insuline peuvent être différents si vous prenez une pilule contraceptive, des corticostéroïdes, un traitement substitutif par hormones thyroïdiennes, des hypoglycémiants oraux, de l'acide acétylsalicylique, des sulfamides antibactériens, de l'octréotide, des "bêta 2 stimulants" (ex. ritodrine, salbutamol ou terbutaline), des bêtabloquants ou certains antidépresseurs (inhibiteurs de la mono-amine oxydase), du danazol, certains inhibiteurs de l’enzyme de conversion (ex. captopril, enalapril) et les antagonistes des récepteurs de l’angiotensine II.
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez-en à votre médecin.
Allaitez-vous?
Les besoins en insuline diminuent généralement durant les trois premiers mois de grossesse et augmentent au cours des six autres mois.
Si vous allaitez, l'administration de votre insuline devra peut-être être adaptée ainsi que votre régime alimentaire.
Demandez conseil à votre médecin.
Conduite de véhicules et utilisation de machines Vos capacités de concentration et vos réflexes peuvent être diminués en cas d’hypoglycémie.
Vous devez y penser dans toutes les situations où vous pourriez mettre votre vie ou celle d’autres personnes en danger, comme la conduite automobile ou l’utilisation de machines.
Vous devez interroger votre médecin sur vos capacités à conduire si vous avez: • de fréquents épisodes d’hypoglycémie, • des symptômes annonciateurs d’hypoglycémie diminués ou absents.
3.
COMMENT UTILISER HUMALOG MIX25 KWIKPEN
Vérifiez toujours la désignation et le type d'insuline figurant sur le conditionnement et sur l'étiquette du stylo pré-rempli délivré par votre pharmacien.
Assurez-vous que vous avez le stylo d'Humalog Mix25 KwikPen 100 UI/ml prescrit par votre médecin.
Respectez toujours l’utilisation de votre stylo Humalog Mix25 KwikPen selon les indications de votre médecin.
En cas d’incertitude, consultez votre médecin.
Posologie • Vous devez normalement injecter Humalog Mix25 dans les 15 minutes précédant ou suivant un repas.
Si besoin, vous pouvez pratiquer l'injection juste après le repas.
Votre médecin vous aura avisé de la dose exacte de l'injection, de son heure et de sa fréquence.
Ces consignes vous sont
Observez-les scrupuleusement et rendez-vous régulièrement chez votre médecin. • Si vous changez de type d'insuline (par exemple, passage d'une insuline humaine ou animale à une présentation Humalog), un changement de dose peut être nécessaire.
Ce changement peut être effectué à la première injection ou progressivement sur plusieurs semaines ou plusieurs mois. • Injectez Humalog Mix25 sous la peau.
Ne l'administrez jamais par une autre voie d'administration.
N’administrez jamais Humalog Mix25 par voie intraveineuse.
Préparation d’Humalog Mix25 KwikPen • Faites rouler le stylo KwikPen 10 fois entre les paumes de vos mains et retournez le 10 fois à 180° juste avant son utilisation, afin de remettre l'insuline en suspension jusqu'à ce qu'elle ait un aspect uniformément trouble ou laiteux.
Si tel n’est pas le cas, répétez la procédure ci-dessus jusqu’à ce que le contenu soit bien mélangé.
Les cartouches contiennent une petite bille de remise en suspension pour faciliter le mélange.
Ne pas agiter vigoureusement, car la formation d'une mousse pourrait gêner la mesure exacte de la dose.
Examinez les cartouches régulièrement et ne pas les utiliser si la suspension présente des grumeaux ou si des particules blanches restent collées au fond de la cartouche ou sur les parois, lui donnant un aspect givré.
Vérifiez l’apparence avant chaque injection.
Réglage du stylo KwikPen (consultez votre manuel d'utilisation) • Lavez-vous d'abord les mains. • Lisez les instructions pour l'utilisation de votre stylo à insuline pré-rempli et suivez-les attentivement.
En voici quelques-unes: • Utilisez une aiguille propre (les aiguilles ne sont pas fournies). • Purgez votre stylo KwikPen avant chaque utilisation.
La purge permet de vérifier que l’insuline sort et permet de chasser les bulles d'air de votre stylo KwikPen.
Il peut persister quelques petites bulles d'air, sans conséquence, dans le stylo.
Toutefois si la taille des bulles est trop importante, la dose injectée pourrait être affectée.
Injection d'Humalog Mix25 KwikPen • Avant de procéder à l'injection, nettoyez la peau selon les instructions que l’on vous a données.
Injectez sous la peau comme on vous l'a appris.
N'injectez pas directement dans une veine.
Après l'injection, laissez l'aiguille sous la peau pendant 5 secondes afin de vous assurer que la dose complète a bien été injectée.
Ne frottez pas l'endroit où vous venez de faire l'injection.
Assurez-vous que vous injectez à une distance d'au moins 1 cm de la dernière injection et que vous observez une rotation des emplacements d'injection, comme on vous l'a appris.
Après l'injection • Une fois l'injection terminée, retirez l'aiguille du stylo KwikPen en utilisant le capuchon extérieur de l’aiguille.
Elle empêche également toute entrée d'air dans le stylo et l’obstruction de l'aiguille.
Ne partagez pas vos aiguilles.
Ne partagez pas votre stylo.
Replacez le capuchon sur le stylo.
Injections ultérieures • A chaque utilisation du stylo KwikPen, vous devez utiliser une nouvelle aiguille.
Avant chaque injection, chassez les bulles d'air.
Vous pouvez vous assurer de la quantité d'insuline restante en tenant le stylo KwikPen l'aiguille pointée vers le bas.
L'échelle qui figure sur la cartouche donne une indication du nombre d’unités restantes. • Ne mélangez aucune autre insuline dans votre stylo jetable.
N'utilisez plus le stylo KwikPen une fois vide.
Eliminez votre stylo selon les recommandations des professionnels de santé.
Si vous avez pris plus d’Humalog Mix25 que vous n’auriez dû Si vous avez pris plus d’Humalog Mix25 que vous n’auriez dû, un abaissement du taux de sucre dans le sang peut survenir.
Vérifiez votre taux de sucre.
311 Si votre glycémie est basse, consommez des préparations glucosées, du sucre ou des boissons sucrées.
Puis consommez des fruits, des biscuits ou un sandwich selon les conseils de votre médecin et reposez-vous.
Ceci vous permettra fréquemment de maîtriser une hypoglycémie légère ou un surdosage mineur d'insuline.
En cas d'aggravation, si votre respiration est superficielle et si votre peau devient pâle, avisez-en immédiatement votre médecin.
Une injection de glucagon peut traiter une hypoglycémie assez grave.
Prenez du glucose ou du sucre après l'injection de glucagon.
Si vous n'obtenez aucune réaction au glucagon, un traitement hospitalier sera nécessaire.
Demandez à votre médecin des renseignements concernant le glucagon.
Si vous oubliez d’utiliser Humalog Mix25 Si vous prenez moins d’Humalog Mix25 que vous n’auriez dû, une augmentation du taux de sucre dans le sang peut survenir.
Vérifiez votre taux de sucre.
Si une hypoglycémie (pas assez de sucre dans le sang) ou une hyperglycémie (trop de sucre dans le sang) n’est pas traitée, il peut s'ensuivre des complications sérieuses telles que céphalées, nausées, vomissements, déshydratation, évanouissements, coma voire même décès (voir parties A et B de la rubrique 4 « Quels sont les effets indésirables éventuels »). • Ayez toujours avec vous un stylo de rechange et des cartouches supplémentaires, au cas où vous perdriez ou endommageriez votre stylo KwikPen. • Ayez toujours avec vous un document indiquant que vous êtes diabétique. • Ayez toujours du sucre avec vous.
Si vous arrêtez d’utiliser Humalog Mix25 Si vous prenez moins d’Humalog que vous n’auriez dû, une augmentation du taux de sucre dans le sang peut survenir.
Ne changez pas d’insuline sauf sur prescription de votre médecin.
Si vous avez d’autres questions sur l’utilisation de ce médicament, demandez plus d’informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Humalog Mix25 est susceptible d’entraîner des effets indésirables, bien que tous les patients n’y soient pas sujets.
L’allergie locale est fréquente (≥1/100 à < 1/10).
Cette réaction disparaît habituellement en quelques jours voire quelques semaines.
Consultez votre médecin si cela vous arrive.
L’allergie générale est rare (≥1/10 000 à < 1/1 000).
En voici les symptômes: • • • •
éruption généralisée sur tout le corps difficultés de respiration respiration sifflante de type asthmatique
• •
baisse de la tension artérielle accélération du pouls transpiration
Si vous pensez avoir ce type d’allergie à l’insuline avec Humalog Mix25, consultez votre médecin.
La lipodystrophie (épaississement ou cicatrice sur la peau) est peu fréquente (≥1/1 000 à < 1/100).
Si vous observez un épaississement de la peau ou des marques au point d'injection, consultez votre médecin.
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien.
Problèmes courants du diabète
A.
L’hypoglycémie (pas assez de sucre dans le sang) signifie qu'il n'y a pas suffisamment de sucre dans le sang et peut être provoquée par:
312 une dose trop élevée d'Humalog Mix25 ou d'une autre insuline; • le fait que vous sautiez ou retardiez vos repas ou changiez de régime alimentaire; • des exercices ou des activités intenses juste avant ou après le repas; • une infection ou une maladie (en particulier des diarrhées ou vomissements); • un changement de vos besoins en insuline; • une insuffisance rénale ou hépatique en voie d'aggravation. •
Les boissons alcoolisées ainsi que certains médicaments sont susceptibles d’influencer votre glycémie.
Les premiers symptômes de l'hypoglycémie apparaissent habituellement rapidement et comprennent: • • • •
fatigue nervosité ou tremblements maux de tête
• •
accélération du pouls malaise sueurs froides
Lorsque vous n’êtes pas certain de votre capacité à en reconnaître les symptômes précurseurs, évitez toute situation, comme la conduite de véhicule, dans laquelle vous ou d’autres personnes pourraient être exposés à un risque du fait de votre hypoglycémie.
B.
Hyperglycémie et acidocétose diabétique L’hyperglycémie (trop de sucre dans le sang) signifie que vous n'avez pas suffisamment d'insuline.
Vous pourriez présenter une hyperglycémie si: • vous n'avez pas pris votre dose d'Humalog Mix25 ou d'une autre insuline; • vous prenez moins d'insuline que la dose prescrite par votre médecin; • votre alimentation dépasse de beaucoup les limites permises par votre régime alimentaire; • vous avez de la fièvre, une infection ou êtes en état de stress.
L'hyperglycémie peut entraîner une acidocétose diabétique.
Les premiers symptômes se manifestent lentement sur plusieurs heures, voire plusieurs jours.
Parmi ceux-ci, citons les suivants: • • • •
somnolence rougeur au visage soif
• •
absence d'appétit odeur acétonique de l'haleine sensation de malaise
Les symptômes graves sont une respiration difficile et un pouls rapide.
Consultez votre médecin immédiatement.
C.
En cas de maladie Si vous êtes malade et plus particulièrement, si vous vous sentez nauséeux ou si vous vomissez, vos besoins en insuline pourront être différents.
Même si vous ne vous alimentez pas normalement, vous avez néanmoins toujours besoin d'insuline.
Testez vos urines ou votre sang, suivez les instructions qui vous ont été données dans ce cas, et consultez votre médecin.
5 COMMENT CONSERVER HUMALOG MIX25 KWIKPEN
Avant la première utilisation, conservez Humalog Mix25 KwikPen au réfrigérateur, à une température comprise entre 2°C et 8°C.
Ne pas congeler.
Conservez Humalog Mix25 KwikPen en cours d’utilisation à température ambiante (inférieure à 30°C) pendant 28 jours.
Ne laissez pas votre stylo pré-rempli en cours d'utilisation au réfrigérateur.
Ne pas exposer à une chaleur excessive ou au soleil.
Ne pas laisser à la portée et à la vue des enfants.
Ne pas utiliser Humalog Mix25 KwikPen après la date de péremption mentionnée sur l’étiquette et la boîte.
La date d’expiration fait référence au dernier jour du mois.
313 Ne pas utiliser Humalog Mix25 KwikPen, si la suspension présente des grumeaux ou si des particules blanches restent collées au fond de la cartouche ou sur les parois, lui donnant un aspect givré.
Vérifiez l’apparence avant chaque injection.
Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien que faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Humalog Mix25 100 UI/ml KwikPen, suspension injectable
- La substance active est l’insuline lispro.
L’insuline lispro est produite par "la technique de
l'ADN recombinant".
Il s'agit d'une forme modifiée d'insuline humaine qui est par conséquent différente des autres insulines humaines et des insulines animales.
L'insuline humaine, à laquelle l’insuline lispro est étroitement apparentée, est une hormone naturelle produite par le pancréas.
- Les autres composants sont le sulfate de protamine, le métacrésol, le phénol, le glycérol, le
phosphate disodique heptahydraté, l’oxyde de zinc et l’eau pour préparations injectables.
L'hydroxyde de sodium ou l'acide chlorhydrique peuvent avoir été utilisés pour ajuster le pH.
A quoi ressemblent Humalog Mix25 100 UI/ml KwikPen, suspension injectable et son emballage extérieur Humalog Mix25 KwikPen 100 UI/ml est une suspension stérile de couleur blanche et contient 100 unités internationales d’insuline lispro par millilitre (100 UI/ml) de suspension injectable.
Humalog Mix25 KwikPen contient 25% d’insuline lispro en solution dans l’eau et 75% d’insuline lispro en suspension avec du sulfate de protamine.
La contenance de chaque stylo est de 300 unités internationales (3 millilitres).
Les stylos Humalog Mix25 KwikPen sont conditionnés par boîte de 5 stylos pré-remplis ou en emballage multiple de 2 boîtes de 5 stylos pré-remplis.
Toutes les présentations ne sont pas obligatoirement commercialisées.
L'Humalog Mix25 contenu dans votre stylo KwikPen est le même produit que celui contenu dans les cartouches individuelles d'Humalog Mix25.
Le stylo KwikPen comporte simplement une cartouche intégrée.
Vous ne pouvez plus utiliser le stylo pré-rempli lorsqu'il est vide.
Titulaire de l'Autorisation de mise sur le marché et fabricant Humalog Mix25 100 UI/ml KwikPen, suspension injectable est fabriqué par: • Lilly France S.A.S., Rue du Colonel Lilly, 67640 Fegersheim – France, • Lilly Pharma Fertigung und Distribution GmbH & Co.
KG, Teichweg 3, 35396 Giessen, Germany.
Le titulaire de l'autorisation de mise sur le marché est:
Eli Lilly Nederland B.V., Grootslag 1-5, 3991 RA Houten, Pays-Bas.
314 Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’autorisation de mise sur le marché:
Belgique/België/Belgien Eli Lilly Benelux S.A.
Tél/Tel: + 32-(0)2 548 84 84
Luxembourg/Luxemburg Eli Lilly Benelux S.A.
Tél/Tel: + 32-(0)2 548 84 84
България ТП "Ели Лили Недерланд" Б.В. - България тел. + 359 2 491 41 40
Magyarország Lilly Hungária Kft.
Tel: + 36 1 328 5100
Česká republika ELI LILLY ČR, s.r.o.
Tel: + 420 234 664 111
Malta Charles de Giorgio Ltd.
Tel: + 356 25600 500
Danmark Eli Lilly Danmark A/S Tlf: +45 45 26 6100
Nederland Eli Lilly Nederland B.V.
Tel: + 31-(0) 30 60 25 800
Deutschland Lilly Deutschland GmbH Tel. + 49-(0) 6172 273 2222
Norge Eli Lilly Norge A.S.
Tlf: + 47 22 88 18 00
Eesti Eli Lilly Holdings Limited Eesti filiaal Tel: +3726441100
Österreich Eli Lilly Ges. m.b.H.
Tel: + 43-(0) 1 711 780
Ελλάδα ΦΑΡΜΑΣΕΡΒ-ΛΙΛΛΥ Α.Ε.Β.Ε.
Τηλ: +30 210 629 4600
Polska Eli Lilly Polska Sp. z o.o.
Tel: +48 (0) 22 440 33 00
España Lilly S.A.
Tel: + 34-91 663 50 00
Portugal Lilly Portugal - Produtos Farmacêuticos, Lda Tel: + 351-21-4126600
France Lilly France S.A.S.
Tél: +33-(0) 1 55 49 34 34
România Eli Lilly România S.R.L.
Tel: + 40 21 4023000
Ireland Eli Lilly and Company (Ireland) Limited Tel: + 353-(0) 1 661 4377
Slovenija Eli Lilly farmacevtska družba, d.o.o.
Tel: +386 (0) 1 580 00 10
Ísland Icepharma hf.
Sími + 354 540 8000
Slovenská republika Eli Lilly Slovakia, s.r.o.
Tel: + 421 220 663 111
Italia Eli Lilly Italia S.p.A.
Tel: + 39 - 055 42571
Suomi/Finland Oy Eli Lilly Finland Ab Puh/Tel: + 358-(0) 9 85 45 250
Κύπρος Phadisco Ltd Τηλ: +357 22 715000
Sverige Eli Lilly Sweden AB Tel: + 46 -(0) 8 7378800
Latvija
United Kingdom
315 Eli Lilly Holdings Limited pārstāvniecība Latvijā Tel: +371 7364000
Eli Lilly and Company Limited Tel: + 44-(0) 1256 315999
Lietuva Eli Lilly Holdings Limited atstovybė Tel. +370 (5) 2649600
La dernière date à laquelle cette notice a été approuvée est {MM/AAAA}.
MANUEL D'UTILISATION.
Voir le manuel d'utilisation inséré plus loin dans la notice.
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA) http://www.emea.europa.eu/.
INFORMATION DE L’UTILISATEUR
Humalog Mix50 100 UI/ml KwikPen, suspension injectable (insuline lispro)
Veuillez lire attentivement l'intégralité de cette notice avant d’utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- En cas de question ou si vous avez un doute, demandez plus d’informations à votre médecin ou
votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’un d’autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez-en à votre médecin ou votre pharmacien.
Dans cette notice 1.
Qu'est-ce qu’Humalog Mix50 KwikPen et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser Humalog Mix50 KwikPen 3.
Comment utiliser Humalog Mix50 KwikPen 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Humalog Mix50 KwikPen 6.
Informations supplémentaires
1.
QU'EST-CE QU’HUMALOG MIX50 KWIKPEN ET DANS QUEL CAS EST-IL UTILISE
Humalog Mix50 KwikPen est utilisé dans le traitement du diabète.
C’est une suspension pré- mélangée.
Son principe actif est l'insuline lispro.
Humalog Mix50 KwikPen contient 50% d'insuline lispro en solution dans l'eau dont l’action est plus rapide que l'insuline humaine normale car la molécule d'insuline a été légèrement modifiée.
Humalog Mix50 KwikPen contient 50% d'insuline lispro en suspension avec du sulfate de protamine dont l’action est prolongée.
Vous êtes diabétique lorsque votre pancréas ne produit pas suffisamment d'insuline pour réguler le niveau de glucose dans votre sang.
Humalog Mix50 remplace votre propre insuline et assure un contrôle du glucose à long terme.
Son action est très rapide et dure plus longtemps que celle d'une insuline soluble.
Vous utiliserez normalement Humalog Mix50 dans les 15 minutes qui précèdent ou qui suivent le repas.
Votre médecin peut vous prescrire Humalog Mix50 KwikPen ainsi qu’une insuline d'action plus prolongée.
Une notice spécifique accompagne cette autre insuline.
Ne changez pas d'insuline sauf sur prescription de votre médecin.
Observez la plus grande prudence si vous changez d'insuline.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER HUMALOG MIX50 KWIKPEN
N’utilisez jamais Humalog Mix50 KwikPen
Il
- Si vous êtes allergique (hypersensible) à l’insuline lispro ou à l’un des autres composants
contenus dans Humalog Mix50 KwikPen.
Ces symptômes sont énumérés ultérieurement dans cette notice.
Portez une attention particulière à l'heure à laquelle vous prenez vos repas, à la
Vous devez étroitement surveiller les niveaux de sucre dans votre sang grâce à des tests fréquents de votre glycémie. • Quelques patients ayant présenté des hypoglycémies après passage d'une insuline animale à une insuline humaine ont rapporté que les symptômes précurseurs d'hypoglycémie étaient moins prononcés ou différents de ceux provoqués par une insuline animale.
En cas d'hypoglycémies fréquentes ou si vous avez des difficultés à reconnaître ses symptômes, parlez-en avec votre médecin. • Si vous répondez par l'AFFIRMATIVE à l'une des questions suivantes, informez-en votre médecin, pharmacien ou personnel infirmier.
- - -
Avez-vous récemment été malade?
Faites-vous davantage d'exercice que d'habitude?
• Vos besoins en insuline pourront aussi varier si vous prenez de l'alcool. • Si vous envisagez de vous rendre à l'étranger, pensez à en informer votre médecin, pharmacien ou personnel infirmier.
Le décalage horaire pourrait vous contraindre à modifier vos heures d'injection et de repas par rapport à vos heures habituelles.
Utilisation d'autres médicaments Vos besoins en insuline peuvent être différents si vous prenez une pilule contraceptive, des corticostéroïdes, un traitement substitutif par hormones thyroïdiennes, des hypoglycémiants oraux, de l’acide acétylsalicylique, des sulfamides antibactériens, de l'octréotide, des "bêta 2 stimulants" (ex. ritodrine, salbutamol ou terbutaline), des bêtabloquants ou certains antidépresseurs (inhibiteurs de la mono-amine oxydase), du danazol, certains inhibiteurs de l’enzyme de conversion (ex. captopril, enalapril) et les antagonistes des récepteurs de l’angiotensine II.
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez-en à votre médecin.
Allaitez-vous?
Les besoins en insuline diminuent généralement durant les trois premiers mois de grossesse et augmentent au cours des six autres mois.
Si vous allaitez, l'administration de votre insuline devra peut-être être adaptée ainsi que votre régime alimentaire.
Demandez conseil à votre médecin.
Conduite de véhicules et utilisation de machines Vos capacités de concentration et vos réflexes peuvent être diminués en cas d’hypoglycémie.
Vous devez y penser dans toutes les situations où vous pourriez mettre votre vie ou celle d’autres personnes en danger, comme la conduite automobile ou l’utilisation de machines.
Vous devez interroger votre médecin sur vos capacités à conduire si vous avez: • de fréquents épisodes d’hypoglycémie, • des symptômes annonciateurs d’hypoglycémie diminués ou absents.
3.
COMMENT UTILISER HUMALOG MIX50 KWIKPEN
Vérifiez toujours la désignation et le type d'insuline figurant sur le conditionnement et sur l'étiquette du stylo pré-rempli délivré par votre pharmacien.
Assurez-vous que vous avez le stylo d'Humalog Mix50 KwikPen 100 UI/ml prescrit par votre médecin.
Respectez toujours l’utilisation de votre stylo Humalog KwikPen Mix50 selon les indications de votre médecin.
En cas d’incertitude, consultez votre médecin.
Posologie • Vous devez normalement injecter Humalog Mix50 dans les 15 minutes précédant ou suivant un repas.
Si besoin, vous pouvez pratiquer l'injection juste après le repas.
Votre médecin vous aura avisé de la dose exacte de l'injection, de son heure et de sa fréquence.
Ces consignes vous sont
Observez-les scrupuleusement et rendez-vous régulièrement chez votre médecin. • Si vous changez de type d'insuline (par exemple, passage d'une insuline humaine ou animale à une présentation Humalog), un changement de dose peut être nécessaire.
Ce changement peut être effectué à la première injection ou progressivement sur plusieurs semaines ou plusieurs mois. • Injectez Humalog Mix50 sous la peau.
Ne l'administrez jamais par une autre voie d'administration.
N’administrez jamais Humalog Mix50 par voie intraveineuse.
Préparation d’Humalog Mix50 KwikPen • Faites rouler le stylo KwikPen 10 fois entre les paumes de vos mains et retournez le 10 fois à 180° juste avant son utilisation, afin de remettre l'insuline en suspension jusqu'à ce qu'elle ait un aspect uniformément trouble ou laiteux.
Si tel n’est pas le cas, répétez la procédure ci-dessus jusqu’à ce que le contenu soit bien mélangé.
Les cartouches contiennent une petite bille de remise en suspension pour faciliter le mélange.
Ne pas agiter vigoureusement, car la formation d'une mousse pourrait gêner la mesure exacte de la dose.
Examinez les cartouches régulièrement et ne pas les utiliser si la suspension présente des grumeaux ou si des particules blanches restent collées au fond de la cartouche ou sur les parois, lui donnant un aspect givré.
Vérifiez l’apparence avant chaque injection.
Réglage du stylo KwikPen (consultez votre manuel d'utilisation) • Lavez-vous d'abord les mains. • Lisez les instructions pour l'utilisation de votre stylo à insuline pré-rempli et suivez-les attentivement.
En voici quelques-unes: • Utilisez une aiguille propre (les aiguilles ne sont pas fournies). • Purgez votre stylo KwikPen avant chaque utilisation.
La purge permet de vérifier que l’insuline sort et permet de chasser les bulles d'air de votre stylo KwikPen.
Il peut persister quelques petites bulles d'air, sans conséquence, dans le stylo.
Toutefois si la taille des bulles est trop importante, la dose injectées pourrait être affectée.
Injection d'Humalog Mix50 • Avant de procéder à l'injection, nettoyez la peau selon les instructions que l’on vous a données.
Injectez sous la peau comme on vous l'a appris.
N'injectez pas directement dans une veine.
Après l'injection, laissez l'aiguille sous la peau pendant 5 secondes afin de vous assurer que la dose complète a bien été injectée.
Ne frottez pas l'endroit où vous venez de faire l'injection.
Assurez-vous que vous injectez à une distance d'au moins 1 cm de la dernière injection et que vous observez une rotation des emplacements d'injection, comme on vous l'a appris.
Après l'injection • Une fois l'injection terminée, retirez l'aiguille du stylo KwikPen en utilisant le capuchon extérieur de l’aiguille.
Elle empêche également toute entrée d'air dans le stylo et l’obstruction de l'aiguille.
Ne partagez pas vos aiguilles.
Ne partagez pas votre stylo.
Replacez le capuchon sur le stylo.
Injections ultérieures • A chaque utilisation du stylo KwikPen, vous devez utiliser une nouvelle aiguille.
Avant chaque injection, chassez les bulles d'air.
Vous pouvez vous assurer de la quantité d'insuline restante en tenant le stylo KwikPen l'aiguille pointée vers le bas.
L'échelle qui figure sur la cartouche donne une indication du nombre d’unités restantes. • Ne mélangez aucune autre insuline dans votre stylo jetable.
N'utilisez plus le stylo KwikPen lorsqu’il est vide.
Eliminez votre stylo selon les recommandations des professionnels de santé.
Si vous avez pris plus d’Humalog Mix50 que vous n’auriez dû Si vous avez pris plus d’Humalog Mix50 que vous n’auriez dû, un abaissement du taux de sucre dans le sang peut survenir.
Vérifiez votre taux de sucre.
319 Si votre glycémie est basse, consommez des préparations glucosées, du sucre ou des boissons sucrées.
Puis consommez des fruits, des biscuits ou un sandwich selon les conseils de votre médecin et reposez-vous.
Ceci vous permettra fréquemment de maîtriser une hypoglycémie légère ou un surdosage mineur d'insuline.
En cas d'aggravation, si votre respiration est superficielle et si votre peau devient pâle, avisez-en immédiatement votre médecin.
Une injection de glucagon peut traiter une hypoglycémie assez grave.
Prenez du glucose ou du sucre après l'injection de glucagon.
Si vous n'obtenez aucune réaction au glucagon, un traitement hospitalier sera nécessaire.
Demandez à votre médecin des renseignements concernant le glucagon.
Si vous oubliez d’utiliser Humalog Mix50 Si vous prenez moins d’Humalog Mix50 que vous n’auriez dû, une augmentation du taux de sucre dans le sang peut survenir.
Vérifiez votre taux de sucre.
Si une hypoglycémie (pas assez de sucre dans le sang) ou une hyperglycémie (trop de sucre dans le sang) n’est pas traitée, il peut s'ensuivre des complications sérieuses telles que céphalées, nausées, vomissements, déshydratation, évanouissements, coma voire même décès (voir parties A et B de la rubrique 4 « Quels sont les effets indésirables éventuels »). • Ayez toujours avec vous un stylo de rechange et des cartouches supplémentaires, au cas où vous perdriez ou endommageriez votre stylo KwikPen. • Ayez toujours avec vous un document indiquant que vous êtes diabétique. • Ayez toujours du sucre avec vous.
Si vous arrêtez d’utiliser Humalog Mix50 Si vous prenez moins d’Humalog que vous n’auriez dû, une augmentation du taux de sucre dans le sang peut survenir.
Ne changez pas d’insuline sauf sur prescription de votre médecin.
Si vous avez d’autres questions sur l’utilisation de ce médicament, demandez plus d’informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Humalog Mix50 est susceptible d’entraîner des effets indésirables, bien que tous les patients n’y soient pas sujets.
L’allergie locale est fréquente (≥1/100 à < 1/10).
Cette réaction disparaît habituellement en quelques jours voire quelques semaines.
Consultez votre médecin si cela vous arrive.
L’allergie générale est rare (≥1/10 000 à < 1/1 000).
En voici les symptômes: • • • •
éruption généralisée sur tout le corps difficultés de respiration respiration sifflante de type asthmatique
• •
baisse de la tension artérielle accélération du pouls transpiration
Si vous pensez avoir ce type d’allergie à l’insuline avec Humalog Mix50, consultez votre médecin.
La lipodystrophie (épaississement ou cicatrice sur la peau) est peu fréquente (≥1/1 000 à < 1/100).Si vous observez un épaississement de la peau ou des marques au point d'injection, consultez votre médecin.
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien.
Problèmes courants du diabète
A.
Hypoglycémie L’hypoglycémie (pas assez de sucre dans le sang) signifie qu'il n'y a pas suffisamment de sucre dans le sang et peut être provoquée par: • une dose trop élevée d'Humalog Mix50 ou d'une autre insuline;
320 • le fait que vous sautiez ou retardiez vos repas ou changiez de régime alimentaire; • des exercices ou des activités intenses juste avant ou après le repas; • une infection ou une maladie (en particulier des diarrhées ou vomissements); • un changement de vos besoins en insuline; • une insuffisance rénale ou hépatique en voie d'aggravation.
Les boissons alcoolisées ainsi que certains médicaments sont susceptibles d’influencer votre glycémie.
Les premiers symptômes de l'hypoglycémie apparaissent habituellement rapidement et comprennent: • • • •
fatigue nervosité ou tremblements maux de tête
• •
accélération du pouls malaise sueurs froides
Lorsque vous n’êtes pas certain de votre capacité à en reconnaître les symptômes précurseurs, évitez toute situation, comme la conduite de véhicule, dans laquelle vous ou d’autres personnes pourraient être exposés à un risque du fait de votre hypoglycémie.
B.
Hyperglycémie et acidocétose diabétique L’hyperglycémie (trop de sucre dans le sang) signifie que vous n'avez pas suffisamment d'insuline.
Vous pourriez présenter une hyperglycémie si: • vous n'avez pas pris votre dose d'Humalog Mix50 ou d'une autre insuline; • vous prenez moins d'insuline que la dose prescrite par votre médecin; • votre alimentation dépasse de beaucoup les limites permises par votre régime alimentaire; • vous avez de la fièvre, une infection ou êtes en état de stress.
L'hyperglycémie peut entraîner une acidocétose diabétique.
Les premiers symptômes se manifestent lentement sur plusieurs heures, voire plusieurs jours.
Parmi ceux-ci, citons les suivants: • • • •
somnolence rougeur au visage soif
• •
absence d'appétit odeur acétonique de l'haleine sensation de malaise
Les symptômes graves sont une respiration difficile et un pouls rapide.
Consultez votre médecin immédiatement.
C.
En cas de maladie Si vous êtes malade et plus particulièrement, si vous vous sentez nauséeux ou si vous vomissez, vos besoins en insuline pourront être différents.
Même si vous ne vous alimentez pas normalement, vous avez néanmoins toujours besoin d'insuline.
Testez vos urines ou votre sang, suivez les instructions qui vous ont été données dans ce cas, et consultez votre médecin.
5 COMMENT CONSERVER HUMALOG MIX50 KWIKPEN
Avant la première utilisation, conservez Humalog Mix 50 KwikPen au réfrigérateur, à une température comprise entre 2°C et 8°C.
Ne pas congeler.
Conservez Humalog Mix 50 KwikPen en cours d’utilisation à température ambiante (inférieure à 30°C) pendant 28 jours.
Ne laissez pas votre stylo en cours d'utilisation au réfrigérateur.
Ne pas exposer à une chaleur excessive ou au soleil.
Ne pas laisser à la portée et à la vue des enfants.
Ne pas utiliser Humalog Mix50 KwikPen après la date de péremption mentionnée sur l’étiquette et la boîte.
La date d’expiration fait référence au dernier jour du mois.
Ne pas utiliser Humalog Mix50 KwikPen, si la suspension présente des grumeaux ou si des particules blanches restent collées au fond de la cartouche ou sur les parois, lui donnant un aspect givré.
Vérifiez l’apparence avant chaque injection.
321 Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien que faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Humalog Mix50 100 UI/ml KwikPen, suspension injectable
- La substance active est l’insuline lispro.
L’insuline lispro est produite par "la technique de
l'ADN recombinant".
Il s'agit d'une forme modifiée d'insuline humaine qui est par conséquent différente des autres insulines humaines et des insulines animales.
L'insuline humaine, à laquelle l’insuline lispro est étroitement apparentée, est une hormone naturelle produite par le pancréas.
- Les autres composants sont le sulfate de protamine, le métacrésol, le phénol, le glycérol, le
phosphate disodique heptahydraté, l’oxyde de zinc et l’eau pour préparations injectables.
L'hydroxyde de sodium ou l'acide chlorhydrique peuvent avoir été utilisés pour ajuster le pH.
A quoi ressemblent Humalog Mix50 100 UI/ml KwikPen, suspension injectable et son emballage extérieur Humalog Mix50 KwikPen 100 UI/ml est une suspension stérile de couleur blanche et contient 100 unités internationales d’insuline lispro par millilitre (100 UI/ml) de suspension injectable.
Humalog Mix50 KwikPen contient 50% d’insuline lispro en solution dans l’eau et 50% d’insuline lispro en suspension avec du sulfate de protamine.
La contenance de chaque stylo est de 300 unités internationales (3 millilitres).
Les stylos Humalog Mix50 KwikPen sont conditionnés par boîte de 5 stylos pré-remplis ou en emballage multiple de 2 boîtes de 5 stylos pré-remplis.
Toutes les présentations ne sont pas obligatoirement commercialisées.
L'Humalog Mix50 contenu dans votre stylo KwikPen est le même produit que celui contenu dans les cartouches individuelles d'Humalog Mix50.
Le stylo KwikPen comporte simplement une cartouche intégrée.
Vous ne pouvez plus utiliser le stylo pré-rempli lorsqu'il est vide.
Titulaire de l'Autorisation de mise sur le marché et fabricant Humalog Mix50 100 UI/ml KwikPen, suspension injectable est fabriqué par: • Lilly France S.A.S., Rue du Colonel Lilly, 67640 Fegersheim – France, • Lilly Pharma Fertigung und Distribution GmbH & Co.
KG, Teichweg 3, 35396 Giessen, Germany.
Le titulaire de l'autorisation de mise sur le marché est:
Eli Lilly Nederland B.V., Grootslag 1-5, 3991 RA Houten, Pays-Bas.
322 Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’autorisation de mise sur le marché:
Belgique/België/Belgien Eli Lilly Benelux S.A.
Tél/Tel: + 32 -(0)2 548 84 84
Luxembourg/Luxemburg Eli Lilly Benelux S.A.
Tél/Tel: + 32-(0)2 548 84 84
България ТП "Ели Лили Недерланд" Б.В. - България тел. + 359 2 491 41 40
Magyarország Lilly Hungária Kft.
Tel: + 36 1 328 5100
Česká republika ELI LILLY ČR, s.r.o.
Tel: + 420 234 664 111
Malta Charles de Giorgio Ltd.
Tel: + 356 25600 500
Danmark Eli Lilly Danmark A/S Tlf: +45 45 26 6100
Nederland Eli Lilly Nederland B.V.
Tel: + 31-(0) 30 60 25 800
Deutschland Lilly Deutschland GmbH Tel. + 49-(0) 6172 273 2222
Norge Eli Lilly Norge A.S.
Tlf: + 47 22 88 18 00
Eesti Eli Lilly Holdings Limited Eesti filiaal Tel: +3726441100
Österreich Eli Lilly Ges. m.b.H.
Tel: + 43-(0) 1 711 780
Ελλάδα ΦΑΡΜΑΣΕΡΒ-ΛΙΛΛΥ Α.Ε.Β.Ε.
Τηλ: +30 210 629 4600
Polska Eli Lilly Polska Sp. z o.o.
Tel: +48 (0) 22 440 33 00
España Lilly S.A.
Tel: + 34-91 663 50 00
Portugal Lilly Portugal - Produtos Farmacêuticos, Lda Tel: + 351-21-4126600
France Lilly France S.A.S.
Tél: +33-(0) 1 55 49 34 34
România Eli Lilly România S.R.L.
Tel: + 40 21 4023000
Ireland Eli Lilly and Company (Ireland) Limited Tel: + 353 -(0) 1 661 4377
Slovenija Eli Lilly farmacevtska družba, d.o.o.
Tel: +386 (0) 1 580 00 10
Ísland Icepharma hf.
Sími + 354 540 8000
Slovenská republika Eli Lilly Slovakia, s.r.o.
Tel: + 421 220 663 111
Italia Eli Lilly Italia S.p.A.
Tel: + 39- 055 42571
Suomi/Finland Oy Eli Lilly Finland Ab Puh/Tel: + 358-(0) 9 85 45 250
Κύπρος Phadisco Ltd Τηλ: +357 22 715000
Sverige Eli Lilly Sweden AB Tel: + 46 -(0) 8 7378800
323 Latvija Eli Lilly Holdings Limited pārstāvniecība Latvijā Tel: +371 7364000
United Kingdom Eli Lilly and Company Limited Tel: + 44-(0) 1256 315999
Lietuva Eli Lilly Holdings Limited atstovybė Tel. +370 (5) 2649600
La dernière date à laquelle cette notice a été approuvée est {MM/AAAA}.
MANUEL D'UTILISATION.
Voir le manuel d'utilisation inséré plus loin dans la notice.
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA) http://www.emea.europa.eu/.
INFORMATION DE L’UTILISATEUR
Humalog BASAL 100 UI/ml KwikPen, suspension injectable (insuline lispro)
Veuillez lire attentivement l'intégralité de cette notice avant d’utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- En cas de question ou si vous avez un doute, demandez plus d’informations à votre médecin ou
votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’un d’autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez-en à votre médecin ou votre pharmacien.
Dans cette notice 1.
Qu'est-ce qu’Humalog BASAL KwikPen et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser Humalog BASAL KwikPen 3.
Comment utiliser Humalog BASAL KwikPen 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Humalog BASAL KwikPen 6.
Informations supplémentaires
1.
QU'EST-CE QU’HUMALOG BASAL KWIKPEN ET DANS QUEL CAS EST-IL UTILISE
Humalog BASAL KwikPen est utilisé dans le traitement du diabète.
Son principe actif est l'insuline lispro.
Humalog BASAL KwikPen contient de l'insuline lispro en suspension avec du sulfate de protamine dont l’action est prolongée.
Vous êtes diabétique lorsque votre pancréas ne produit pas suffisamment d'insuline pour réguler le niveau de glucose dans votre sang.
Humalog BASAL remplace votre propre insuline et assure un contrôle du glucose à long terme.
Humalog BASAL a un mode d'action prolongé par rapport à celui d'une insuline rapide.
Votre médecin peut vous prescrire Humalog BASAL ainsi qu’une insuline d'action rapide.
Une notice spécifique accompagne cette autre insuline.
Ne changez pas d'insuline sauf sur prescription de votre médecin.
Observez la plus grande prudence si vous changez d'insuline.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER HUMALOG BASAL KWIKPEN
N’utilisez jamais Humalog BASAL KwikPen
- Si vous êtes allergique (hypersensible) à l’insuline lispro ou à l’un des autres composants
Faites attention avec Humalog BASAL KwikPen • Si votre glycémie est bien contrôlée par votre insuline actuelle, vous pourriez ne pas ressentir les symptômes annonciateurs de l'hypoglycémie.
Ces symptômes sont énumérés ultérieurement.
Portez une attention particulière à l'heure à laquelle vous prenez vos repas, à la fréquence et à l'intensité de vos exercices physiques.
Vous devez étroitement surveiller les niveaux de sucre dans votre sang grâce à des tests fréquents de votre glycémie.
325 • Quelques patients ayant présenté des hypoglycémies après passage d'une insuline animale à une insuline humaine ont rapporté que les symptômes précurseurs d'hypoglycémie étaient moins prononcés ou différents de ceux provoqués par une insuline animale.
En cas d'hypoglycémies fréquentes ou si vous avez des difficultés à reconnaître ces symptômes, parlez-en avec votre médecin. • Si vous répondez par l'AFFIRMATIVE à l'une des questions suivantes, informez-en votre médecin, pharmacien ou personnel infirmier.
- - -
Avez-vous récemment été malade?
Faites-vous davantage d'exercice que d'habitude?
• Vos besoins en insuline pourront aussi varier si vous prenez de l'alcool. • Si vous envisagez de vous rendre à l'étranger, pensez à en informer votre médecin, pharmacien ou personnel infirmier.
Le décalage horaire pourrait vous contraindre à modifier vos heures d'injection et de repas par rapport à vos heures habituelles.
Utilisation d'autres médicaments Vos besoins en insuline peuvent être différents si vous prenez une pilule contraceptive, des corticostéroïdes, un traitement substitutif par hormones thyroïdiennes, des hypoglycémiants oraux, de l’acide acétylsalicylique, des sulfamides antibactériens, de l'octréotide, des "bêta 2 stimulants" (ex. ritodrine, salbutamol ou terbutaline), des bêtabloquants ou certains antidépresseurs (inhibiteurs de la mono-amine oxydase), du danazol, certains inhibiteurs de l’enzyme de conversion (ex. captopril, enalapril) et les antagonistes des récepteurs de l’angiotensine II.
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez-en à votre médecin.
Allaitez-vous?
Les besoins en insuline diminuent généralement durant les trois premiers mois de grossesse et augmentent au cours des six autres mois.
Si vous allaitez, l'administration de votre insuline devra peut-être être adaptée ainsi que votre régime alimentaire.
Demandez conseil à votre médecin.
Conduite de véhicules et utilisation de machines Vos capacités de concentration et vos réflexes peuvent être diminués en cas d’hypoglycémie.
Vous devez y penser dans toutes les situations où vous pourriez mettre votre vie ou celle d’autres personnes en danger, comme la conduite automobile ou l’utilisation de machines.
Vous devez interroger votre médecin sur vos capacités à conduire si vous avez: • de fréquents épisodes d’hypoglycémie, • des symptômes annonciateurs d’hypoglycémie diminués ou absents.
3.
COMMENT UTILISER HUMALOG BASAL KWIKPEN
Vérifiez toujours la désignation et le type d'insuline figurant sur le conditionnement et sur l'étiquette du stylo pré-rempli délivré par votre pharmacien.
Assurez-vous que vous avez le stylo d'Humalog BASAL KwikPen 100 UI/ml prescrit par votre médecin.
Respectez toujours l’utilisation de l’HumalogBASAL KwikPen selon les indications de votre médecin.
En cas d’incertitude, consultez votre médecin.
Posologie • Vous devez normalement injecter Humalog BASAL comme votre insuline basale.
Votre médecin vous aura avisé de la dose exacte de l'injection, de son heure et de sa fréquence.
Ces consignes vous sont exclusivement réservées.
Observez-les attentivement et rendez-vous régulièrement chez votre médecin.
326 • Si vous changez de type d'insuline (par exemple, passage d'une insuline humaine ou animale à une présentation Humalog), un changement de dose peut être nécessaire.
Ce changement peut être effectué à la première injection ou progressivement au cours de premières semaines ou premiers mois. • Injectez Humalog BASALsous la peau.
Ne l'administrez jamais par une autre voie d'administration.
N’administrez jamais Humalog BASAL par voie intraveineuse.
Préparation d’Humalog BASA L KwikPen • Faites rouler le stylo KwikPen 10 fois entre les paumes de vos mains, et retournez le 10 fois à 180° juste avant son utilisation, afin de remettre l'insuline en suspension jusqu'à ce qu'elle ait un aspect uniformément trouble ou laiteux.
Si tel n’est pas le cas, répéter la procédure ci-dessus jusqu’à ce que le contenu soit bien mélangé.
Les cartouches contiennent une petite bille de remise en suspension pour faciliter le mélange.
Ne pas agiter vigoureusement, car la formation d'une mousse pourrait gêner la mesure exacte de la dose.
Examinez les cartouches régulièrement et ne pas les utiliser si la suspension présente des grumeaux ou si des particules blanches restent collées au fond de la cartouche ou sur les parois, lui donnant un aspect givré.
Vérifiez l’apparence avant chaque injection.
Réglage du stylo KwikPen (consultez votre manuel d'utilisation) • Lavez-vous d'abord les mains. • Lisez les instructions pour l'utilisation de votre stylo à insuline pré-rempli et suivez-les attentivement.
En voici quelques-unes: • Utilisez une aiguille propre (les aiguilles ne sont pas fournies). • Purgez votre stylo KwikPen avant chaque utilisation.
La purge permet de vérifier que l’insuline sort et permet de chasser les bulles d'air de votre stylo KwikPen.
Il peut persister quelques petites bulles d'air, sans conséquence, dans le stylo.
Toutefois si la taille des bulles est trop importante, la dose injectée pourrait être affectée.
Injection d'Humalog BASAL • Avant de procéder à l'injection, nettoyez la peau selon les instructions que l’on vous a données.
Injectez sous la peau comme on vous l'a appris.
N'injectez pas directement dans une veine.
Après l'injection, laissez l'aiguille sous la peau pendant 5 secondes afin de vous assurer que la dose complète a bien été injectée.
Ne frottez pas l'endroit où vous venez de faire l'injection.
Assurez-vous que vous injectez à une distance d'au moins 1 cm de la dernière injection et que vous observez une rotation des emplacements d'injection, comme on vous l'a appris.
Après l'injection • Une fois l'injection terminée, retirez l'aiguille du stylo KwikPen en utilisant le capuchon extérieur de l’aiguille.
Elle empêche également toute entrée d'air dans le stylo et l’obstruction de l'aiguille.
Ne partagez pas vos aiguilles.
Ne partagez pas votre stylo.
Replacez le capuchon sur le stylo.
Injections ultérieures • A chaque utilisation du stylo KwikPen, vous devez utiliser une nouvelle aiguille.
Avant chaque injection, chassez les bulles d'air.
Vous pouvez vous assurer de la quantité d'insuline restante en tenant le stylo KwikPen l'aiguille pointée vers le bas.
L'échelle qui figure sur la cartouche donne une indication du nombre d’unités restantes. • Ne mélangez aucune autre insuline dans votre stylo jetable.
N'utilisez plus le stylo KwikPen lorsqu’il est vide.
Eliminez votre stylo selon les recommandations des professionnels de santé.
Si vous avez pris plus d’Humalog BASAL que vous n’auriez dû Si vous avez pris plus d’Humalog BASAL que vous n’auriez dû, un abaissement du taux de sucre dans le sang peut survenir.
Vérifiez votre taux de sucre.
Si votre glycémie est basse, consommez des préparations glucosées, du sucre ou des boissons sucrées.
Puis consommez des fruits, des biscuits ou un sandwich selon les conseils de votre médecin et reposez-vous.
Ceci vous permettra fréquemment de maîtriser une hypoglycémie légère ou un
En cas d'aggravation, si votre respiration est superficielle et si votre peau devient pâle, avisez-en immédiatement votre médecin.
Une injection de glucagon peut traiter une hypoglycémie assez grave.
Prenez du glucose ou du sucre après l'injection de glucagon.
Si vous n'obtenez aucune réaction au glucagon, un traitement hospitalier sera nécessaire.
Demandez à votre médecin des renseignements concernant le glucagon.
Si vous oubliez d’utiliser Humalog BASAL Si vous prenez moins d’Humalog BASAL que vous n’auriez dû, une augmentation du taux de sucre dans le sang peut survenir.
Vérifiez votre taux de sucre.
Si une hypoglycémie (pas assez de sucre dans le sang) ou une hyperglycémie (trop de sucre dans le sang) n’est pas traitée, il peut s'ensuivre des complications sérieuses telles que céphalées, nausées, vomissements, déshydratation, évanouissements, coma voire même décès (voir parties A et B de la rubrique 4 « Quels sont les effets indésirables éventuels »). • Ayez toujours avec vous un stylo de rechange et des cartouches supplémentaires, au cas où vous perdriez ou endommageriez votre stylo KwikPen. • Ayez toujours avec vous un document indiquant que vous êtes diabétique. • Ayez toujours du sucre avec vous.
Si vous arrêtez d’utiliser Humalog BASAL Si vous prenez moins d’Humalog BASAL que vous n’auriez dû, une augmentation du taux de sucre dans le sang peut survenir.
Ne changez pas d’insuline sauf sur prescription de votre médecin.
Si vous avez d’autres questions sur l’utilisation de ce médicament, demandez plus d’informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Humalog BASAL est susceptible d’entraîner des effets indésirables, bien que tous les patients n’y soient pas sujets.
L’allergie locale est fréquente (≥1/100 à < 1/10).
Cette réaction disparaît habituellement en quelques jours voire quelques semaines.
Consultez votre médecin si cela vous arrive.
L’allergie générale est rare (≥1/10 000 à < 1/1 000).
En voici les symptômes: • • • •
éruption généralisée sur tout le corps difficultés de respiration respiration sifflante de type asthmatique
• •
baisse de la tension artérielle accélération du pouls transpiration
Si vous pensez avoir ce type d’allergie à l’insuline avec Humalog BASAL, consultez votre médecin.
La lipodystrophie (épaississement ou cicatrice sur la peau) est peu fréquente (≥1/1 000 à < 1/100).
Si vous observez un épaississement de la peau ou des marques au point d'injection, consultez votre médecin.
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien.
Problèmes courants du diabète
A.
Hypoglycémie L’hypoglycémie (pas assez de sucre dans le sang) signifie qu'il n'y a pas suffisamment de sucre dans le sang et peut être provoquée par: • une dose trop élevée d'Humalog BASAL ou d'une autre insuline; • le fait que vous sautiez ou retardiez vos repas ou changiez de régime alimentaire; • des exercices ou des activités intenses juste avant ou après le repas;
328 • une infection ou une maladie (en particulier des diarrhées ou vomissements); • un changement de vos besoins en insuline; • une insuffisance rénale ou hépatique en voie d'aggravation.
Les boissons alcoolisées ainsi que certains médicaments sont susceptibles d’influencer votre glycémie.
Les premiers symptômes de l'hypoglycémie apparaissent habituellement rapidement et comprennent: • • • •
fatigue nervosité ou tremblements maux de tête
• •
accélération du pouls malaise sueurs froides
Lorsque vous n’êtes pas certain de votre capacité à en reconnaître les symptômes précurseurs, évitez toute situation, comme la conduite de véhicule, dans laquelle vous ou d’autres personnes pourraient être exposés à un risque du fait de votre hypoglycémie.
B.
Hyperglycémie et acidocétose diabétique L’hyperglycémie (trop de sucre dans le sang) signifie que vous n'avez pas suffisamment d'insuline.
Vous pourriez présenter une hyperglycémie si: • vous n'avez pas pris votre dose d'Humalog BASAL ou d'une autre insuline; • vous prenez moins d'insuline que la dose prescrite par votre médecin; • votre alimentation dépasse de beaucoup les limites permises par votre régime alimentaire; • vous avez de la fièvre, une infection ou êtes en état de stress.
L'hyperglycémie peut entraîner une acidocétose diabétique.
Les premiers symptômes se manifestent lentement sur plusieurs heures, voire plusieurs jours.
Parmi ceux-ci, citons les suivants: • • • •
somnolence rougeur au visage soif
• •
absence d'appétit odeur acétonique de l'haleine sensation de malaise
Les symptômes graves sont une respiration difficile et un pouls rapide.
Consultez votre médecin immédiatement.
C.
En cas de maladie Si vous êtes malade et plus particulièrement, si vous vous sentez nauséeuxou si vous vomissez, vos besoins en insuline pourront être différents.
Même si vous ne vous alimentez pas normalement, vous avez néanmoins toujours besoin d'insuline.
Testez vos urines ou votre sang, suivez les instructions qui vous ont été données dans ce cas, et consultez votre médecin.
5.
COMMENT CONSERVER HUMALOG BASAL KWIKPEN
Avant la première utilisation, conservez Humalog BASAL KwikPen au réfrigérateur, à une température comprise entre 2°C et 8°C.
Ne pas congeler.
Conservez Humalog BASAL KwikPen en cours d’utilisation à température ambiante (inférieure à 30°C) pendant 21 jours.
Ne laissez pas votre stylo en cours d'utilisation au réfrigérateur.
Ne pas exposer à une chaleur excessive ou au soleil.
Ne pas laisser à la portée et à la vue des enfants.
Ne pas utiliser Humalog BASAL KwikPen après la date de péremption mentionnée sur l’étiquette et la boîte.
La date d’expiration fait référence au dernier jour du mois.
Ne pas utiliser Humalog BASAL KwikPen, si la suspension présente des grumeaux ou si des particules blanches restent collées au fond de la cartouche ou sur les parois, lui donnant un aspect givré.
Vérifiez l’apparence avant chaque injection.
329 Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien que faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Humalog BASAL 100 UI/ml KwikPen, suspension injectable
- La substance active est l’insuline lispro.
L’insuline lispro est produite par "la technique de
l'ADN recombinant".
Il s'agit d'une forme modifiée d'insuline humaine qui est par conséquent différente des autres insulines humaines et des insulines animales.
L'insuline humaine, à laquelle l’insuline lispro est étroitement apparentée, est une hormone naturelle produite par le pancréas.
- Les autres composants sont le sulfate de protamine, le métacrésol, le phénol, le glycérol, le
phosphate disodique heptahydraté, l’oxyde de zinc et l’eau pour préparations injectables.
L'hydroxyde de sodium ou l'acide chlorhydrique peuvent avoir été utilisés pour ajuster le pH.
A quoi ressemblent Humalog BASAL 100 UI/ml KwikPen, suspension injectable et son emballage extérieur Humalog BASAL KwikPen 100 UI/ml est une suspension stérile de couleur blanche et contient 100 unités internationales d’insuline lispro par millilitre (100 UI/ml) de suspension injectable.
Humalog BASAL contient de l'insuline lispro en suspension avec du sulfate de protamine.
La contenance de chaque stylo est de 300 unités internationales (3 millilitres).
Les stylos Humalog BASAL KwikPen sont conditionnés par boîte de 5 stylos pré-remplis ou en emballage multiple de 2 boîtes de 5 stylos pré-remplis.
Toutes les présentations ne sont pas obligatoirement commercialisées.
L'Humalog BASAL contenu dans votre stylo KwikPen est le même produit que celui contenu dans les cartouches individuelles d’Humalog BASAL.
Le stylo KwikPen comporte simplement une cartouche intégrée.
Vous ne pouvez plus utiliser le stylo pré-rempli lorsqu'il est vide.
Titulaire de l'Autorisation de mise sur le marché et fabricant Humalog BASAL 100 UI/ml KwikPen, suspension injectable est fabriqué par: • Lilly France S.A.S., Rue du Colonel Lilly, 67640 Fegersheim – France, • Lilly Pharma Fertigung und Distribution GmbH & Co.
KG, Teichweg 3, 35396 Giessen, Germany.
Le titulaire de l'autorisation de mise sur le marché est:
Eli Lilly Nederland B.V., Grootslag 1-5, 3991 RA Houten, Pays-Bas.
330 Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’autorisation de mise sur le marché:
Belgique/België/Belgien Eli Lilly Benelux S.A.
Tél/Tel: + 32-(0)2 548 84 84
Luxembourg/Luxemburg Eli Lilly Benelux S.A.
Tél/Tel: + 32-(0)2 548 84 84
България ТП "Ели Лили Недерланд" Б.В. - България тел. + 359 2 491 41 40
Magyarország Lilly Hungária Kft.
Tel: + 36 1 328 5100
Česká republika ELI LILLY ČR, s.r.o.
Tel: + 420 234 664 111
Malta Charles de Giorgio Ltd.
Tel: + 356 25600 500
Danmark Eli Lilly Danmark A/S Tlf: +45 45 26 6100
Nederland Eli Lilly Nederland B.V.
Tel: + 31-(0) 30 60 25 800
Deutschland Lilly Deutschland GmbH Tel. + 49-(0) 6172 273 2222
Norge Eli Lilly Norge A.S.
Tlf: + 47 22 88 18 00
Eesti Eli Lilly Holdings Limited Eesti filiaal Tel: +3726441100
Österreich Eli Lilly Ges. m.b.H.
Tel: + 43-(0) 1 711 780
Ελλάδα ΦΑΡΜΑΣΕΡΒ-ΛΙΛΛΥ Α.Ε.Β.Ε.
Τηλ: +30 210 629 4600
Polska Eli Lilly Polska Sp. z o.o.
Tel: +48 (0) 22 440 33 00
España Lilly S.A.
Tel: + 34-91 663 50 00
Portugal Lilly Portugal - Produtos Farmacêuticos, Lda Tel: + 351-21-4126600
France Lilly France S.A.S.
Tél: +33-(0) 1 55 49 34 34
România Eli Lilly România S.R.L.
Tel: + 40 21 4023000
Ireland Eli Lilly and Company (Ireland) Limited Tel: + 353-(0) 1 661 4377
Slovenija Eli Lilly farmacevtska družba, d.o.o.
Tel: +386 (0) 1 580 00 10
Ísland Icepharma hf.
Sími + 354 540 8000
Slovenská republika Eli Lilly Slovakia, s.r.o.
Tel: + 421 220 663 111
Italia Eli Lilly Italia S.p.A.
Tel: + 39- 055 42571
Suomi/Finland Oy Eli Lilly Finland Ab Puh/Tel: + 358-(0) 9 85 45 250
Κύπρος Phadisco Ltd Τηλ: +357 22 715000
Sverige Eli Lilly Sweden AB Tel: + 46-(0) 8 7378800
Latvija
United Kingdom
331 Eli Lilly Holdings Limited pārstāvniecība Latvijā Tel: +371 7364000
Eli Lilly and Company Limited Tel: + 44-(0) 1256 315999
Lietuva Eli Lilly Holdings Limited atstovybė Tel. +370 (5) 2649600
La dernière date à laquelle cette notice a été approuvée est {MM/AAAA}.
MANUEL D'UTILISATION.
Voir le manuel d'utilisation inséré plus loin dans la notice.
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA) http://www.emea.europa.eu/.
332 333
KwikPen™ DISPOSITIF D’ADMNISTRATION D'INSULINE
Lilly (caractères en rouge) Introduction
Le stylo KwikPen™ a été conçu pour une utilisation facile.
Il s’agit d’un dispositif pré-rempli jetable pour l’administration d'insuline (“stylo à insuline”) contenant 3 ml (300 unités) d'insuline dosée à 100 unités/ml.
Il permet d’injecter de 1 à 60 unités d'insuline en une seule fois.
La dose peut être sélectionnée unité par unité.
En cas de dépassement du nombre d’unités nécessaire, vous pouvez corriger votre dose sans gaspiller d'insuline.
Avant d’utiliser le stylo KwikPen, lisez entièrement le manuel et suivez attentivement les instructions.
Si vous ne suivez pas ces instructions, vous pourriez recevoir une dose trop importante ou trop faible d’insuline.
N'UTILISEZ PAS votre stylo si l'un de ses composants paraît cassé ou endommagé.
Ayez toujours sur vous un stylo de rechange, dans le cas où le vôtre serait perdu ou endommagé.
Il est déconseillé aux personnes aveugles et malvoyantes d’utiliser ce stylo sans se faire aider par une personne formée à l’utilisation du stylo.
Préparation du stylo KwikPen
• Lisez et suivez les instructions de la notice d’information de l’utilisateur. • Avant chaque injection, contrôlez l'étiquette de votre stylo pour vous assurer que la date de péremption n'est pas dépassée et que vous utilisez l'insuline qui vous a été prescrite. • Votre médecin vous a prescrit le type d'insuline qui vous convient le mieux.
Tout changement d’insuline doit être effectué uniquement sous surveillance médicale. • Le stylo KwikPen peut s’utiliser avec des aiguilles de Becton & Dickinson pour stylo injecteur d’insuline. • Assurez-vous que l’aiguille est complètement attachée sur le stylo avant de l’utiliser. • Ne partagez avec personne votre stylo ou vos aiguilles usagées. • Conservez ces instructions afin de pouvoir vous y référer ultérieurement.
Questions fréquemment posées sur la préparation du stylo
• Quel aspect doit avoir mon insuline?
Certaines insulines présentent un aspect laiteux et d'autres sont limpides, pensez à consulter la notice d’information de l’utilisateur afin de vérifier son apparence.
• Pourquoi dois-je utiliser une aiguille neuve pour chaque injection?
Si vous réutilisez une aiguille, vous pourriez recevoir une quantité incorrecte d’insuline, utiliser une aiguille obstruée, un stylo bloqué ou être sujet à une infection.
Purge du stylo KwikPen
Remarques importantes
• Purgez avant chaque utilisation.
Le stylo doit être purgé jusqu’à obtenir un jet d'insuline avant chaque injection afin de s'assurer que le stylo est prêt à injecter la dose. • Si le stylo n’a pas été purgé, vous risquez de vous injecter une dose trop importante ou trop faible d'insuline.
Questions fréquemment posées sur la purge
• Pourquoi faut-il que je purge mon stylo avant chaque injection?
1.
La purge garantit que le stylo est prêt à injecter la dose.
2.
La purge confirme qu'un jet d'insuline sort de l’extrémité de l'aiguille lorsqu'on appuie sur le bouton d'injection.
3.
La purge permet de chasser l’air qui peut s'accumuler dans l'aiguille ou la cartouche d'insuline dans les conditions normales d’utilisation du stylo.
• Que dois-je faire si je ne parviens pas à appuyer complètement sur le bouton d'injection au moment de la purge du stylo?
1.
Fixez une nouvelle aiguille.
2.
Purgez le stylo.
Que dois-je faire si je vois une bulle d'air dans la cartouche?
Il faut purger le stylo.
Souvenez-vous de ne pas conserver le stylo avec l'aiguille fixée dessus car cela peut provoquer la formation de bulles d'air dans la cartouche d'insuline
Injection de votre dose
Remarques importantes
• Pour la technique d’injection, suivez les recommandations de votre professionnel de santé. • Ne tentez pas d’injecter votre insuline en tournant le bouton d'injection.
Vous NE recevrez PAS votre dose d’insuline en tournant le bouton.
Afin que la dose soit administrée, vous devez POUSSER droit le bouton d’injection. • Ne tentez pas de changer la dose pendant l'injection. • Les instructions relatives à la manipulation de l’aiguille ne peuvent remplacer les pratiques locales des professionnels de santé et/ou des institutions. • Retirez l'aiguille à la fin de chaque injection.
Questions fréquemment posées sur l'injection de votre dose
• Pourquoi est-il difficile de pousser le bouton d’injection lors d'une tentative d'injection?
1.
L’aiguille est peut-être obstruée.
Essayez de fixer une nouvelle aiguille.
2.
Appuyer rapidement sur le bouton d'injection peut le rendre plus difficile à pousser.
En appuyant plus lentement sur le bouton d’injection, il est plus facile de le pousser.
3.
L’utilisation d’une aiguille de diamètre plus large permet d’appuyer plus facilement sur le bouton au cours de votre injection.
Consultez un professionnel de santé pour déterminer la taille d’aiguille qui vous convient le mieux.
4.
Si le bouton d'injection reste difficile à pousser après avoir suivi les étapes ci-dessus, il est possible que vous ayez besoin d'un nouveau stylo.
• Que dois-je faire si mon stylo est bloqué?
Votre stylo est bloqué si vous avez des difficultés à injecter ou à sélectionner une dose.
Afin d’y remédier:
1.
Fixez une nouvelle aiguille.
2.
Purgez le stylo.
3.
Sélectionnez votre dose et procédez à l'injection.
• Pourquoi de l’insuline fuit de l'aiguille après l’injection de ma dose?
Il est possible que vous ayez retiré trop rapidement l’aiguille de votre peau.
1.
Assurez-vous de voir un « 0 » dans la fenêtre de lecture des doses.
2.
Pour la prochaine dose, poussez et maintenez le bouton d'injection enfoncé en comptant lentement jusqu’à 5 avant de retirer l'aiguille.
• Que dois-je faire si ma dose est sélectionnée et que j'appuie accidentellement sur le bouton d'injection sans aiguille attachée au stylo?
1.
Fixez une nouvelle aiguille.
2.
Purgez le stylo.
3.
Sélectionnez votre dose et procédez à l'injection.
• Que dois-je faire si je sélectionne une dose incorrecte (trop importante ou trop faible)?
Tournez le bouton d'injection dans un sens ou l’autre pour corriger la dose.
• Que dois-je faire si je vois de l'insuline fuir de l'aiguille du stylo pendant que je sélectionne ou que je corrige la dose?
N'injectez pas la dose car vous risquez de vous injecter une dose incomplète.
Tournez le bouton d’injection jusqu’à voir le chiffre « 0 » et purgez une nouvelle fois le stylo (voir les étapes 2 A-D sur la “Purge du stylo”).
Sélectionnez votre dose et procédez à l'injection.
• Que dois-je faire si je n’arrive pas à sélectionner la totalité de ma dose?
Le stylo ne vous permettra pas de sélectionner une dose supérieure au nombre d'unités d’insuline restant dans la cartouche.
Par exemple, si vous avez besoin de 31 unités et qu'il n'en reste que 25 dans la cartouche, vous ne pourrez pas sélectionner plus de 25 unités.
N'essayez pas d'aller au-delà de ce chiffre.
S'il reste une dose partielle d’insuline dans le stylo, vous pouvez:
1. soit administrer la dose partielle, puis compléter votre dose en utilisant un nouveau stylo; 2. soit administrer la dose complète avec un nouveau stylo.
• Pourquoi ne puis-je pas sélectionner la dose de façon à utiliser la petite quantité d'insuline qui reste dans la cartouche?
Le stylo est conçu pour délivrer au minimum 300 unités d'insuline.
La conception du stylo empêche de vider complètement la cartouche car la petite quantité d’insuline qui reste ne peut pas être délivrée avec précision.
Conservation et élimination
Remarques importantes
• Avant la première utilisation, conservez votre stylo au réfrigérateur (+2 °C à + 8 °C).
Ne pas utiliser un stylo qui aurait été congelé. • Gardez votre stylo en cours d'utilisation à température ambiante, à l'abri de la chaleur et de la lumière. • Ne conservez pas le stylo avec une aiguille fixée dessus.
Si l'aiguille reste attachée sur le stylo, l'insuline risque de fuir ou de sécher à l'intérieur de l'aiguille en obstruant celle-ci ou encore des bulles d'air peuvent se former dans la cartouche. • Le stylo doit être jeté selon le délai d’utilisation précisé sur la notice d’information de l’utilisateur même s'il contient encore de l'insuline. • Pour une information complète sur les conditions de conservation de l'insuline, reportez-vous à la notice d’information de l’utilisateur. • Tenez le stylo hors de la portée des enfants. • Jetez les aiguilles usagées dans un contenant résistant ou selon les instructions de votre professionnel de santé. • Jetez les stylos usagés conformément aux instructions de votre professionnel de santé et sans l'aiguille fixée dessus.
Préparatifs Ayez à votre disposition les éléments suivants:
Stylo KwikPen et Aiguille ∗(vendue séparément) Composants du stylo
Composants du stylo KwikPen
Etiquette
Indicateur de dose
Bouton d'injec- tion
Capuchon Capuchon
Aiguille
Capuchon du stylo
Membrane
Porte-cartouche
Corps
Fenêtre de lecture
externe
interne
caoutchouc
du stylo
336 337
Utilisation habituelle
1.
Préparation du stylo KwikPen A.
B.
C.
D.
Pour une insuline laiteuse uniquement:
Retirez le capuchon du stylo.
Vérifiez:
Faites rouler doucement le stylo entre vos mains 10
Retirez la languette de papier du capuchon externe de l'aiguille.
Fixez l'aiguille munie de son capuchon interne de façon bien
• le type d'insuline,
fois et retournez-le
Utilisez un coton imbibé d'alcool pour
droite sur le stylo.
• sa date de péremption, • son aspect.
10 fois.
L'insuline doit apparaître uniformément mélangée.
nettoyer la membrane en caoutchouc à l'extrémité du porte- cartouche.
Vissez l'aiguille jusqu'à ce qu'elle soit bien fixée.
337 338
2.
Purge du stylo KwikPen Attention:
Si vous ne purgez pas avant chaque injection, vous risquez de vous injecter une dose trop importante ou trop faible d'insuline.
A.
B.
C.
D.
• Dirigez l'aiguille vers le haut, appuyez sur le bouton d'injection jusqu'à ce qu'il bute et que le « 0 » apparaisse dans la Enlevez le
Sélectionnez 2
Pointez le stylo
fenêtre de lecture.
capuchon externe unités en de l'aiguille.
Ne tournant le
vers le haut.
• Maintenez le bouton d'injection
Enlevez le capuchon interne de l'aiguille et jetez-le.
Tapotez le porte- cartouche pour faire remonter les bulles d'air à la surface.
enfoncé et comptez lentement jusqu’à 5. • Le stylo est correctement purgé lorsqu'un jet d'insuline s'écoule de l'aiguille. • Si l’insuline ne s’écoule pas sous forme de jet, répétez les étapes de purge 2B à 2D.
Si vous ne voyez pas un jet d'insuline s’écouler à l’extrémité de l'aiguille et que la sélection d'une dose est plus difficile, changez l'aiguille et purgez à nouveau le stylo.
338 339
3.
Injection de votre dose A.
B.
C.
D.
Si
Insérez l'aiguille dans la peau en suivant la technique d'injection recommandée
Pour administrer la dose complète, maintenez le bouton d'injection enfoncé et comptez lentement jusqu’à
Remettez soigneusement en place le capuchon externe de l'aiguille.
Dévissez l'aiguille protégée par son capuchon, puis jetez-la conformément aux instructions de
vous sélectionnez trop d’unités, vous pouvez
par votre professionnel de santé.
5.
Retirez ensuite l'aiguille de la peau.
votre professionnel de santé.
corriger la dose en revenant en arrière.
Les nombres impairs sont indiqués sous forme de lignes pleines
Placez votre pouce sur le bouton d'injection et appuyez fermement jusqu'à ce que le
Remarque:
Vérifiez que la fenêtre de lecture indique bien « 0 », ce qui confirme que vous avez reçu une dose complète.
Après chaque injection, retirez l'aiguille afin d'éviter l'entrée d'air dans la cartouche.
Ne conservez pas le stylo avec l'aiguille
Remettez en place
entre les
bouton
fixée dessus.
le capuchon du
nombres pairs.
d’injection ne puisse plus bouger.
Exemple d'une dose de 10 unités
Remarque:
Vous pouvez ainsi déterminer la quantité totale d'insuline restant dans le stylo si la cartouche contient moins de 60 unités.
Exemple d'une dose de 15 unités
339
European Medicines Agency
EMEA/ H/ C/ 481
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
HUMIRA
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre condition ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce qu’ Humira?
Humira est un médicament dont le principe actif est l’ adalimumab.
Il est disponible sous la forme d’ une solution injectable en flacon, seringue préremplie ou stylo prérempli, contenant tous 40 mg d’ adalimumab.
Dans quel cas Humira est -il utilisé?
Humira est un médicament anti-inflammatoire.
Il est utilisé dans le traitement des groupes de patients suivants: • les adultes souffrant de polyarthrite rhumatoïde modérément à sévèrement active (maladie du système immunitaire qui provoque l’ inflammation des articulations) chez lesquels la réponse à d’ autres traitements a été inadéquate et les adultes atteints de polyarthrite rhumatoïde sévèrement active qui est progressive (autrement dit, qui s’ aggrave) n’ ayant pas pris au préalable de méthotrexate (un autre médicament qui agit sur le système immunitaire).
Humira est utilisé en association avec le méthotrexate ou seul chez les patients présentant une intolérance au méthotrexate; • les adolescents âgés de 13 à 17 ans souffrant de polyarthrite idiopathique juvénile polyarticulaire (maladie du système immunitaire affectant les enfants et les adolescents qui provoque une inflammation d’ au moins cinq articulations) chez lesquels la réponse à d’ autres traitements a été inadéquate.
Humira est utilisé en association avec le méthotrexate, ou seul chez les patients présentant une intolérance au méthotrexate; • les adultes souffrant de polyarthrite psoriasique active et progressive (maladie provoquant l’ apparition de plaques rouges et squameuses sur la peau et l’ inflammation des articulations), chez lesquels la réponse à d’ autres traitements a été inadéquate; • les adultes présentant une spondylarthrite ankylosante active grave (maladie provoquant une inflammation et une douleur des articulations de la colonne vertébrale) chez lesquels la réponse à d’ autres traitements a été inadéquate; • les adultes souffrant de la maladie de Crohn active grave (maladie provoquant l’ inflammation de l’ intestin) chez lesquels la réponse à d’ autres traitements a été inadéquate; • les adultes souffrant de psoriasis (maladie provoquant l’ apparition de plaques rouges et squameuses sur la peau) chez lesquels la réponse à d’ autres traitements a été inadéquate.
Pour plus d’ informations, consultez le résumé des caractéristiques du produit (également compris dans l’ EPAR).
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Le médicament n’ est délivré que sur ordonnance.
Les patients nécessitant une réponse plus rapide pour la maladie de Crohn seront peut-être amenés à débuter le traitement avec deux doses plus élevées (160 mg suivie de 80 mg), même si cela peut augmenter le risque d’ effets secondaires.
Les patients peuvent recevoir d’ autres médicaments durant le traitement avec Humira tels que des corticostéroïdes (autres médicaments anti-inflammatoires).
Les patients peuvent s’ injecter Humira eux-mêmes après avoir reçu les instructions nécessaires et en accord avec leur médecin.
Une carte spéciale de surveillance résumant les informations de sécurité relatives au médicament doit être remise aux patients traités par Humira.
Pour plus d’ informations, veuillez consulter la notice.
Comment Humira fonctionne -t-il?
Le principe actif d’ Humira, l’ adalimumab, est un anticorps monoclonal.
Un anticorps monoclonal est un anticorps (un type de protéine) qui a été conçu pour reconnaître une structure spécifique présente dans le corps (appelée antigène) et se lier à celle -ci.
L’ adalimumab a été conçu pour se lier à un messager chimique dans le corps appelé facteur de nécrose tumorale (TNF).
Ce messager intervient dans l’ apparition de l’ inflammation et est présent en grande quantité chez les patients atteints de l’ une des maladies pour lesquelles Humira est indiqué.
En bloquant le TNF, l’ adalimumab réduit l’ inflammation et les autres symptômes de ces maladies.
Quelles études ont été menées sur Humira?
Humira a fait l’ objet de cinq études chez des patients atteints de polyarthrite rhumatoïde modérée à grave.
Dans quatre de ces études, l’ efficacité d’ Humira, seul ou en association à d’ autres médicaments anti-inflammatoires, notamment le méthotrexate, a été comparée à celle d’ un placebo (traitement fictif) chez plus de 2000 patients.
La cinquième étude a inclus 799 patients n’ ayant jamais pris de méthotrexate auparavant et comparait l’ association d’ Humira et du méthotrexate avec le méthotrexate ou Humira seuls.
Dans le cas de la polyarthrite idiopathique juvénile polyarticulaire, Humira a été comparé au placebo, seul ou en association avec le méthotrexate, au cours d’ une étude principale impliquant 171 patients âgés de quatre à dix-sept ans.
L’ ensemble des patients a reçu Humira pendant 16 semaines avant de recevoir Humira ou un placebo pour une nouvelle période de 32 semaines.
Pour la polyarthrite psoriasique, Humira a été comparé à un placebo dans deux études menées chez 413 patients pendant 12 semaines.
Les médicaments étaient pris seuls ou en association avec un autre médicament anti-inflammatoire.
Pour la spondylarthrite ankylosante, Humira et un placebo en association à un traitement existant ont été comparés dans le cadre de deux études ayant porté sur 397 patients au cours de 12 semaines.
Pour la maladie de Crohn, l’ efficacité des deux premières doses d’ Humira (induction) a été comparée à celle du placebo dans les deux études impliquant 624 patients pendant quatre semaines.
Une autre étude a examiné les effets à long terme (entretien) d’ Humira chez 854 patients sur 56 semaines.
En ce qui concerne le psoriasis, Humira a été comparé au placebo au cours de 16 semaines chez 1 212 patients.
Dans l’ ensemble de ces études, la principale mesure d’ efficacité a été l’ évolution des symptômes.
Quels ont été les bénéfices démontrés par Humira au cours des études?
Humira a été plus efficace que le placebo dans toutes les maladies étudiées.
Dans la polyarthrite rhumatoïde, les réductions les plus importantes des symptômes ont été observées lors des études portant sur Humira en association avec le méthotrexate: environ deux tiers des patients prenant en plus Humira ont présenté une réduction des symptômes d’ au moins 20% après 6 mois, contre un quart chez les patients prenant en plus un placebo.
Les patients ajoutant Humira ont également présenté une réduction des atteintes des articulations et de la fonction physique après un an
Chez les patients n’ ayant jamais pris de méthotrexate auparavant, la combinaison d’ Humira et de méthotrexate a été également plus efficace que le méthotrexate seul.
Dans le cas de la polyarthrite idiopathique juvénile polyarticulaire, environ 40% des patients recevant Humira, soit seul ou en combinaison avec le méthotrexate, ont été affectés par une nouvelle crise de polyarthrite contre environ 69% de ceux recevant le placebo.
Toutefois, moins de patients recevant Humira avec le méthotrexate ont développé des anticorps, les résultats ont donc été en faveur de l’ utilisation d’ Humira avec méthotrexate par rapport à Humira utilisé seul.
La dose fixe de 40 mg, qui est la seule dose d’ Humira disponible actuellement, a été considérée comme adéquate seulement pour les patients âgés de 13 ans ou plus.
Humira a également produit une amélioration plus importante des symptômes que le placebo dans les études sur la polyarthrite psoriasique, la spondylarthrite ankylosante, les phases d’ induction et d’ entretien du traitement pour la maladie de Crohn et le psoriasis.
Quels sont les risques associés à Humira?
Dans les études menées sur Humira, les effets indésirables les plus fréquents (observés chez plus d’ un patient sur dix) ont été des réactions au site d’ injection (notamment douleur, gonflement, rougeur ou démangeaisons).
Du fait d’ un risque accru d’ infection, les patients prenant Humira doivent faire l’ objet d’ une surveillance attentive afin de détecter toute infection, notamment la tuberculose, au cours du traitement et 5 mois après celui -ci.
Pour avoir le détail de tous les effets indésirables observés lors de l’ utilisation d’ Humira, voir la notice.
Humira ne doit pas être utilisé chez des patients pouvant être hypersensibles (allergiques) à l’ adalimumab ou à tout autre composant.
Humira ne doit pas être utilisé chez les patients tuberculeux ou présentant d’ autres infections graves ou une insuffisance cardiaque modérée à grave (incapacité du cœ ur à pomper suffisamment de sang dans tout le corps).
Pourquoi Humira a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a décidé que les bénéfices d’ Humira sont supérieurs aux risques qu’ il comporte dans le traitement de la polyarthrite rhumatoïde, de la polyarthrite idiopathique juvénile polyarticulaire, de la polyarthrite psoriasique et de la spondylarthrite ankylosante, de la maladie de Crohn et du psoriasis.
Le CHMP a recommandé l’ octroi d’ une autorisation de mise sur le marché pour Humira.
Quelles sont les mesures prises pour assurer la sécurité d’ emploi d’ Humira?
La firme qui produit Humira fournira du matériel de formation pour les médecins qui devront prescrire Humira.
Ce matériel comprendra des informations sur la sécurité du médicament.
Autres informations relatives à Humira:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Humira à Abbott Laboratories Ltd. le 8 septembre 2003.
L’ autorisation de mise sur le marché a été renouvelée le 8 septembre 2008.
L’ EPAR complet relatif à Humira est disponible ici.
09-2008.
3/ 3
Numéro UE
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d'administratio n
Conditionnemen t
Contenu
Taille de l' emballage
EU/ 1/ 03/ 256/ 001
Humira
40 mg
Solution injectable
Voie sous- cutanée use
flacon (verre)
0.8 ml
1 flacon + 1 seringue + 2 tampons d' alcools
EU/ 1/ 03/ 256/ 002
Humira
40 mg
Solution injectable
Voie sous- cutanée
seringue préremplie (verre)
0.8 ml
1 seringue préremplie + 1 tampon d' alcool
EU/ 1/ 03/ 256/ 003
Humira
40 mg
Solution injectable
Voie sous- cutanée
seringue préremplie (verre)
0.8 ml
2 seringues préremplies + 2 tampons d' alcools
EU/ 1/ 03/ 256/ 004
Humira
40 mg
Solution injectable
Voie sous- cutanée
seringue préremplie (verre)
0.8 ml
4 seringues préremplies + 4 tampons d' alcools
EU/ 1/ 03/ 256/ 005
Humira
40 mg
Solution injectable
Voie sous- cutanée
seringue préremplie (verre)
0.8 ml
6 seringues préremplies + 6 tampons d' alcools
EU/ 1/ 03/ 256/ 006
Humira
40 mg
Solution injectable
Voie sous- cutanée
seringue préremplie (verre)
0.8 ml
1 seringue préremplie avec protège aiguille + 1 tampon d' alcool
Numéro EMEA
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d'administratio n
Conditionnemen t
Contenu
Taille de l' emballage
EMEA/ H/ C/ 000481/ II/ 0030/ 007
40 mg
Solution injectable
Voie sous- cutanée
stylo prérempli (verre)
0.8 ml
1 stylo prérempli + 1 tampon d'alcool dans une plaquette thermoformée
EMEA/ H/ C/ 000481/ II/ 0030/ 008
40 mg
Solution injectable
Voie sous- cutanée
stylo prérempli (verre)
0.8 ml
2 stylos préremplis + 2 tampons d'alcools dans une plaquette thermoformée
EMEA/ H/ C/ 000481/ II/ 0030/ 009
40 mg
Solution injectable
Voie sous- cutanée use
stylo prérempli (verre)
0.8 ml
4 stylos préremplis + 4 tampons d'alcools dans une plaquette thermoformée
EMEA/ H/ C/ 000481/ II/ 0030/ 010
40 mg
Solution injectable
Voie sous- cutanée
stylo prérempli (verre)
0.8 ml
6 stylos préremplis + 6 tampons d'alcools dans une plaquette thermoformée
1/ 1
ANNEXE I
RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT
1 1.
DÉNOMINATION DU MÉDICAMENT
Humira 40 mg, solution injectable.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Un flacon de 0,8 ml contient 40 mg d'adalimumab.
L'adalimumab est un anticorps monoclonal humain recombinant exprimé dans des cellules ovariennes de hamster chinois.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable limpide.
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
Polyarthrite rhumatoïde
Humira en association au méthotrexate est indiqué pour:
la réponse aux traitements de fond, y compris le méthotrexate, est inadéquate.
précédemment traités par le méthotrexate.
Humira peut être donné en monothérapie en cas d'intolérance au méthotrexate ou lorsque la poursuite du traitement avec le méthotrexate est inadaptée.
Il a été montré qu'Humira ralentit la progression des dommages structuraux articulaires mesurés par radiographie et améliore les capacités fonctionnelles lorsqu'il est administré en association au méthotrexate.
Arthrite juvénile idiopathique polyarticulaire
Humira en association au méthotrexate est indiqué pour le traitement de l’ arthrite juvénile idiopathique polyarticulaire évolutive chez l’ adolescent de 13 à 17 ans en cas de réponse insuffisante à un ou plusieurs traitements de fond.
Humira peut être administré en monothérapie en cas d’ intolérance au méthotrexate ou lorsque la poursuite du traitement par le méthotrexate est inadaptée (voir rubrique 5.1).
Rhumatisme psoriasique
Humira est indiqué pour le traitement du rhumatisme psoriasique actif et évolutif chez l’ adulte lorsque la réponse à un traitement de fond antérieur a été inadéquate.
Il a été montré qu’ Humira ralentit la progression des dommages structuraux articulaires périphériques tels que mesurés par radiographie, chez les patients ayant des formes polyarticulaires symétriques de la maladie (voir rubrique 5.1) et améliore les capacités fonctionnelles.
2 Spondylarthrite ankylosante
Humira est indiqué pour le traitement de la spondylarthrite ankylosante sévère et active chez l'adulte ayant eu une réponse inadéquate au traitement conventionnel.
Maladie de Crohn
Humira est indiqué dans le traitement de la maladie de Crohn active, sévère, chez les patients qui n’ ont pas répondu malgré un traitement approprié et bien conduit par un corticoïde et/ ou un immunosuppresseur; ou chez lesquels ce traitement est contre-indiqué ou mal toléré.
Pour le traitement d'induction, Humira doit être administré en association avec des corticoïdes.
Humira peut être administré en monothérapie en cas d'intolérance aux corticoïdes ou lorsque la poursuite du traitement corticoïde n'est pas appropriée (voir rubrique 4.2).
Psoriasis
Humira est indiqué dans le traitement du psoriasis en plaques, modéré à sévère, chez les patients adultes qui ne répondent pas à d’ autres traitements systémiques comme la ciclosporine, le méthotrexate ou la puvathérapie, ou chez lesquels ces traitements sont contre-indiqués ou mal tolérés.
4.2 Posologie et mode d' administration
Le traitement par Humira doit être instauré et supervisé par un médecin spécialiste qualifié en matière de diagnostic et de traitement de la polyarthrite rhumatoïde, de l’ arthrite juvénile idiopathique polyarticulaire, du rhumatisme psoriasique, de la spondylarthrite ankylosante, de la maladie de Crohn ou du psoriasis.
Une carte spéciale de surveillance sera remise aux patients traités par Humira.
Après une formation correcte à la technique d'injection, les patients peuvent s'auto-injecter Humira, si leur médecin l’ estime possible, sous le couvert d’ un suivi médical approprié.
Pendant le traitement par Humira, les autres traitements concomitants (tels que les corticoïdes et/ ou immunomodulateurs) devront être optimisés.
Interruption de traitement
Les données disponibles suggèrent que la ré-introduction d’ Humira après un arrêt de 70 jours ou plus entraîne une réponse clinique de même ampleur et un profil de tolérance similaire à celui observé avant l’ interruption de traitement.
Adultes
Polyarthrite rhumatoïde
Chez les patients adultes atteints de polyarthrite rhumatoïde, la posologie recommandée d'Humira est une dose unique de 40 mg d'adalimumab administrée toutes les deux semaines, par voie sous-cutanée.
L'administration de méthotrexate doit être continuée pendant le traitement par Humira.
Les glucocorticoïdes, les salicylés, les anti-inflammatoires non stéroïdiens ou les antalgiques peuvent être poursuivis pendant le traitement par Humira.
En ce qui concerne l'association aux autres médicaments anti-rhumatismaux de fond autres que le méthotrexate voir rubriques 4.4 et 5.1.
En monothérapie, certains patients chez qui l'on observe une diminution de leur réponse à Humira, peuvent bénéficier d'une augmentation de la posologie à 40 mg d'adalimumab toutes les semaines.
3 Rhumatisme psoriasique et spondylarthrite ankylosante
La posologie recommandée d'Humira pour les patients atteints de rhumatisme psoriasique ou de spondylarthrite ankylosante est de 40 mg d'adalimumab en dose unique toutes les deux semaines, en injection sous-cutanée.
Pour toutes les indications ci-dessus, les données disponibles laissent supposer que la réponse clinique est habituellement obtenue en 12 semaines de traitement.
La poursuite du traitement devra être soigneusement reconsidérée chez un patient n'ayant pas répondu dans ces délais.
Maladie de Crohn
Chez les patients adultes atteints de maladie de Crohn sévère, le schéma posologique d'induction recommandé d'Humira est de 80 mg à la semaine 0, suivis de 40 mg à la semaine 2.
S'il est nécessaire d'obtenir une réponse plus rapide au traitement, le schéma 160 mg à la semaine 0 (la dose peut être administrée sous forme de 4 injections par jour ou de 2 injections par jour pendant deux jours consécutifs), 80 mg à la semaine 2, peut être utilisé sachant que le risque d'événements indésirables est alors plus élevé pendant cette phase d'induction.
Après le traitement d'induction, la posologie recommandée est une dose de 40 mg administrée toutes les deux semaines, en injection sous-cutanée.
Si un patient a arrêté le traitement par Humira et si les signes et symptômes de la maladie réapparaissent, Humira pourra être ré-administré.
L'expérience de la ré-administration du traitement au-delà de 8 semaines après la dose précédente est limitée.
Pendant le traitement d'entretien, les corticoïdes pourront être progressivement diminués conformément aux recommandations de pratique clinique.
Certains patients chez qui une diminution de la réponse au traitement est observée peuvent bénéficier d'une augmentation de la posologie à 40 mg d'Humira toutes les semaines.
Certains patients n’ ayant pas répondu au traitement à la semaine 4 peuvent poursuivre le traitement d'entretien jusqu'à la semaine 12.
La poursuite du traitement devra être soigneusement reconsidérée chez un patient n'ayant pas répondu dans ces délais.
Psoriasis
La posologie se poursuivra une semaine après par 40 mg en voie sous-cutanée une semaine sur deux.
La poursuite du traitement au delà de 16 semaines doit être soigneusement reconsidérée chez un patient n'ayant pas répondu dans ces délais.
Patients âgés
Aucun ajustement de la posologie n'est nécessaire.
Enfants et adolescents (de 13 à 17 ans)
Arthrite juvénile idiopathique polyarticulaire
La posologie recommandée pour les patients âgés de 13 ans et plus atteints d’ arthrite juvénile idiopathique polyarticulaire est de 40 mg d’ adalimumab en dose unique toutes les deux semaines, en injection sous-cutanée.
Les données disponibles laissent supposer que la réponse clinique est habituellement obtenue en 12 semaines de traitement.
La poursuite du traitement devra être soigneusement reconsidérée chez un patient n'ayant pas répondu dans ces délais.
4 Insuffisants rénaux ou hépatiques
Il n'est pas possible de recommander des posologies.
4.3 Contre-indications
Hypersensibilité au principe actif ou à l'un des excipients.
Tuberculose évolutive ou autres infections sévères telles que sepsis et infections opportunistes (voir rubrique 4.4).
Insuffisance cardiaque modérée à sévère (NYHA classes III/ IV) (voir rubrique 4.4).
4.4 Mises en garde spéciales et précautions d' emploi
Infections
Les patients recevant des antagonistes du TNF sont plus prédisposés aux infections graves. Les patients doivent donc être surveillés étroitement afin de dépister des infections (y compris la tuberculose) avant, pendant et après le traitement par Humira.
La durée d'élimination de l'adalimumab pouvant aller jusqu'à cinq mois, la surveillance devra être poursuivie pendant toute cette période.
Le traitement par Humira ne doit pas être instauré tant que les infections évolutives, y compris les infections chroniques ou localisées, ne sont pas contrôlées.
Chez les patients ayant été exposés à la tuberculose ou ayant voyagé dans des régions à haut risque de tuberculose ou de mycoses endémiques, par exemple histoplasmose, coccidioïdomycose ou blastomycose, les risques et bénéfices du traitement par Humira doivent être pris en considération avant l’ instauration du traitement (voir Infections opportunistes).
Les patients chez qui apparaît une nouvelle infection en cours de traitement par Humira doivent faire l'objet d'une surveillance soigneuse et un bilan diagnostique complet doit être pratiqué.
En cas d'apparition d'une nouvelle infection grave ou d’ une septicémie, l'administration d’ Humira doit être interrompue et un traitement antimicrobien ou antifongique approprié doit être instauré jusqu'à ce que l'infection soit contrôlée.
Le médecin doit faire preuve de prudence avant d'utiliser Humira chez des patients ayant des antécédents d'infection récidivante ou dans des conditions sous-jacentes susceptibles de les prédisposer aux infections, y compris un traitement concomitant par des médicaments immunosuppresseurs.
Infections graves:
Des infections graves, incluant des septicémies dues à des infections bactériennes, mycobactériennes, fongiques invasives, virales ou à d’ autres infections opportunistes, telles que listériose et pneumocystose ont été rapportées chez des patients traités par Humira.
Des cas d’ infections nécessitant une hospitalisation ou ayant une issue fatale ont été rapportés.
Tuberculose:
Des cas de tuberculose ont été décrits pour des patients recevant Humira.
Il est à noter que dans la majorité de ces cas, la tuberculose était extra-pulmonaire c'est-à-dire disséminée.
Avant l'instauration du traitement par Humira, tous les patients doivent faire l'objet d'une recherche d'infection tuberculeuse active ou non (latente).
5 complet des patients avec recherche des antécédents personnels de tuberculose ou d'exposition antérieure possible à des patients atteints de tuberculose active et/ ou d'un traitement immunosuppresseur actuel ou ancien.
Des tests de dépistage appropriés, par exemple test dermique à la tuberculine et radiographie pulmonaire doivent être effectués chez tous les patients (conformément aux recommandations locales).
Il est conseillé de noter la réalisation de ces tests dans la carte de surveillance du patient.
Il est rappelé aux prescripteurs, que le test dermique à la tuberculine peut donner des faux-négatifs notamment chez les patients gravement malades ou immuno-déprimés.
En cas de diagnostic d'une tuberculose active, le traitement par Humira ne doit pas être instauré (voir rubrique 4.3).
En cas de suspicion d'une tuberculose latente, la consultation d’ un médecin spécialiste, qualifié dans le traitement de la tuberculose, doit être envisagée.
Dans toutes les situations décrites ci-dessous, il convient de bien peser les bénéfices et les risques du traitement par Humira.
En cas de diagnostic d'une tuberculose inactive (« latente »), un traitement anti-tuberculeux approprié adapté à une tuberculose latente et conforme aux recommandations locales doit être mis en œ uvre avant de commencer le traitement par Humira.
Chez les patients présentant des risques multiples ou significatifs de tuberculose mais dont le test dermique à la tuberculine ne met pas en évidence une tuberculose latente, un traitement anti- tuberculeux doit également être envisagé avant l’ instauration d’ Humira.
Un traitement anti-tuberculeux doit également être envisagé avant l’ instauration d’ Humira chez les patients ayant des antécédents de tuberculose latente ou active, chez qui l’ administration d’ un traitement anti-tuberculeux approprié ne peut être confirmée.
En effet, des cas de tuberculose active pendant le traitement par Humira ont été observés chez certains patients ayant reçu un traitement antérieur pour une tuberculose latente ou active.
Les patients devront être informés qu’ il leur faudra consulter leur médecin en cas de survenue de signes ou symptômes (par exemple toux persistante, cachexie/ amaigrissement, fébricule) évocateurs d'une infection tuberculeuse, pendant ou après le traitement par Humira.
Autres infections opportunistes:
Des infections opportunistes, incluant des infections fongiques invasives, ont été observées chez des patients traités par Humira.
Ces infections n’ ont pas toujours été détectées chez les patients recevant des antagonistes du TNF, ce qui a retardé l’ instauration d’ un traitement approprié, avec parfois une issue fatale.
Chez les patients qui présentent des signes et symptômes tels que fièvre, malaise, perte de poids, sueurs, toux, dyspnée et/ ou infiltrats pulmonaires ou une autre maladie systémique grave avec ou sans choc concomitant, une infection fongique invasive doit être suspectée; dans ce cas, il convient d’ arrêter immédiatement l’ administration d’ Humira et de mettre en place un traitement antifongique approprié.
Réactivation d’ hépatite B
Une réactivation d’ hépatite B s’ est produite chez des patients porteurs chroniques de ce virus pendant le traitement par un antagoniste du TNF y compris Humira.
Certains cas ont eu une issue fatale.
Les patients à risque d’ infection par le VHB doivent faire l’ objet d’ un dépistage préalable d’ infection à VHB avant l’ initiation d’ un traitement par Humira.
Chez les porteurs du VHB qui nécessitent un traitement par Humira, il faut surveiller attentivement les signes et les symptômes d’ infection active par le VHB tout au long du traitement et pendant plusieurs mois après son arrêt.
Chez les patients
6 qui développent une réactivation du VHB, Humira doit être arrêté et un traitement antiviral efficace ainsi qu’ un traitement complémentaire adapté doit être initié.
Evénements neurologiques
Les antagonistes du TNF, dont Humira, ont été associés dans de rares circonstances à l'apparition ou une exacerbation des symptômes cliniques et/ ou à des signes radiologiques de maladie démyélinisante y compris de sclérose en plaques.
La prudence est recommandée aux prescripteurs avant de traiter avec Humira les patients atteints d'une maladie démyélinisante du système nerveux central, préexistante ou de survenue récente.
Réactions allergiques
Au cours des essais cliniques, aucune réaction allergique grave n'a été rapportée à la suite de l'injection sous-cutanée d’ Humira et les réactions allergiques non graves imputables à Humira ont été peu fréquentes.
Au cours de la surveillance post-marketing des réactions allergiques graves, incluant des réactions anaphylactiques ont été très rarement rapportées, après administration d'Humira.
En cas de survenue d'une réaction anaphylactique ou d'une autre réaction allergique grave, l'administration d’ Humira doit être immédiatement interrompue et un traitement approprié mis en œ uvre.
Le capuchon de la seringue contient du caoutchouc naturel (latex).
Cela peut provoquer des réactions allergiques graves chez les patients sensibles au latex.
Immunosuppression
Au cours d'une étude portant sur 64 patients atteints de polyarthrite rhumatoïde et traités par Humira, on n'a enregistré aucun élément évocateur d'une dépression de l'hypersensibilité de type retardé, d'une diminution des taux d'immunoglobulines ou d'une modification de la numération des lymphocytes effecteurs T et B, des lymphocytes NK, des monocytes/ macrophages et des granulocytes neutrophiles.
Tumeurs malignes et troubles lymphoprolifératifs
Dans la partie contrôlée des essais cliniques avec des anti-TNF, il a été observé plus de cas de cancers y compris des lymphomes chez les patients traités par un anti-TNF que chez les patients du groupe contrôle.
Cependant, l'incidence a été rare.
De plus, il existe un contexte de risque accru de lymphome chez les patients atteints d'une polyarthrite rhumatoïde ancienne, inflammatoire et hautement active, ce qui complique l'estimation du risque.
Dans l'état actuel des connaissances, la possibilité d'un risque de développer des lymphomes ou autres maladies malignes chez les patients traités par anti-TNF ne peut être exclue.
Au cours de la surveillance post-marketing, de rares cas de lymphomes hépatospléniques à lymphocytes T ont été identifiés chez des patients traités par l’ adalimumab.
Cette forme rare de lymphome à lymphocytes T a une évolution très agressive et est souvent fatale.
Certains de ces lymphomes hépatospléniques à lymphocytes T observés avec Humira sont survenus chez des adultes jeunes ayant un traitement concomitant par l’ azathioprine ou par la 6-mercaptopurine utilisé dans la maladie de Crohn.
Un risque de développement de lymphome hépatosplénique à lymphocytes T chez des patients traités par Humira ne peut pas être exclu (voir rubrique 4.8).
Il n'existe pas d'études chez des patients avec antécédents de tumeurs malignes ou chez lesquels le traitement par Humira est poursuivi après le développement d’ un cancer.
En conséquence, une prudence accrue devra être observée lorsqu'on envisage un traitement de ces patients par Humira (voir rubrique 4.8).
Tous les patients, notamment ceux ayant des antécédents de traitement immunosuppresseur intense ou atteints de psoriasis et ayant des antécédents de puvathérapie, devront être examinés à la recherche d’ un cancer cutané autre que mélanome avant et pendant le traitement par Humira.
7 Dans une étude clinique prospective évaluant l'emploi d'un autre agent anti-TNF, l'infliximab, chez des patients souffrant de broncho-pneumopathie chronique obstructive (BPCO), modérée à sévère, on rapporte plus de cancers, surtout du poumon, de la tête et du cou, parmi les patients traités par infliximab comparativement aux patients du groupe contrôle.
Tous les patients avaient des antécédents de tabagisme important.
Pour cette raison, des précautions doivent être prises dans l'emploi d'un anti- TNF chez des patients souffrant de BPCO, et aussi chez des patients à risque de cancer à cause d'un tabagisme important.
Réactions hématologiques
De rares cas de pancytopénie y compris d'anémie aplasique ont été rapportés avec les anti-TNF.
Des effets indésirables du système sanguin comprenant des cytopénies médicalement significatives (par ex: thrombocytopénie, leucopénie) ont été peu souvent observés avec Humira.
Il doit être conseillé à tous les patients de demander immédiatement un avis médical s'ils ont des signes ou des symptômes suggérant des troubles sanguins (par ex: fièvre persistante, ecchymoses, saignements, pâleur) sous Humira.
L'arrêt du traitement par Humira devra être envisagé pour les patients chez qui des anomalies sanguines significatives seront confirmées.
Vaccinations
Des réponses anticorps similaires au vaccin pneumococcique valence 23 standard et à la vaccination contre le virus trivalent de la grippe ont été observées dans une étude chez 226 adultes souffrant de polyarthrite rhumatoïde traités par l'adalimumab ou un placebo.
Il n'y a pas de données disponibles sur la transmission secondaire d'infection par des vaccins vivants chez les patients recevant Humira.
Les patients sous Humira peuvent recevoir plusieurs vaccins simultanément, excepté en ce qui concerne des vaccins vivants.
Chez les patients atteints d’ arthrite juvénile idiopathique polyarticulaire, il est recommandé, si possible, que toutes les vaccinations soient à jour conformément aux recommandations vaccinales en vigueur avant l’ instauration du traitement par Humira.
Insuffisance cardiaque congestive
Dans un essai clinique mené avec un autre antagoniste du TNF, on a observé une aggravation de l'insuffisance cardiaque congestive et une augmentation de la mortalité par insuffisance cardiaque congestive.
Des cas d'aggravation d'insuffisance cardiaque ont aussi été rapportés chez des patients sous Humira.
Humira doit être utilisé avec prudence chez les patients atteints d'insuffisance cardiaque légère (NYHA classes I/ II).
Humira est contre-indiqué dans l'insuffisance cardiaque modérée à sévère (voir rubrique 4.3).
Le traitement par Humira doit être arrêté chez les patients présentant de nouveaux symptômes ou une aggravation de leurs symptômes d'insuffisance cardiaque congestive.
Processus auto-immuns
Le traitement par Humira peut entraîner la formation d'anticorps auto-immuns.
L'impact d'un traitement à long terme par Humira sur le développement de maladies auto-immunes est inconnu.
Si un patient développe des symptômes invoquant un syndrome type lupus à la suite d'un traitement par Humira et présente une réaction positive anti-ADN double brin, le traitement par Humira ne devra pas être poursuivi (voir rubrique 4.8).
Administration simultanée d'anti-TNFα et d' anakinra
Des infections graves ont été observées dans des études cliniques lors de l'administration simultanée d'anakinra et d'un autre anti-TNF, l'étanercept, sans bénéfice clinique supplémentaire comparé à l'étanercept seul.
En raison de la nature des effets indésirables observés avec le traitement par l'association étanercept et anakinra, des effets néfastes similaires peuvent aussi résulter de l'association d'anakinra et d'autres anti-TNF.
Par conséquent l'association d'adalimumab et d'anakinra n'est pas recommandée (voir section 4.5).
8 Administration simultanée d’ anti-TNFα et d’ abatacept
L’ administration simultanée d’ anti-TNF et d’ abatacept a été associée à une augmentation du risque d’ infections y compris d’ infections sévères comparé aux anti-TNF utilisés seuls, sans augmentation du bénéfice clinique.
L’ association d’ Humira et d’ abatacept n’ est pas recommandée (voir section 4.5).
Chirurgie
L'expérience concernant la tolérance au cours d'interventions chirurgicales chez les patients traités par Humira est limitée.
La longue demi-vie de l'adalimumab doit être prise en compte si une intervention chirurgicale est prévue.
Un patient traité par Humira nécessitant une intervention chirurgicale doit être attentivement surveillé afin de dépister des infections et des actions appropriées doivent être entreprises.
L'expérience concernant la tolérance d'Humira chez les patients opérés pour arthroplastie est limitée.
Occlusion du grêle
Dans la maladie de Crohn, l’ échec au traitement peut indiquer la présence de sténoses fibreuses fixes pouvant nécessiter un traitement chirurgical.
Les données disponibles suggèrent qu’ Humira n’ aggrave pas ou ne provoque pas de sténoses.
4.5 Interaction avec d'autres médicaments et autres formes d' interaction
Humira a été étudié chez des patients atteints de polyarthrite rhumatoïde, d’ arthrite juvénile idiopathique polyarticulaire et de rhumatisme psoriasique prenant Humira en monothérapie et chez ceux prenant simultanément du méthotrexate.
La formation d'anticorps était plus faible lorsque Humira était administré en même temps que du méthotrexate par comparaison avec son utilisation en monothérapie.
L'administration d'Humira sans méthotrexate a entraîné une augmentation de la formation d'anticorps, une augmentation de la clairance et une réduction de l’ efficacité de l'adalimumab (voir rubrique 5.1).
L’ association d’ Humira et d’ anakinra n’ est pas recommandée (voir section 4.4 « Administration simultanée d’ anti-TNFα et d’ anakinra »).
L’ association d’ Humira et d’ abatacept n’ est pas recommandée (voir section 4.4 « Administration simultanée d’ anti-TNFα et d’ abatacept »).
4.6 Grossesse et allaitement
Pour Humira, il n'existe pas de données sur l'utilisation de ce médicament chez la femme enceinte.
Dans une étude de toxicité sur le développement réalisée chez des singes, il n'y a eu aucun signe évocateur d'une éventuelle toxicité maternelle, d'embryo-toxicité ou de potentiel tératogène.
On ne dispose pas de données précliniques sur la toxicité post-natale ni sur les effets sur la fertilité de l'adalimumab (voir rubrique 5.3).
En raison de son effet inhibiteur sur le TNFα, l'adalimumab administré pendant la grossesse pourrait affecter les réponses immunitaires normales du nouveau-né.
L'administration d'adalimumab n'est pas recommandée pendant la grossesse.
Les femmes en mesure de procréer doivent être fortement conseillées d'utiliser une méthode de contraception appropriée et la poursuivre pendant cinq mois au moins après la dernière administration d’ Humira.
On ignore si l'adalimumab est excrété dans le lait maternel ou s’ il passe dans la circulation systémique après son administration.
9 Cependant, comme les immunoglobulines humaines passent dans le lait maternel, les femmes ne doivent pas allaiter pendant au moins cinq mois après la dernière administration d’ Humira.
4.7 Effets sur l'aptitude à conduire des véhicules ou à utiliser des machines
Humira peut avoir un effet mineur sur l’ aptitude à conduire et à utiliser des machines.
Des sensations vertigineuses (incluant vertiges, trouble de la vision et fatigue) peuvent survenir après l’ administration d’ Humira (voir rubrique 4.8).
4.8 Effets indésirables
Essais cliniques
Humira a été étudié chez 6 593 patients dans des essais contrôlés et en ouvert d’ une durée maximale de 60 mois.
Ces essais ont inclus des patients atteints de polyarthrite rhumatoïde récente ou ancienne, d’ arthrite juvénile idiopathique polyarticulaire ou des patients souffrant de rhumatisme psoriasique, de spondylarthrite ankylosante, de la maladie de Crohn et de psoriasis.
Les données du tableau 1 reposent sur les études contrôlées pivots portant sur 4 355 patients ayant reçu Humira et 2 487 patients ayant reçu un placebo ou un comparateur actif pendant la phase contrôlée.
Le pourcentage de patients ayant interrompu le traitement en raison d’ effets indésirables pendant la phase en double aveugle, contrôlée, des études pivots a été de 4,5% chez les patients traités par Humira et de 4,5% chez les patients du groupe contrôle.
Effets indésirables chez les patients pédiatriques atteints d’ arthrite juvénile idiopathique polyarticulaire
En général, la fréquence et le type des événements indésirables observés chez les patients pédiatriques ont été comparables à ceux observés chez les patients adultes.
Les effets indésirables cliniques et biologiques présentant une relation de causalité au minimum possible avec l'adalimumab pour les études pivots sont présentés par système-organe et par fréquence (très fréquent ≥ 1/ 10; fréquent ≥ 1/ 100 à < 1/ 10; peu fréquent ≥ 1/ 1000 à < 1/ 100 et rare ≥ 1/ 10 000 à < 1/ 1000) dans le tableau 1 ci-dessous.
Au sein de chaque fréquence de groupe, les effets indésirables sont présentés par ordre décroissant de gravité.
Tableau 1 Effets indésirables observés dans les études cliniques
Classe (système-organe)
Peu fréquent
sérique, allongement du temps de céphaline activé partiel, présence d’ auto-anticorps.
Troubles cardiaques
Peu fréquent
Arythmies, tachycardie.
Rare
Arrêt cardiaque, insuffisance coronarienne, angor, épanchement péricardique, insuffisance cardiaque congestive, palpitations.
Troubles sanguins et du système Peu lymphatique
fréquent
leucopénie, thrombocytopénie, anémie, lymphadénopathie, leucocytose, lymphopénie.
Rare
purpura
10 Sensations vertigineuses (y compris vertiges), Troubles du système nerveux
Fréquent
céphalées, troubles neurologiques sensitifs (y compris paresthésies).
Peu fréquent
Syncope, migraine, tremblements, troubles du sommeil.
Sclérose en plaques, paralysie faciale.
Rare Trouble visuel, troubles oculaires sensitifs, Troubles oculaires
Peu fréquent
infection, irritation ou inflammation oculaire.
Rare
Panophtalmie, iritis, glaucome.
Troubles de l'oreille et du Peu fréquent conduit auditif
Gêne auriculaire (y compris gonflement).
douleur
et
Rare Troubles respiratoires, Fréquent thoraciques et médiastinaux
Perte auditive, acouphènes.
Toux, douleur nasopharyngée.
Peu fréquent
Oedème pulmonaire, œ dème pharyngé, Rare épanchement pleural, pleurésie.
Diarrhée, douleur abdominale, stomatite et Troubles gastro-intestinaux
Fréquent
ulcération buccale, nausée.
Peu fréquent
Saignements rectaux, vomissements, dyspepsie, ballonnements, constipation.
Pancréatite, sténose intestinale, colite, entérite, Rare œ sophagite, gastrite.
Troubles rénaux et urinaires
Peu fréquent
Hématurie, insuffisance rénale, symptômes vésicaux et urétraux.
Rare
Protéinurie, douleur rénale.
Rash, prurit.
Troubles cutanés et des tissus sous-cutanés
Fréquent Peu fréquent
Urticaire, psoriasis, ecchymoses et contusions accrues, purpura, dermatite et eczéma, perte des cheveux.
Rare
Douleur musculo-squelettique.
Troubles musculo-squelettiques du tissu conjonctif et des os
Fréquent Rare
Rhabdomyolyse.
Troubles endocriniens
Rare
Troubles de la thyroïde (y compris goitre).
Hypokaliémie, hyperlipidémie, troubles de
Troubles du métabolisme et de Peu fréquent l'appétit (y compris anorexie), hyperuricémie. la nutrition
Rare
11 Infections et infestations
Fréquent
Infection des voies respiratoires basses (y compris pneumonie, bronchite), infections virales (y compris grippe, infections à herpès), candidose, infections bactériennes (y compris infections urinaires), infection des voies respiratoires hautes.
Peu fréquent
Sepsis, infections opportunistes (y compris tuberculose, histoplasmose), abcès, infection articulaire, infection cutanée (y compris cellulite et impétigo), infections fongiques superficielles (y compris de la peau, des ongles et des pieds).
Fasciite
nécrosante,
méningite
virale,
diverticulite, infection des plaies.
Blessures et empoisonnements Tumeurs bénignes, malignes et non précisées (incluant kystes et polypes)
Peu fréquent Peu fréquent Rare
Blessure accidentelle, mauvaise cicatrisation.
Papillome cutané.
Lymphome, tumeurs des organes solides (y compris du sein, de l'ovaire, du testicule), mélanome malin, carcinome malpighien spino- cellulaire
Troubles vasculaires
Peu fréquent
Hypertension, congestion, hématomes.
Rare
Occlusion vasculaire, sténose aortique, thrombophlébite, anévrysme aortique.
Réaction au site d'injection (douleurs,
Troubles généraux et conditions Très fréquent tuméfaction, rougeur ou démangeaisons). liées au site d' administration
Fréquent
Douleur thoracique, œ dème, syndrome grippal.
Peu fréquent Lupus érythémateux disséminé, angiœ dème, Troubles immunitaire
du
système Peu fréquent
hypersensibilité médicamenteuse.
Rare
Maladie sérique, allergie saisonnière.
Troubles hépatobiliaires
Fréquent
Augmentation des enzymes hépatiques.
Rare
Nécrose hépatique, hépatite, stéatose hépatique, lithiase biliaire, hyperbilirubinémie.
Troubles des organes reproduction et des seins
de Peu fréquent
Troubles du cycle menstruel et saignements utérins.
Troubles psychiatriques
Peu fréquent
Troubles de l'humeur, anxiété (y compris nervosité et agitation).
Réactions au point d' injection
Dans les essais contrôlés pivots, 15% des patients traités par Humira ont présenté des réactions au point d'injection (érythème et/ ou prurit, saignement, douleur ou tuméfaction) contre 9% des patients recevant le placebo ou le comparateur actif.
Les réactions au point d'injection n'ont généralement pas nécessité l'arrêt du médicament.
12 Infections
Dans les essais contrôlés pivots, la fréquence des infections a été de 1,58 par patient-année dans le groupe Humira et de 1,42 par patient-année dans le groupe placebo et le groupe contrôle.
Les infections consistaient essentiellement en nasopharyngites, infections de l'appareil respiratoire supérieur et sinusites.
La plupart des patients ont continué Humira après la guérison de l'infection.
L’ incidence des infections graves a été de 0,04 par patient-année dans le groupe Humira et de 0,03 par patient-année dans le groupe placebo et le groupe contrôle.
Dans les études contrôlées et en ouvert avec Humira des infections graves (y compris des infections à issue fatale, ce qui s'est produit rarement) ont été rapportées dont des signalements de tuberculose (y compris miliaire et à localisations extra-pulmonaires) et d'infections opportunistes invasives (par ex. histoplasmose disséminée ou histoplasmose extrapulmonaire, blastomycose, coccidioïdomycose, pneumocystose, candidose, aspergillose et listériose).
La plupart des cas de tuberculose sont survenus dans les huit premiers mois après le début du traitement et peuvent être le reflet d'une réactivation d'une maladie latente.
Tumeurs malignes et troubles lymphoprolifératifs
Aucun cas de cancer n’ a été observé chez 171 patients représentant une exposition de 192,5 patient- années lors d’ une étude avec Humira dans l’ arthrite juvénile idiopathique polyarticulaire.
Pendant les périodes contrôlées des essais cliniques pivots avec Humira d'une durée d'au moins 12 semaines chez des patients souffrant de polyarthrite rhumatoïde modérément à sévèrement active, de rhumatisme psoriasique, de spondylarthrite ankylosante, de la maladie de Crohn et de psoriasis, un taux (intervalle de confiance 95%) de cancers autres que lymphomes ou cancers de la peau non mélanomes, de 5,9 (3,5 - 9,9) pour 1000 patient-années parmi les 3853 patients traités par Humira, a été observé versus un taux de 4,3 (1,8 - 10,4) pour 1000 patient-années parmi les 2183 patients du groupe contrôle (la durée moyenne du traitement était de 5,5 mois pour les patients traités par Humira et de 3,9 mois pour les patients du groupe contrôle).
Le taux (intervalle de confiance de 95%) de cancers de la peau non mélanomes était de 8,8 (5,7 - 13,5) pour 1000 patient-années pour les patients traités par Humira et de 2,6 (0,8 – 8,0) pour 1000 patient-années parmi les patients du groupe contrôle.
Dans ces cancers de la peau, les carcinomes spino-cellulaires sont survenus à des taux de 2,5 (1,1 - 5,6) pour 1000 patient-années chez les patients traités par Humira et 0 pour 1000 patient-années chez les patients du groupe contrôle (intervalle de confiance 95%).
Le taux (intervalle de confiance 95%) de lymphomes était de 0,8 (0,2 - 3,3) pour 1000 patient-années chez les patients traités par Humira et 0,9 (0,1 - 6,1) pour 1000 patient-années chez les patients du groupe contrôle.
En joignant les périodes contrôlées de ces essais et les essais d'extension en ouvert en cours avec une durée moyenne d'environ 1,7 ans incluant 6539 patients et plus de 16 000 patient-années de traitement, le taux observé de cancers, autres que lymphomes et cancers de la peau non mélanomes est d'environ 10,1 pour1000 patient-années.
Le taux observé de cancers de la peau non-mélanomes est d'environ 9,0 pour 1000 patient-années et le taux de lymphomes observés est d'environ 1,1 pour 1000 patient- années.
En post-marketing depuis janvier 2003, essentiellement chez les patients atteints de polyarthrite rhumatoïde, le taux rapporté de cancers autres que lymphomes et cancers de la peau non-mélanomes est approximativement de 1,7 pour 1000 patient-années.
Les taux rapportés pour les cancers de la peau non-mélanomes et les lymphomes sont respectivement d'environ 0,2 et 0,4 pour 1000 patient-années (voir rubrique 4.4).
Au cours de la surveillance post-marketing, de rares cas de lymphome hépatosplénique à lymphocytes T ont été rapportés chez des patients traités par l’ adalimumab (voir rubrique 4.4).
13 Auto-anticorps
Des recherches d'auto-anticorps répétées ont été effectuées sur des échantillons de sérum des patients des essais I-V dans la polyarthrite rhumatoïde.
Dans ces essais, les titres d'anticorps antinucléaires initialement négatifs étaient positifs à la semaine 24 chez 11,9% des patients traités par Humira et 8,1% des patients sous placebo et comparateur.
Deux patients sur les 3441 traités par Humira dans toutes les études dans la polyarthrite rhumatoïde et le rhumatisme psoriasique ont présenté des signes cliniques évoquant un syndrome pseudo-lupique d'apparition nouvelle.
L'état des patients s'est amélioré après l'arrêt du traitement.
Aucun patient n'a présenté de néphrite lupique ou de symptômes nerveux centraux.
Augmentations des enzymes hépatiques
Essais cliniques dans la polyarthrite rhumatoïde: dans les essais cliniques contrôlés dans la polyarthrite rhumatoïde (études I-IV sur la PR), les élévations d'ALT étaient similaires chez les patients recevant l'adalimumab ou le placebo.
Chez les patients ayant une polyarthrite rhumatoïde récente (durée de la maladie inférieure à 3 ans) (étude V sur la PR) les élévations d'ALT étaient plus fréquentes dans le bras de l'association (Humira/ méthotrexate) que dans le bras méthotrexate en monothérapie ou le bras Humira en monothérapie.
Dans l’ étude de l’ AJI, les quelques élévations des transaminases ont été faibles et comparables chez les patients exposés à l’ adalimumab ou au placebo et dans la plupart des cas, elles sont survenues chez les patients recevant le traitement en association avec le méthotrexate.
Essais cliniques dans le rhumatisme psoriasique: les élévations d'ALT étaient plus fréquentes chez les patients atteints de rhumatisme psoriasique (études I-II sur le RPs) en comparaison des patients des essais cliniques dans la polyarthrite rhumatoïde.
Dans toutes les études dans la polyarthrite rhumatoïde, l’ arthrite juvénile idiopathique polyarticulaire et le rhumatisme psoriasique, les patients ayant des ALT augmentées étaient asymptomatiques et dans la plupart des cas les élévations étaient transitoires et se sont réduites en continuant le traitement.
Essais cliniques dans la maladie de Crohn: dans les essais cliniques contrôlés, les élévations des ALT étaient similaires chez les patients recevant l'adalimumab ou le placebo.
Essais cliniques dans le psoriasis: dans les essais cliniques contrôlés dans le psoriasis, les élévations des ALT étaient similaires chez les patients recevant l'adalimumab ou le placebo.
Autres effets indésirables observés au cours de la surveillance post-marketing ou d'essais cliniques de Phase IV
Les autres effets indésirables dans le tableau 2 sont ceux notifiés au cours de la surveillance post- marketing ou des essais cliniques de phase IV.
Tableau 2 Effets indésirables lors de la surveillance post-marketing et des études cliniques de phase IV
Classe système-organe Troubles gastro-intestinaux Troubles hépatobiliaires Troubles du système nerveux
Evénement indésirable Perforation intestinale Réactivation d'hépatite B Affections démyélinisantes (par ex. névrite optique, syndrome de Guillain-Barré)
Troubles respiratoires, médiastinaux
thoraciques et
Pneumopathie interstitielle, y compris fibrose pulmonaire
Troubles cutanés et des tissus sous-cutanés Troubles du système immunitaire
Angéites cutanées Réactions anaphylactiques
Tumeurs bénignes, malignes et non précisées Lymphome hépatosplénique à lymphocytes T (incluant kystes et polypes)
14 4.9 Surdosage
Aucune toxicité liée à la dose n'a été observée dans les essais cliniques.
La plus forte dose évaluée était constituée de doses répétées de 10 mg/ kg en IV, ce qui représente 15 fois environ la dose recommandée.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
IMMUNOSUPPRESSEURS SELECTIFS.
Code ATC:
L04AB04 Mécanisme d' action
L'adalimumab se lie spécifiquement au TNF dont il neutralise la fonction biologique en bloquant son interaction avec les récepteurs du TNF p55 et p75 situés à la surface cellulaire.
L'adalimumab module aussi les réponses biologiques induites ou régulées par le TNF, y compris les variations des taux des molécules d'adhésion responsables de la migration des leucocytes (ELAM-1, VCAM-1, et ICAM-1 avec une CI50 de 0,1-0,2 nM).
Effets pharmacodynamiques
Après traitement par Humira chez des patients atteints de polyarthrite rhumatoïde, on a observé une diminution rapide du taux des marqueurs de la phase aiguë de l'inflammation (protéine réactive C [CRP], vitesse de sédimentation [VS]) et des cytokines sériques [IL-6] par rapport aux valeurs initialement observées.
L'administration d’ Humira est également associée à une diminution des taux sériques des métalloprotéinases matricielles (MMP-1 et MMP-3) qui permettent le remodelage tissulaire responsable de la destruction cartilagineuse.
Les patients traités par Humira présentent généralement une amélioration des signes hématologiques de l'inflammation chronique.
Une diminution rapide du taux de CRP a également été observée chez les patients atteints de la maladie de Crohn.
Une diminution rapide du taux de CRP a également été observée chez les patients atteints d’ arthrite juvénile idiopathique polyarticulaire.
Essais cliniques
Polyarthrite rhumatoïde
Humira a fait l'objet d'études chez plus de 3000 patients dans l'ensemble des essais cliniques dans la polyarthrite rhumatoïde.
Certains patients ont été traités pendant 60 mois.
L'efficacité et la tolérance d'Humira dans le traitement de la polyarthrite rhumatoïde ont été évaluées dans cinq études randomisées, en double aveugle et bien contrôlées.
L'étude I sur la PR a porté sur 271 patients atteints de polyarthrite rhumatoïde modérément à sévèrement active, âgés de 18 ans et plus et chez qui le traitement par au moins un anti-rhumatismal de fond avait échoué et chez qui le méthotrexate à la posologie de 12,5 à 25 mg/ semaine (10 mg en cas d'intolérance au méthotrexate), s'était avéré insuffisamment efficace alors que la dose de méthotrexate était restée constante de 10 à 25 mg par semaine.
Ces patients ont reçu 20, 40 ou 80 mg d’ Humira ou un placebo toutes les deux semaines pendant 24 semaines.
15 L'étude II sur la PR a évalué 544 patients atteints de polyarthrite rhumatoïde modérément à sévèrement active, âgés de 18 ans et plus et chez qui le traitement par au moins un médicament anti- rhumatismal de fond avait échoué.
Les patients ont été traités par 20 ou 40 mg d'Humira par voie sous- cutanée toutes les deux semaines en alternance avec un placebo, ou chaque semaine pendant 26 semaines; un placebo a été administré toutes les semaines pendant la même durée.
Aucun autre médicament anti-rhumatismal de fond n'était autorisé.
L'étude III sur la PR a évalué 619 patients atteints de polyarthrite rhumatoïde modérément à sévèrement active, âgés de 18 ans et plus qui n’ avaient pas présenté de réponse au méthotrexate aux doses de 12,5 à 25 mg ou qui ne toléraient pas une dose de 10 mg de méthotrexate une fois par semaine.
L'étude a comporté trois groupes: le premier a reçu des injections hebdomadaires de placebo pendant 52 semaines, le deuxième a reçu 20 mg d’ Humira toutes les semaines pendant 52 semaines et le troisième a été traité par 40 mg d’ Humira toutes les deux semaines en alternance avec le placebo.
Par la suite, les patients ont été inclus dans une phase d'extension en ouvert au cours de laquelle Humira a été administré à la dose de 40 mg toutes les deux semaines pendant 60 mois.
L'étude IV sur la PR a évalué principalement la tolérance chez 636 patients atteints de polyarthrite rhumatoïde d'activité modérée à sévère et âgés de 18 ans et plus.
Les patients pouvaient n'avoir jamais reçu de médicament anti-rhumatismal de fond ou pouvaient poursuivre leur traitement rhumatologique préexistant pourvu que ce dernier soit stable depuis au moins 28 jours.
Ces traitements comprenaient le méthotrexate, le leflunomide, l'hydroxychloroquine, la sulfasalazine et/ ou les sels d'or.
Les patients après randomisation ont reçu soit 40 mg d’ Humira soit un placebo toutes les deux semaines pendant 24 semaines.
L'étude V sur la PR a évalué 799 patients adultes naïfs de méthotrexate ayant une polyarthrite rhumatoïde modérément à sévèrement active, récente (durée moyenne de la maladie inférieure à 9 mois).
Cette étude a évalué l'efficacité de l'association Humira à la dose de 40 mg toutes les deux semaines/ méthotrexate, Humira 40 mg toutes les deux semaines en monothérapie et une monothérapie de méthotrexate sur les signes et symptômes et le taux de progression des dommages structuraux dans la polyarthrite rhumatoïde, pendant 104 semaines.
Le critère de jugement principal des études I, II et III sur la PR et le critère de jugement secondaire de l'étude IV sur la PR étaient le pourcentage de patients ayant obtenu une réponse ACR 20 à la 24e ou la 26e semaine.
Le critère de jugement principal dans l'étude V sur la PR était le pourcentage de patients qui avaient obtenu une réponse ACR 50 à la semaine 52.
Les études III et V sur la PR avaient un critère de jugement principal supplémentaire à 52 semaines à savoir le retard de progression de la maladie (attesté par les résultats radiologiques).
L'étude III sur la PR avait aussi comme critère de jugement principal les modifications de la qualité de vie.
Réponse ACR
Le pourcentage de patients sous Humira qui ont obtenu une réponse ACR 20, 50 ou 70 a été cohérent dans les essais I, II et III sur la PR.
Le tableau 3 résume les résultats obtenus à la posologie de 40 mg toutes les deux semaines.
Réponses ACR dans les essais contrôlés contre placebo (pourcentage de patients)
Réponse
Etude Ia** sur la PR
Etude IIa** sur la PR
Etude IIIa** sur la PR
ACR 20
Placebo/ MTXc n=60
Humirab/ MTXc n=63
Placebo Humirab Placebo/ MTXc Humirab/ MTXc N=110 n=113 n=200 n=207
6 mois 13,3% 12 mois NA
65,1% NA
19,1% NA
46,0% NA
ACR 50
6 mois 6,7% 12 mois NA
52,4% NA
8,2% NA
22,1% NA
ACR 70 a
6 mois 3,3% 12 mois NA
23,8% NA
1,8% NA
12,4% NA
Etude I sur la PR à 24 semaines, étude II sur la PR à semaines 40 mg Humira administré toutes les deux semaines MTX = méthotrexate
26 semaines et étude III sur la PR à 24 et 52
Dans les études I-IV sur la PR, les composantes individuelles des critères de réponse de l'ACR (nombre d'articulations sensibles et tuméfiées, évaluation par le médecin et le patient de l'activité de la maladie et de la douleur, indice d'invalidité [HAQ] et valeurs de la CRP [mg/ dl]) ont été améliorées à 24 ou 26 semaines par rapport au placebo.
Dans l'étude III sur la PR, ces améliorations se sont maintenues tout au long des 52 semaines.
De plus, les taux de réponses ACR ont été maintenus chez la majorité des patients suivis dans la phase d'extension en ouvert jusqu'à la semaine 104.
Il y a eu 114 sur 207 patients qui ont poursuivi par 40 mg d’ Humira toutes les deux semaines pendant 60 mois.
Parmi ces patients, 86, 72 et 41 ont eu respectivement une réponse ACR 20, ACR 50 et ACR 70 à 60 mois.
Dans l'étude IV sur la PR, la réponse ACR 20 des patients traités par Humira en plus des soins habituels a été significativement meilleure que chez les patients recevant le placebo plus les soins habituels (p < 0,001).
Dans les études I-IV sur la PR, les réponses ACR 20 et 50 des patients traités par Humira ont été statistiquement significatives par rapport au placebo dès la première ou la deuxième semaine de traitement.
Dans l'étude V sur la PR chez des patients ayant une polyarthrite rhumatoïde récente, naïfs de méthotrexate, un traitement associant Humira et du méthotrexate a conduit à des réponses ACR plus rapides et significativement plus importantes qu'avec le méthotrexate seul et Humira seul, à la semaine 52 et les réponses étaient maintenues à la semaine 104 (voir tableau 4).
17 Tableau 4:
Réponses ACR dans l'étude V sur la PR (pourcentage de patients)
Réponse
MTX
Humira
Humira/ MTX
Valeur
Valeur de
Valeur de
ACR 20
n = 257
n = 274
n = 268
de pa
Semaine 52 Semaine 104
62,6% 56,0%
54,4% 49,3%
72,8% 69,4%
0,013 0,002
< 0,001 < 0,001
0,043 0,140
ACR 50
Semaine 52 Semaine 104
45,9% 42,8%
41,2% 36,9%
61,6% 59,0%
< 0,001 < 0,001 < 0,001 < 0,001
0,317 0,162
ACR 70
Semaine 52 Semaine 104
27,2% 28,4%
25,9% 28,1%
45,5% 46,6%
< 0,001 < 0,001 < 0,001 < 0,001
0,656 0,864
a. valeur de p résulte de la comparaison appariée des traitements par méthotrexate seul et par l'association Humira/ méthotrexate par le test U de Mann-Whitney. b. valeur de p résulte de la comparaison appariée des traitements par Humira seul et par l'association Humira/ méthotrexate par le test U de Mann-Whitney c. valeur de p résulte de la monothérapie par Humira et de la monothérapie par méthotrexate par le test U de Mann-Whitney
A la semaine 52, 42,9% des patients qui avaient reçu l'association Humira/ méthotrexate étaient en rémission clinique (DAS 28 < 2,6) comparativement à 20,6% des patients ayant reçu le méthotrexate seul et 23,4% des patients ayant reçu Humira seul.
Le traitement par l'association Humira/ méthotrexate était cliniquement et statistiquement supérieur au méthotrexate (p < 0,001) et à Humira en monothérapie (p < 0,001) dans l'obtention d'un état d'activité basse de la maladie pour les patients chez qui une polyarthrite rhumatoïde modérée à sévère avait été récemment diagnostiquée.
La réponse pour les deux bras de monothérapie était similaire (p = 0,447).
Réponse radiographique
Dans l'étude III sur la PR, dans laquelle les patients traités par Humira avaient une polyarthrite rhumatoïde d'une durée moyenne de 11 ans environ, les dommages structuraux articulaires ont été évalués par radiographie et exprimés en termes de modification du score total de Sharp (STS) et de ses composants, le score d'érosion et le score de pincement articulaire.
Les patients traités par Humira associé au méthotrexate ont présenté une progression significativement moindre que les patients recevant seulement du méthotrexate à 6 et 12 mois (voir tableau 5).
Les résultats de la phase d'extension en ouvert montrent que le ralentissement de la progression des dommages structuraux est maintenu sur 60 mois pour une partie des patients.
Cent treize des 207 patients traités dès le début par 40 mg d’ Humira une semaine sur deux ont été évalués à 5 ans par radiographie.
Parmi ces patients, 66 n’ ont pas présenté de progression de dommages structuraux définie par une modification de zéro ou moins du score total de Sharp.
18 Tableau 5:
Valeurs moyennes des modifications radiographiques sur 12 mois dans l'étude III sur la PR
Placebo/ MTXa
HUMIRA/ MTX 40 mg toutes les 2
Placebo/ MTX- HUMIRA/ MTX
Valeur de P
semaines
(intervalle
confiance 95 %b) < 0,001c Score total de Sharp 2,7
0,1
2,6 (1,4; 3,8)
Score d'érosion 1,6 Score de pincement 1,0 articulaire (JSNd) a méthotrexate b
0,0 0,1
1,6 (0,9; 2,2) 0,9 (0,3; 1,4)
< 0,001 0,002
intervalle de confiance 95% des différences de variations des scores entre méthotrexate et Humira c d'après les analyses de rang d JSN Joint Space Narrowing
Dans l'étude V sur la PR, les dommages structuraux articulaires ont été évalués par radiographie et exprimés en terme de variation du score total de Sharp (voir tableau 6).
Tableau 6:
Valeurs moyennes des modifications radiographiques à la semaine 52 dans l'étude V sur la PR
MTX n = 257
Humira n = 274
Humira/ MTX n = 268
Valeur Valeur
Valeur
(interv
alle de (intervalle de (intervalle de
a
b
de pc
de p
de p
confiance 95%)
Score total de 5,7 (4,2-7,3) Sharp
3,0 (1,7-4,3)
1,3 (0,5-2,1)
< 0,001 0,0020
< 0,001
Score 3,7 (2,7-4,7) d' érosion
1,7 (1,0-2,4)
0,8 (0,4-1,2)
< 0,001 0,0082
< 0,001
de 2,0 (1,2-2,8) Score pincement articulaire (JSN)
1,3 (0,5-2,1)
0,5 (0-1,0)
< 0,001 0,0037
0,151
a. valeur de p résulte de la comparaison appariée des traitements par méthotrexate seul et par l'association Humira/ méthotrexate par le test U de Mann-Whitney. b. valeur de p résulte de la comparaison appariée des traitements par Humira seul et par l'association Humira/ méthotrexate par le test U de Mann-Whitney c. valeur de p résulte de la monothérapie par Humira et de la monothérapie par méthotrexate par le test U de Mann-Whitney
A la suite de 52 et 104 semaines de traitement, le pourcentage de patients sans progression (variation du score total de Sharp modifié par rapport à la valeur de base ≤ 0,5) était significativement supérieur avec le traitement par l'association Humira/ méthotrexate (respectivement 63,8% et 61,2%) comparativement au méthotrexate en monothérapie (respectivement 37,4% et 33,5%, p < 0,001) et Humira en monothérapie (respectivement 50,7%, p < 0,002 et 44,5%, p < 0,001).
Qualité de vie et capacités fonctionnelles
La qualité de vie en rapport avec la santé et la fonction physique ont été évaluées au moyen de l'indice d'invalidité du Questionnaire d'Evaluation de l'état de Santé (Health Assessment Questionnaire, HAQ) dans les quatre essais originels adéquats et correctement contrôlés et constituait un critère principal de jugement pré-spécifié à la 52ème semaine dans l'étude III sur la PR.
Comparativement au placebo, toutes les doses/ schémas posologiques d'administration d'Humira ont entraîné une amélioration statistiquement significative plus importante de l'indice d'invalidité du HAQ entre l'examen initial et le
Dans les quatre études, les résultats des scores de la Short Form Health Survey (SF 36) confirment ces observations pour toutes les doses/ schémas posologiques d'administration d’ Humira, avec des valeurs des composantes physiques (PCS) statistiquement significatives, ainsi que des scores de douleur et de vitalité statistiquement significatifs pour la dose de 40 mg toutes les deux semaines.
Dans les trois études dans lesquelles elle a été prise en compte (études I, III et IV sur la PR), on a observé une diminution statistiquement significative de la fatigue mesurée à l’ aide des scores d’ évaluation fonctionnelle de traitement pour maladie chronique (FACIT).
Dans l'étude III sur la PR, l'amélioration des capacités fonctionnelles était maintenue jusqu'à la semaine 260 (60 mois) du traitement en ouvert.
L’ amélioration de la qualité de vie a été mesurée jusqu’ à la semaine 156 (36 mois) et l’ amélioration a été maintenue au cours de cette période.
Dans l'étude V sur la PR, l'amélioration de l'indice d'invalidité HAQ et la composante physique du SF 36 s'est montrée beaucoup plus importante (p < 0,001) pour l'association Humira/ méthotrexate par rapport à la monothérapie de méthotrexate et la monothérapie d'Humira à la semaine 52, et s'est maintenue jusqu'à la semaine 104.
Arthrite juvénile idiopathique (AJI) polyarticulaire
La tolérance et l’ efficacité d’ Humira ont été évaluées dans une étude multicentrique randomisée en double aveugle en groupes parallèles menée chez 171 enfants et adolescents (de 4 à 17 ans) présentant une AJI polyarticulaire.
Dans la phase de pré-inclusion en ouvert (PI-O), les patients ont été stratifiés en deux groupes: patients traités par MTX (méthotrexate) ou non traités par MTX.
Les patients de la strate « sans MTX » étaient naïfs de traitement ou le MTX avait été arrêté deux semaines au moins avant l’ administration du médicament de l’ étude.
Les patients sont restés sous doses stables d’ AINS et/ ou de prednisone (≤ 0,2 mg/ kg/ jour ou 10 mg/ jour au maximum).
Dans la phase de pré-inclusion en ouvert, tous les patients ont reçu 24 mg/ m2 d’ Humira, jusqu’ à un maximum de 40 mg, toutes les deux semaines pendant 16 semaines.
Le tableau 7 présente la distribution des patients par âge et doses minimales, médianes et maximales reçues pendant la phase de pré-inclusion en ouvert.
Tableau 7 Distribution des patients par âge et doses d’ adalimumab reçues pendant la phase de pré- inclusion en ouvert
Groupe d’ âge
Nombre de patients au début de l’ étude n (%)
Dose minimale, médiane et maximale
4 à 7 ans 8 à 12 ans 13 à 17 ans
31 (18,1) 71 (41,5) 69 (40,4)
10, 20 et 25 mg 20, 25 et 40 mg 25, 40 et 40 mg
Les patients présentant une réponse ACR 30 pédiatrique en semaine 16 étaient éligibles pour être randomisés dans la phase en double aveugle (DA) et ils ont reçu Humira à raison de 24 mg/ m2 jusqu’ à un maximum de 40 mg, ou le placebo toutes les deux semaines pendant 32 semaines de plus ou jusqu’ à une poussée de la maladie.
Une poussée était définie comme une aggravation d’ au moins 30% d’ au moins trois des six critères du score ACR pédiatrique, la présence d’ au moins deux articulations actives et une amélioration supérieure à 30% d’ un critère seulement sur les six.
Après 32 semaines ou au moment d’ une poussée de la maladie, les patients étaient éligibles pour entrer dans la phase d’ extension en ouvert.
20 Tableau 8 Réponses ACR Pédiatrique dans l’ étude de l’ AJI
Strate Phase Pré-inclusion en ouvert de 16 semaines
MTX
Sans MTX
(n/ N)
94,1% (80/ 85)
74,4% (64/ 86)
aveugle
Humira (n = 38)
Placebo (n = 37)
Humira (n = 30)
Placebo (n = 28)
64,9% (24/ 37)b
Poussées de la maladie à la fin des 32 semainesa (n/ N)
36,8% (14/ 38)
43,3% (13/ 30)
a
Délai médian jusqu’ à une poussée de la maladie
> 32 semaines
20 semaines
> 32 semaines
14 semaines
30/ 50/ 70 en semaine 48 significativement plus élevées que celles des patients sous placebo. b P = 0,015 c P = 0,031
Chez les sujets qui avaient répondu en semaine 16 (n = 144), les réponses ACR pédiatriques 30/ 50/ 70/ 90 ont été maintenues pendant des durées allant jusqu’ à deux ans dans la phase d’ extension en ouvert chez les patients qui avaient reçu Humira pendant toute l’ étude.
Les réponses globales ont été généralement supérieures et le nombre de patients ayant développé des anticorps a été plus faible avec l’ association Humira plus MTX qu’ avec Humira en monothérapie.
En tenant compte de ces résultats, Humira est recommandé en association avec le MTX et en monothérapie chez les patients pour lesquels le traitement par MTX est inadapté (voir rubrique 4.2).
Rhumatisme psoriasique
Humira, 40 mg toutes les deux semaines, a été étudié chez des patients ayant un rhumatisme psoriasique modérément à sévèrement actif dans deux études contrôlées contre placebo, les études I et II sur le RPs.
Dans l'étude I sur le RPs d'une durée de 24 semaines, on a traité 313 patients adultes qui avaient une réponse inadéquate à un traitement par anti-inflammatoire non stéroïdien, et parmi lesquels environ 50% prenaient du méthotrexate.
Dans l'étude II sur le RPs d'une durée de 12 semaines, 100 patients qui présentaient une réponse inadéquate à un traitement de fond, ont été traités.
A la fin des 2 études, 383 patients ont été recrutés dans une étude d’ extension en ouvert, au cours de laquelle ils ont reçu 40 mg d’ Humira une semaine sur deux.
En raison du petit nombre de patients étudiés les preuves de l'efficacité d'Humira, chez les patients souffrant d'arthrite psoriasique à type de spondylarthrite ankylosante, sont insuffisantes.
21 Tableau 9:
Réponse ACR des études contrôlées contre placebo, dans le rhumatisme psoriasique (pourcentage de patients)
Etude I sur le RPs Placebo Humira
Etude II sur le Placebo
RPs Humira
ACR 20
N=162 N=151
Semaine 12 14% Semaine 24 15%
58%*** 57%***
16% N/ A
39%* N/ A
Semaine 12 4% Semaine 24 6%
36%*** 39%***
2% N/ A
25%*** N/ A
ACR 70
Semaine 12 1%
2
0%*** 0%
14%*
Semaine 24 1%
23%***
N/ A
N/ A
*** p < 0,001 pour toutes comparaisons entre Humira et le placebo
Les réponses ACR dans l'étude I sur le RPs étaient identiques avec ou sans traitement concomitant par le méthotrexate.
Les réponses ACR se sont maintenues jusqu’ à 136 semaines au cours de l’ étude d’ extension en ouvert.
Les modifications radiographiques ont été évaluées lors des études du rhumatisme psoriasique.
Des images radiographiques des mains, des poignets et des pieds ont été obtenues au début de l’ étude puis au cours de la semaine 24 de la phase en double insu, au cours de laquelle les patients étaient sous Humira ou sous placebo, et de la semaine 48, lorsque tous les patients recevaient Humira en ouvert.
Un score total de Sharp modifié (modified Total Sharp Score, mTSS), incluant les articulations inter- phalangiennes distales (c’ est-à-dire une mesure différente par rapport au TSS utilisé dans les études de la polyarthrite rhumatoïde) a été utilisé.
Comparativement au placebo, Humira a ralenti la vitesse de progression des atteintes articulaires périphériques, mesurée par les modifications du mTSS (moyenne ± ET) 0,8 ± 2,5 dans le groupe placebo (à la semaine 24) contre 0,0 ± 1,9; (p < 0,001) dans le groupe Humira (à la semaine 48).
Chez 84% des 102 patients traités par Humira et ne présentant pas de progression radiographique entre le début de l’ étude et la semaine 48, cette absence de progression radiographique s’ est poursuivie jusqu’ au terme des 144 semaines de traitement.
Comparativement au placebo, les patients sous Humira ont montré une amélioration statistiquement significative des capacités fonctionnelles évaluées par le HAQ et la Short Form Health Survey (SF 36) au bout de 24 semaines.
Cette amélioration des capacités fonctionnelles s’ est maintenue jusqu’ à la semaine 136 de l’ étude d’ extension en ouvert.
Spondylarthrite ankylosante
Humira à la dose de 40 mg toutes les 2 semaines, a été évalué dans deux études randomisées, en double-aveugle, contre placebo, d'une durée de 24 semaines chez 393 patients, atteints de spondylarthrite ankylosante active (la valeur moyenne initiale du score d'activité de la maladie [Bath Ankylosing Spondylitis Disease Activity Index (BASDAI)] était de 6,3 dans tous les groupes) qui n'avaient pas répondu de manière adéquate à un traitement conventionnel.
Soixante-dix neuf (20,1%) patients étaient traités de manière concomitante par DMARD's et 37 (9,4%) patients par des glucocorticoïdes.
La période en aveugle a été suivie d'une période en ouvert pendant laquelle les patients recevaient 40 mg d'Humira toutes les 2 semaines en sous-cutané pendant 28 semaines supplémentaires.
Les sujets (n = 215, 54,7%) qui n'étaient pas répondeurs à l'ASAS 20 aux semaines 12, 16 ou 20 ont été traités prématurément en ouvert par 40 mg d'adalimumab toutes les 2 semaines en
Dans l'étude la plus importante (I) sur la SA comprenant 315 patients, les résultats ont montré une amélioration statistiquement significative des signes et symptômes de spondylarthrite ankylosante avec Humira comparé au placebo.
La première réponse significative a été observée à la semaine 2 et s'est maintenue pendant 24 semaines (tableau 10).
Tableau 10 – Réponses d'efficacité de l'étude SA contrôlée contre placebo – Etude I Réduction des signes et symptômes
Réponse ASASa 20
Placebo N=107
Humira N=208
Semaine 2 Semaine 12 Semaine 24 ASAS 50
16% 21% 19%
42%*** 58%*** 51%***
Semaine 2 Semaine 12 Semaine 24 ASAS 70
3% 10% 11%
16%*** 38%*** 35%***
Semaine 2 Semaine 12 Semaine 24
0% 5% 8%
7%** 23%*** 24%***
BASDAIb 50
Semaine 2 Semaine 12 Semaine 24
4% 16% 15%
20%*** 45%*** 42%***
***, ** Statistiquement significatif à p < 0.001, < 0.01 Humira et le placebo aux semaines 2, 12 et 24 a ASsessments in Ankylosing Spondylitis b Bath Ankylosing Spondylitis Disease Activity Index
Les patients traités par Humira avaient une amélioration significativement plus importante à la semaine 12 qui se maintenait jusqu'à la semaine 24 à la fois pour le SF36 et pour l'Ankylosing Spondylitis Quality of Life Questionnaire (ASQoL).
Des résultats tendant à être comparables (pas tous statistiquement significatifs) ont été observés dans une étude sur la SA moins importante, randomisée, double-aveugle, contre placebo (II) de 82 patients adultes atteints d'une spondylarthrite ankylosante active.
Maladie de Crohn
La tolérance et l'efficacité d'Humira ont été évaluées chez plus de 1400 patients ayant une maladie de Crohn modérément à sévèrement active (indice d'activité de la maladie de Crohn [Crohn's Disease Activity Index (CDAI)] ≥ 220 et ≤ 450) dans des études randomisées, en double-aveugle, versus placebo.
478 des patients inclus (32%) ont été définis comme ayant une maladie sévère (indice CDAI > 300 et traitement concomitant par corticoïdes et/ ou immunosuppresseurs) correspondant à la population définie dans l'indication (voir rubrique 4.1).
Des doses stables concomitantes d'aminosalicylés, de corticoïdes et/ ou d'immunomodulateurs étaient autorisées et 79% des patients ont continué à recevoir au moins un de ces médicaments.
L'induction d'une rémission clinique (définie comme un indice CDAI < 150) a été évaluée dans deux études, l’ étude I sur la MC (CLASSIC I) et l’ étude II sur la MC (GAIN).
Dans l'étude I sur la MC, 299
23 patients non précédemment traités par un antagoniste du TNF (naïfs d’ anti-TNF) ont été randomisés vers l'un des quatre groupes de traitement de l'étude; placebo aux semaines 0 et 2, 160 mg d'Humira à la semaine 0 et 80 mg à la semaine 2, 80 mg à la semaine 0 et 40 mg à la semaine 2, et 40 mg à la semaine 0 et 20 mg à la semaine 2.
Dans l'étude II sur la MC, 325 patients ne répondant plus ou étant intolérants à l'infliximab ont été randomisés pour recevoir soit 160 mg d'Humira à la semaine 0 et 80 mg à la semaine 2 soit un placebo aux semaines 0 et 2.
Les non-répondeurs primaires ont été exclus des études et ces patients n'ont par conséquent pas fait l'objet d'autres évaluations.
Le maintien de la rémission clinique a été évalué dans l'étude III sur la MC (CHARM).
Dans l'étude III sur la MC, 854 patients ont reçu en ouvert 80 mg à la semaine 0 et 40 mg à la semaine 2.
A la semaine 4, les patients ont été randomisés vers l'administration d'une dose de 40 mg toutes les deux semaines, de 40 mg toutes les semaines ou du placebo pour une durée totale d'étude de 56 semaines.
Les patients présentant une réponse clinique (diminution de l’ indice CDAI ≥ 70) à la semaine 4 ont été stratifiés et analysés séparément de ceux n'ayant pas présenté de réponse clinique à la semaine 4.
La diminution progressive des corticoïdes était autorisée après la semaine 8.
Les taux d'induction d'une rémission et de réponse enregistrés dans les études I et II sur la MC sont présentés dans le tableau 11.
Tableau 11:
Induction d'une rémission clinique et d'une réponse (pourcentage de patients)
Etude I sur la MC: patients naïfs Etude II sur la MC: patients
Humira 80/ 40 mg
Humira Placebo 160/ 80 N = 166 mg
Semaine 4
N = 75
N = 159
36%*
21%*
Rémission clinique
12%
7% 49%**
Réponse (CR-100)
37%
25%
Toutes les valeurs de p correspondent à des comparaisons appariées des pourcentages pour Humira versus placebo * p < 0,001 ** p < 0,01
Des taux de rémission similaires ont été observés pour les schémas d'induction 160/ 80 mg et 80/ 40 mg à la semaine 8 et les événements indésirables ont été plus fréquents dans le groupe 160/ 80 mg.
Dans l'étude III sur la MC, à la semaine 4, 58% (499/ 854) des patients présentaient une réponse clinique et ont été évalués dans l'analyse principale.
Parmi les patients présentant une réponse clinique à la semaine 4, 48% avaient été préalablement exposés à un autre traitement anti-TNF.
Les taux de maintien de la rémission et de réponse sont présentés dans le tableau 12.
Les résultats de rémission clinique sont restés relativement constants, indépendamment de l'exposition antérieure éventuelle à un antagoniste du TNF.
24 Tableau 12:
Maintien de la rémission clinique et de la réponse (pourcentage de patients)
Placebo
40 mg d’ Humira 40 mg d’ Humira toutes les deux toutes les semaines semaines
Semaine 26 Rémission clinique Réponse clinique (CR-100)
N = 170 17% 27%
N = 172 N = 157 40%* 47%* 52%* 52%*
ents en
rémission
sans 3% (2/ 66)
19% (11/ 58)**
15% (11/ 74)**
corticoïdes depuis > = 90 joursa Semaine 56 Rémission clinique Réponse clinique (CR-100)
N = 170 12% 17%
N = 172 36%* 41%*
N = 157 41%* 48%*
Pati
ents en
rémission
sans 5% (3/ 66)
29% (17/ 58)*
20% (15/ 74)**
corticoïdes depuis > = 90 joursa * p < 0,001 pour Humira versus placebo, comparaisons appariées des pourcentages ** p < 0,02 pour Humira versus placebo, comparaisons appariées des pourcentages a Parmi ceux initialement traités par corticoïdes
Parmi les patients non répondeurs à la semaine 4, 43% des patients recevant un traitement d'entretien par Humira ont présenté une réponse à la semaine 12 contre 30% des patients recevant le placebo en traitement d'entretien.
Ces résultats suggèrent que certains patients n'ayant pas répondu à la semaine 4 bénéficient de la poursuite du traitement d'entretien jusqu'à la semaine 12.
La poursuite du traitement au-delà de 12 semaines n'a pas généré significativement plus de réponses (voir rubrique 4.2).
Qualité de vie
Dans les études I et II sur la MC, une amélioration statistiquement significative du score total du questionnaire sur les maladies inflammatoires de l'intestin (IBDQ) spécifique de la maladie a été obtenue à la semaine 4 chez les patients randomisés vers le traitement par Humira 80/ 40 mg et 160/ 80 mg versus placebo et également aux semaines 26 et 56 dans l'étude III sur la MC ainsi que dans tous les groupes traités par l'adalimumab versus placebo.
Psoriasis
L’ efficacité et la tolérance d’ Humira ont été étudiées lors d’ études randomisées menées en double aveugle chez des patients adultes atteints de psoriasis en plaques chronique (intéressant ≥ 10% de la surface corporelle, avec un indice de sévérité PASI (Psoriasis Area and Severity Index) ≥ 12 ou ≥ 10) qui étaient candidats à un traitement systémique ou une photothérapie.
Au total, 73% des patients recrutés dans les études I et II sur le psoriasis avaient déjà reçu un traitement systémique ou une photothérapie.
L’ étude I sur le psoriasis (REVEAL) a porté sur 1212 patients pendant trois périodes de traitement.
Durant la période A, les patients recevaient un placebo ou Humira à la dose initiale de 80 mg, suivie de 40 mg une semaine sur deux à partir d’ une semaine après la dose initiale.
Au bout de 16 semaines de traitement, les patients ayant obtenu au minimum une réponse PASI 75 (amélioration d’ au moins 75% du score PASI par rapport aux valeurs initiales), entraient dans la période B et recevaient 40 mg d’ Humira en ouvert une semaine sur deux.
Les patients dont la réponse restait ≥ PASI 75 à la semaine 33 et qui avaient été initialement randomisés pour recevoir le traitement actif pendant la période A, ont à nouveau été randomisés pendant la période C pour recevoir 40 mg d’ Humira une semaine sur deux
Dans tous les groupes de traitement, le score PASI initial moyen était de 18,9 et le score PGA (Physician’ s Global Assessment, évaluation initiale globale du médecin) était compris entre « modéré » (53% des sujets inclus) et « sévère » (41%), voire « très sévère » (6%).
L’ étude II sur le psoriasis (CHAMPION) a comparé l’ efficacité et la tolérance d’ Humira à celles du méthotrexate et d’ un placebo chez 271 patients.
Les patients ont reçu un placebo, une dose initiale de MTX à 7,5 mg, augmentée ensuite jusqu’ à la semaine12, la dose maximale étant de 25 mg, ou bien une dose initiale de 80 mg d’ Humira suivie de 40 mg une semaine sur deux (en commençant une semaine après la semaine initiale) pendant 16 semaines.
On ne dispose d’ aucune donnée concernant la comparaison entre Humira et le MTX au delà de 16 semaines de traitement.
Chez les patients sous MTX ayant atteint une réponse ≥ PASI 50 à la semaine 8 et/ ou 12, la posologie n’ était pas augmentée davantage.
Dans tous les groupes de traitement, le score PASI initial moyen était de 19,7 et le score PGA initial allait de « léger » (< 1%) à « modéré » (48%), « sévère » (46%) et « très sévère » (6%).
Un des principaux critères d’ évaluation des études I et II sur le psoriasis était le pourcentage de patients ayant atteint une réponse PASI 75 entre l’ inclusion et la semaine 16 (voir Tableaux 13 et 14).
Placebo N=398 n (%)
Humira 40 mg 1 sem/ 2 N=814 n (%) 578 (70,9)b
Clair/ minimal
26 (6,5) 3 (0,8) 17 (4,3)
163 (20,0)b 506 (62,2)b
Le pourcentage de patients atteignant une réponse PASI 75 a été calculé comme un taux ajusté en fonction du centre d’ étude b p < 0,001, Humira vs. placebo
Tableau 14: étude II sur le psoriasis (CHAMPION) Résultats d’ efficacité à 16 semaines
Placebo N=53 n (%)
MTX N=110 n (%)
Humira 40 mg 1 sem/ 2 N=108 n (%) 86 (79,6) a, b
≥ PASI 75
10 (18,9)
39 (35,5)
18 (16,7) c, d
PASI 100
1 (1,9)
8 (7,3)
79 (73,1) a, b
PGA:
6 (11,3)
33 (30,0)
Clair/ minimal a p < 0,001 Humira vs. placebo b p < 0,001 Humira vs. méthotrexate c p < 0,01 Humira vs. placebo d p < 0,05 Humira vs. méthotrexate
Dans l’ étude I sur le psoriasis, 28% des patients ayant présenté une réponse PASI 75 et randomisés à nouveau pour recevoir le placebo à la semaine 33 et 5% de ceux poursuivant le traitement par Humira (p < 0,001), ont présenté « une diminution de la réponse appropriée » (score PASI entre la semaine 33 et la semaine 52 (incluse) se traduisant par une réponse < PASI 50 par rapport à l’ inclusion, avec un minimum d’ augmentation de 6 points du score PASI par rapport à la semaine 33).
Parmi les patients présentant une diminution de la réponse appropriée après la re-randomisation dans le groupe placebo et ensuite recrutés dans l’ étude d’ extension ouverte, 38% (25/ 66) et 55% (36/ 66) ont retrouvé une réponse PASI 75 au bout de respectivement 12 et 24 semaines.
L’ index de qualité de vie dermatologique DLQI (Dermatology Life Quality Index) a mis en évidence des améliorations significatives à la semaine 16 par rapport à l’ inclusion, comparativement au placebo (études I et II) et au MTX (étude II).
Dans l’ étude I, les améliorations des scores résumés des 26 composantes physiques et psychologiques du SF-36 étaient également significatives par rapport au placebo.
Dans une étude d’ extension en ouvert chez les patients ayant dû augmenter les doses (de 40 mg une semaine sur deux à 40 mg toutes les semaines) en raison d’ une réponse PASI inférieure à 50, l’ évaluation effectuée 12 semaines après l’ augmentation posologique a montré que 59 patients sur 243 (24,3%) avaient retrouvé une réponse PASI 75.
Immunogénicité
La formation d’ anticorps anti-adalimumab est associée à une augmentation de la clairance et à une diminution de l’ efficacité de l’ adalimumab.
Il n’ y a pas de corrélation apparente entre la présence d’ anticorps anti-adalimumab et la survenue d’ effets indésirables.
Des dosages répétés des anticorps anti-adalimumab ont été faits chez les patients souffrant de PR des études I, II et III, pendant la période de 6 à 12 mois.
Dans les essais pivots, des anticorps anti- adalimumab ont été identifiés chez 58 des 1053 (5,5%) patients traités avec l'adalimumab, contre 2 des 370 patients (0,5%) sous placebo.
Chez les patients ne recevant pas simultanément du méthotrexate, la fréquence a été de 12,4%, contre 0,6% lorsque l'adalimumab était ajouté au méthotrexate.
Chez les patients atteints d’ arthrite juvénile idiopathique polyarticulaire, des anticorps anti- adalimumab ont été détectés chez 27 sujets sur 171 (15,8%) traités par l’ adalimumab.
Chez les patients n’ ayant pas reçu simultanément le méthotrexate, l’ incidence a été de 25,6% (22 patients sur 86) versus 5,9% (5 patients sur 85) lorsque l’ adalimumab était administré en traitement adjuvant du méthotrexate.
Chez les patients présentant un rhumatisme psoriasique, des anticorps anti-adalimumab ont été identifiés chez 38 des 376 patients (10%) traités avec l’ adalimumab.
Chez les patients ne recevant pas simultanément de méthotrexate, la fréquence était de 13,5% (24 patients sur 178) contre 7% (14 patients sur 198) lorsque l’ adalimumab était ajouté au méthotrexate.
Chez les patients présentant une spondylarthrite ankylosante, des anticorps anti-adalimumab ont été identifiés chez 17 des 204 patients (8,3%) traités avec l’ adalimumab.
Chez les patients ne recevant pas simultanément de méthotrexate, la fréquence était de 16 patients sur 185 (8,6%) comparé à 1 patient sur 19 (5,3%) lorsque l’ adalimumab était ajouté au méthotrexate.
Chez les patients atteints de la maladie de Crohn, des anticorps anti-adalimumab ont été identifiés chez 7 des 269 patients (2,6%) traités par l'adalimumab.
Chez les patients atteints de psoriasis, des anticorps anti-adalimumab ont été identifiés chez 77 des 920 patients (8,4%) traités par l’ adalimumab en monothérapie.
Les études d'immunogénicité étant spécifiques du produit, une comparaison des taux d'anticorps enregistrés avec ceux d'autres produits est sans objet.
5.2 Propriétés pharmacocinétiques
Après administration sous-cutanée d'une dose unique de 40 mg, l'absorption et la distribution de l'adalimumab ont été lentes, le pic de concentration sérique étant atteint 5 jours environ après l'administration.
La biodisponibilité absolue moyenne de l'adalimumab, estimée à partir de trois études, a été de 64% après une dose sous-cutanée unique de 40 mg.
Après administration de doses intraveineuses uniques variant de 0,25 à 10 mg/ kg, les concentrations ont été proportionnelles à la dose.
Après administration de doses de 0,5 mg/ kg (≈ 40 mg), les clairances étaient de 11 à 15 ml/ heure, le volume de distribution (Vss) était compris entre 5 et 6,0 litres, la demi-vie terminale moyenne a été de deux semaines environ.
La concentration d'adalimumab dans le liquide synovial de plusieurs patients atteints de polyarthrite rhumatoïde était comprise entre 31 et 96% des concentrations sériques.
27 Après administration sous-cutanée de 40 mg d'Humira toutes les deux semaines chez des patients adultes atteints de polyarthrite rhumatoïde (PR), les concentrations moyennes au creux étaient de l'ordre d'environ 5 μ g/ ml (sans méthotrexate) et de 8 à 9 μ g/ ml (avec méthotrexate).
Les concentrations sériques minimales d'adalimumab à l'état d'équilibre ont augmenté de façon à peu près dose-dépendante après l'administration par voie sous-cutanée de 20, 40 et 80 mg toutes les deux semaines et toutes les semaines.
Après administration sous-cutanée de 24 mg/ m2 (jusqu’ à un maximum de 40 mg) toutes les deux semaines chez des patients atteints d’ arthrite juvénile idiopathique (AJI) polyarticulaire, la concentration sérique résiduelle moyenne de l’ adalimumab (valeurs mesurées des semaines 20 à 48) a été de 5,6 ± 5,6 µg/ ml (CV 102%) lorsqu’ Humira était utilisé en monothérapie et de 10,9 ± 5,2 µg/ ml (CV 47,7%) en cas d’ administration concomitante avec le méthotrexate.
Chez les patients atteints de la maladie de Crohn, la dose de charge de 80 mg d'Humira à la semaine 0 suivie de 40 mg d'Humira à la semaine 2 permet d'obtenir des concentrations sériques minimales d'adalimumab d'environ 5,5 µg/ ml pendant la période d'induction.
Une dose de charge de 160 mg d'Humira à la semaine 0 suivie de 80 mg d'Humira à la semaine 2 permet d'obtenir des concentrations sériques minimales d'adalimumab d'environ 12 µg/ ml pendant la période d'induction.
Des concentrations minimales moyennes à l'état d'équilibre d'environ 7 µg/ ml ont été obtenues chez des patients atteints de la maladie de Crohn ayant reçu une dose d'entretien de 40 mg d'Humira toutes les deux semaines.
Chez les patients atteints de psoriasis, la concentration minimale moyenne à l’ état d’ équilibre a été de 5 μ g/ ml pendant le traitement par 40 mg d’ adalimumab une semaine sur deux en monothérapie.
Les analyses pharmacocinétiques de populations portant sur des données recueillies chez plus de 1300 patients atteints de PR, ont révélé une tendance à une augmentation de la clairance apparente de l'adalimumab avec une augmentation du poids corporel.
Après ajustement en fonction des différences pondérales, le sexe et l'âge ont semblé avoir peu d'effet sur la clairance de l'adalimumab.
Il a été observé que les taux sériques d'adalimumab libre (non lié aux anticorps anti-adalimumab, AAA) étaient plus bas chez les patients dont les AAA étaient mesurables.
Humira n'a pas été étudié chez l'insuffisant hépatique ou rénal.
5.3 Données de sécurité précliniques
Les données non cliniques issues des études de toxicologie en administration unique, toxicologie en administration répétée et de génotoxicité, n’ ont pas révélé de risque particulier pour l’ homme.
Une étude de toxicité portant sur le développement embryo-fœ tal et le développement périnatal a été réalisée chez des singes cynomologus à 0,30 et 100 mg/ kg (9-17 singes/ groupe); elle n'a pas révélé de signe de foeto-toxicité de l'adalimumab.
Ni une étude du pouvoir carcinogène, ni une évaluation standard sur la fertilité et la toxicité post-natale n'ont été effectuées avec l'adalimumab en raison du manque de modèles appropriés pour un anticorps présentant une réactivité croisée limitée avec le TNF de rongeur et du développement d'anticorps neutralisants chez le rongeur.
28 6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Mannitol Acide citrique monohydraté Citrate de sodium Phosphate monosodique dihydraté Phosphate disodique dihydraté Chlorure de sodium Polysorbate 80 Hydroxyde de sodium Eau pour préparations injectables
6.2 Incompatibilités
En l'absence d'étude de compatibilité, ce médicament ne doit pas être mélangé avec d'autres médicaments.
6.3 Durée de conservation
18 mois.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Conserver le flacon dans l’ emballage extérieur.
6.5 Nature et contenu de l'emballage extérieur
Humira 40 mg solution injectable en flacon à usage unique (verre de type I) muni d’ un bouchon (caoutchouc) avec un sertissage en aluminium et scellé par une capsule de type flip-off.
Boîte de un flacon (0,8 ml de solution stérile) avec une seringue stérile pour injection dans un sachet avec 2 tampons d’ alcool, le tout sous plaquette thermoformée.
6.6 Précautions particulières d' élimination
Humira 40 mg, solution injectable ne contient pas de conservateurs; par conséquent, tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
Abbott Laboratories Ltd.
Queenborough Kent ME11 5EL Royaume-Uni
8.
NUMÉRO DE L'AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 03/ 256/ 001
29 9.
DATE DE LA PREMIÈRE L' AUTORISATION
8 septembre 2003
10.
DATE DE RÉVISION DU TEXTE
(MM/ AAAA)
30 1.
DÉNOMINATION DU MÉDICAMENT
Humira 40 mg, solution injectable en seringue préremplie.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Une seringue unidose préremplie de 0,8 ml contient 40 mg d'adalimumab.
L'adalimumab est un anticorps monoclonal humain recombinant exprimé dans des cellules ovariennes de hamster chinois.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable limpide en seringue préremplie.
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
Polyarthrite rhumatoïde
Humira en association au méthotrexate est indiqué pour:
la réponse aux traitements de fond, y compris le méthotrexate, est inadéquate.
précédemment traités par le méthotrexate.
Humira peut être donné en monothérapie en cas d'intolérance au méthotrexate ou lorsque la poursuite du traitement avec le méthotrexate est inadaptée.
Il a été montré qu'Humira ralentit la progression des dommages structuraux articulaires mesurés par radiographie et améliore les capacités fonctionnelles lorsqu'il est administré en association au méthotrexate.
Arthrite juvénile idiopathique polyarticulaire
Humira en association au méthotrexate est indiqué pour le traitement de l’ arthrite juvénile idiopathique polyarticulaire évolutive chez l’ adolescent de 13 à 17 ans en cas de réponse insuffisante à un ou plusieurs traitements de fond.
Humira peut être administré en monothérapie en cas d’ intolérance au méthotrexate ou lorsque la poursuite du traitement par le méthotrexate est inadaptée (voir rubrique 5.1).
Rhumatisme psoriasique
Humira est indiqué pour le traitement du rhumatisme psoriasique actif et évolutif chez l’ adulte lorsque la réponse à un traitement de fond antérieur a été inadéquate.
31 chez les patients ayant des formes polyarticulaires symétriques de la maladie (voir rubrique 5.1) et améliore les capacités fonctionnelles.
Spondylarthrite ankylosante
Humira est indiqué pour le traitement de la spondylarthrite ankylosante sévère et active chez l'adulte ayant eu une réponse inadéquate au traitement conventionnel.
Maladie de Crohn
Humira est indiqué dans le traitement de la maladie de Crohn active, sévère, chez les patients qui n’ ont pas répondu malgré un traitement approprié et bien conduit par un corticoïde et/ ou un immunosuppresseur; ou chez lesquels ce traitement est contre-indiqué ou mal toléré.
Pour le traitement d'induction, Humira doit être administré en association avec des corticoïdes.
Humira peut être administré en monothérapie en cas d'intolérance aux corticoïdes ou lorsque la poursuite du traitement corticoïde n'est pas appropriée (voir rubrique 4.2).
Psoriasis
Humira est indiqué dans le traitement du psoriasis en plaques, modérée à sévère, chez les patients adultes qui ne répondent pas à d’ autres traitements systémiques comme la ciclosporine, le méthotrexate ou la puvathérapie, ou chez lesquels ces traitements sont contre-indiqués ou mal tolérés.
4.2 Posologie et mode d' administration
Le traitement par Humira doit être instauré et supervisé par un médecin spécialiste qualifié en matière de diagnostic et de traitement de la polyarthrite rhumatoïde, de l’ arthrite juvénile idiopathique polyarticulaire, du rhumatisme psoriasique, de la spondylarthrite ankylosante, de la maladie de Crohn ou du psoriasis.
Une carte spéciale de surveillance sera remise aux patients traités par Humira.
Après une formation correcte à la technique d'injection, les patients peuvent s'auto-injecter Humira, si leur médecin l’ estime possible, sous le couvert d’ un suivi médical approprié.
Pendant le traitement par Humira, les autres traitements concomitants (tels que les corticoïdes et/ ou immunomodulateurs) devront être optimisés.
Interruption de traitement
Les données disponibles suggèrent que la ré-introduction d’ Humira après un arrêt de 70 jours ou plus entraîne une réponse clinique de même ampleur et un profil de tolérance similaire à celui observé avant l’ interruption de traitement.
Adultes
Polyarthrite rhumatoïde
Chez les patients adultes atteints de polyarthrite rhumatoïde, la posologie recommandée d'Humira est une dose unique de 40 mg d'adalimumab administrée toutes les deux semaines, par voie sous-cutanée.
L'administration de méthotrexate doit être continuée pendant le traitement par Humira.
Les glucocorticoïdes, les salicylés, les anti-inflammatoires non stéroïdiens ou les antalgiques peuvent être poursuivis pendant le traitement par Humira.
En ce qui concerne l'association aux autres médicaments anti-rhumatismaux de fond autres que le méthotrexate (voir rubriques 4.4 et 5.1).
32 Rhumatisme psoriasique et spondylarthrite ankylosante
La posologie recommandée d'Humira pour les patients atteints de rhumatisme psoriasique ou de spondylarthrite ankylosante est de 40 mg d'adalimumab en dose unique toutes les deux semaines, en injection sous-cutanée.
Pour toutes les indications ci-dessus, les données disponibles laissent supposer que la réponse clinique est habituellement obtenue en 12 semaines de traitement.
La poursuite du traitement devra être soigneusement reconsidérée chez un patient n'ayant pas répondu dans ces délais.
Maladie de Crohn
Chez les patients adultes atteints de maladie de Crohn sévère, le schéma posologique d'induction recommandé d'Humira est de 80 mg à la semaine 0, suivis de 40 mg à la semaine 2.
S'il est nécessaire d'obtenir une réponse plus rapide au traitement, le schéma 160 mg à la semaine 0 (la dose peut être administrée sous forme de 4 injections par jour ou de 2 injections par jour pendant deux jours consécutifs), 80 mg à la semaine 2, peut être utilisé sachant que le risque d'événements indésirables est alors plus élevé pendant cette phase d'induction.
Après le traitement d'induction, la posologie recommandée est une dose de 40 mg administrée toutes les deux semaines, en injection sous-cutanée.
Si un patient a arrêté le traitement par Humira et si les signes et symptômes de la maladie réapparaissent, Humira pourra être ré-administré.
L'expérience de la ré-administration du traitement au-delà de 8 semaines après la dose précédente est limitée.
Pendant le traitement d'entretien, les corticoïdes pourront être progressivement diminués conformément aux recommandations de pratique clinique.
Certains patients chez qui une diminution de la réponse au traitement est observée peuvent bénéficier d'une augmentation de la posologie à 40 mg d'Humira toutes les semaines.
Certains patients n’ ayant pas répondu au traitement à la semaine 4 peuvent poursuivre le traitement d’ entretien jusqu’ à la semaine 12.
La poursuite du traitement devra être soigneusement reconsidérée chez un patient n’ ayant pas répondu dans ces délais.
Psoriasis
La posologie se poursuivra une semaine après par 40 mg en voie sous-cutanée une semaine sur deux.
La poursuite du traitement au delà de 16 semaines doit être soigneusement reconsidérée chez un patient n'ayant pas répondu dans ces délais.
Patients âgés
Aucun ajustement de la posologie n'est nécessaire.
Enfants et adolescents (de 13 à 17 ans)
Arthrite juvénile idiopathique polyarticulaire
La posologie recommandée pour les patients âgés de 13 ans et plus atteints d’ arthrite juvénile idiopathique polyarticulaire est de 40 mg d’ adalimumab en dose unique toutes les deux semaines, en injection sous-cutanée.
33 Les données disponibles laissent supposer que la réponse clinique est habituellement obtenue en 12 semaines de traitement.
La poursuite du traitement devra être soigneusement reconsidérée chez un patient n'ayant pas répondu dans ces délais.
Insuffisants rénaux ou hépatiques
Humira n'a pas été étudié dans ces populations de patients.
Il n'est pas possible de recommander des posologies.
4.3 Contre-indications
Hypersensibilité au principe actif ou à l'un des excipients.
Tuberculose évolutive ou autres infections sévères telles que sepsis et infections opportunistes (voir rubrique 4.4).
Insuffisance cardiaque modérée à sévère (NYHA classes III/ IV) (voir rubrique 4.4).
4.4 Mises en garde spéciales et précautions d' emploi
Infections
Les patients recevant des antagonistes du TNF sont plus prédisposés aux infections graves.
Les patients doivent donc être surveillés étroitement afin de dépister des infections (y compris la tuberculose) avant, pendant et après le traitement par Humira.
La durée d'élimination de l'adalimumab pouvant aller jusqu'à cinq mois, la surveillance devra être poursuivie pendant toute cette période.
Le traitement par Humira ne doit pas être instauré tant que les infections évolutives, y compris les infections chroniques ou localisées, ne sont pas contrôlées.
Chez les patients ayant été exposés à la tuberculose ou ayant voyagé dans des régions à haut risque de tuberculose ou de mycoses endémiques, par exemple histoplasmose, coccidioïdomycose ou blastomycose, les risques et bénéfices du traitement par Humira doivent être pris en considération avant l’ instauration du traitement (voir Infections opportunistes).
Les patients chez qui apparaît une nouvelle infection en cours de traitement par Humira doivent faire l'objet d'une surveillance soigneuse et un bilan diagnostique complet doit être pratiqué.
En cas d'apparition d'une nouvelle infection grave ou d’ une septicémie l'administration d’ Humira doit être interrompue et un traitement antimicrobien ou antifongique approprié doit être instauré jusqu'à ce que l'infection soit contrôlée.
Le médecin doit faire preuve de prudence avant d'utiliser Humira chez des patients ayant des antécédents d'infection récidivante ou dans des conditions sous-jacentes susceptibles de les prédisposer aux infections, y compris un traitement concomitant par des médicaments immunosuppresseurs.
Infections graves
Des infections graves, incluant des septicémies dues à des infections bactériennes, mycobactériennes, fongiques invasives, virales ou à d’ autres infections opportunistes, telles que listériose et pneumocystose ont été rapportées chez des patients traités par Humira.
Les autres infections graves observées dans les essais cliniques sont: pneumonie, pyélonéphrite, arthrite septique et septicémie.
Des cas d’ infections nécessitant une hospitalisation ou ayant une issue fatale ont été rapportés.
34 Tuberculose:
Des cas de tuberculose ont été décrits pour des patients recevant Humira.
Il est à noter que dans la majorité de ces cas, la tuberculose était extra-pulmonaire c'est-à-dire disséminée.
Avant l'instauration du traitement par Humira, tous les patients doivent faire l'objet d'une recherche d'infection tuberculeuse active ou non (latente).
Ce bilan doit comprendre un interrogatoire médical complet des patients avec recherche des antécédents personnels de tuberculose ou d'exposition antérieure possible à des patients atteints de tuberculose active et/ ou d'un traitement immunosuppresseur actuel ou ancien.
Des tests de dépistage appropriés, par exemple test dermique à la tuberculine et radiographie pulmonaire doivent être effectués chez tous les patients (conformément aux recommandations locales).
Il est conseillé de noter la réalisation de ces tests dans la carte de surveillance du patient.
Il est rappelé aux prescripteurs que le test dermique à la tuberculine peut donner des faux-négatifs notamment chez les patients gravement malades ou immuno-déprimés.
En cas de diagnostic d'une tuberculose active, le traitement par Humira ne doit pas être instauré (voir rubrique 4.3).
En cas de suspicion d'une tuberculose latente, la consultation d’ un médecin spécialiste, qualifié dans le traitement de la tuberculose, doit être envisagée.
Dans toutes les situations décrites ci-dessous, il convient de bien peser les bénéfices et les risques du traitement par Humira.
En cas de diagnostic d'une tuberculose inactive (« latente »), un traitement anti-tuberculeux approprié adapté à une tuberculose latente et conforme aux recommandations locales doit être mis en œ uvre avant de commencer le traitement par Humira.
Chez les patients présentant des risques multiples ou significatifs de tuberculose mais dont le test dermique à la tuberculine ne met pas en évidence une tuberculose latente, un traitement anti- tuberculeux doit également être envisagé avant l’ instauration d’ Humira.
Un traitement anti-tuberculeux doit également être envisagé avant l’ instauration d’ Humira chez les patients ayant des antécédents de tuberculose latente ou active, chez qui l’ administration d’ un traitement anti-tuberculeux approprié ne peut être confirmée.
En effet, des cas de tuberculose active pendant le traitement par Humira ont été observés chez certains patients ayant reçu un traitement antérieur pour une tuberculose latente ou active.
Les patients devront être informés qu’ il leur faudra consulter leur médecin en cas de survenue de signes ou symptômes (par exemple toux persistante, cachexie/ amaigrissement, fébricule) évocateurs d'une infection tuberculeuse, pendant ou après le traitement par Humira.
Autres infections opportunistes:
Des infections opportunistes, incluant des infections fongiques invasives, ont été observées chez des patients traités par Humira.
Ces infections n’ ont pas toujours été détectées chez les patients recevant des antagonistes du TNF, ce qui a retardé l’ instauration d’ un traitement approprié, avec parfois une issue fatale.
Chez les patients qui présentent des signes et symptômes tels que fièvre, malaise, perte de poids, sueurs, toux, dyspnée et/ ou infiltrats pulmonaires ou une autre maladie systémique grave avec ou sans choc concomitant, une infection fongique invasive doit être suspectée; dans ce cas, il convient d’ arrêter immédiatement l’ administration d’ Humira et de mettre en place un traitement antifongique approprié.
35 Réactivation d’ hépatite B
Une réactivation d’ hépatite B s’ est produite chez des patients porteurs chroniques de ce virus pendant le traitement par un antagoniste du TNF y compris Humira.
Certains cas ont eu une issue fatale.
Les patients à risque d’ infection par le VHB doivent faire l’ objet d’ un dépistage préalable d’ infection à VHB avant l’ initiation d’ un traitement par Humira.
Chez les porteurs du VHB qui nécessitent un traitement par Humira, il faut surveiller attentivement les signes et les symptômes d’ infection active par le VHB tout au long du traitement et pendant plusieurs mois après son arrêt.
Il n’ y a pas de données disponibles suffisantes concernant le traitement de patients porteurs du VHB traités par antiviral pour prévenir une réactivation du VHB et traités par un antagoniste du TNF.
Chez les patients qui développent une réactivation du VHB, Humira doit être arrêté et un traitement antiviral efficace ainsi qu’ un traitement complémentaire adapté doit être initié.
Evénements neurologiques
Les antagonistes du TNF, dont Humira, ont été associés dans de rares circonstances à l'apparition ou une exacerbation des symptômes cliniques et/ ou à des signes radiologiques de maladie démyélinisante y compris de sclérose en plaques.
La prudence est recommandée aux prescripteurs avant de traiter avec Humira les patients atteints d'une maladie démyélinisante du système nerveux central, préexistante ou de survenue récente.
Réactions allergiques
Au cours des essais cliniques, aucune réaction allergique grave n'a été rapportée à la suite de l'injection sous-cutanée d’ Humira et les réactions allergiques non graves imputables à Humira ont été peu fréquentes.
Au cours de la surveillance post-marketing des réactions allergiques graves, incluant des réactions anaphylactiques ont été très rarement rapportées, après administration d'Humira.
En cas de survenue d'une réaction anaphylactique ou d'une autre réaction allergique grave, l'administration d’ Humira doit être immédiatement interrompue et un traitement approprié mis en œ uvre.
Le capuchon de la seringue contient du caoutchouc naturel (latex).
Cela peut provoquer des réactions allergiques graves chez les patients sensibles au latex.
Immunosuppression
Au cours d'une étude portant sur 64 patients atteints de polyarthrite rhumatoïde et traités par Humira, on n'a enregistré aucun élément évocateur d'une dépression de l'hypersensibilité de type retardé, d'une diminution des taux d'immunoglobulines ou d'une modification de la numération des lymphocytes effecteurs T et B, des lymphocytes NK, des monocytes/ macrophages et des granulocytes neutrophiles.
Tumeurs malignes et troubles lymphoprolifératifs
Dans la partie contrôlée des essais cliniques avec des anti-TNF, il a été observé plus de cas de cancers y compris des lymphomes chez les patients traités par un anti-TNF que chez les patients du groupe contrôle.
Cependant, l'incidence a été rare.
De plus, il existe un contexte de risque accru de lymphome chez les patients atteints d'une polyarthrite rhumatoïde ancienne, inflammatoire et hautement active, ce qui complique l'estimation du risque.
Dans l'état actuel des connaissances, la possibilité d'un risque de développer des lymphomes ou autres maladies malignes chez les patients traités par anti-TNF ne peut être exclue.
Au cours de la surveillance post-marketing, de rares cas de lymphomes hépatospléniques à lymphocytes T ont été identifiés chez des patients traités par l’ adalimumab.
Cette forme rare de lymphome à lymphocytes T a une évolution très agressive et est souvent fatale.
Certains de ces lymphomes hépatospléniques à lymphocytes T observés avec Humira sont survenus chez des adultes jeunes ayant un traitement concomitant par l’ azathioprine ou par la 6-mercaptopurine utilisé dans la maladie de Crohn.
Un risque de développement de lymphome hépatosplénique à lymphocytes T chez des patients traités par Humira ne peut pas être exclu (voir rubrique 4.8).
36 Il n'existe pas d'études chez des patients avec antécédents de tumeurs malignes ou chez lesquels le traitement par Humira est poursuivi après le développement d’ un cancer..
En conséquence, une prudence accrue devra être observée lorsqu'on envisage un traitement de ces patients par Humira (voir rubrique 4.8).
Tous les patients, notamment ceux ayant des antécédents de traitement immunosuppresseur intense ou atteints de psoriasis et ayant des antécédents de puvathérapie, devront être examinés à la recherche d’ un cancer cutané autre que mélanome avant et pendant le traitement par Humira.
Dans une étude clinique prospective évaluant l'emploi d'un autre agent anti-TNF, l'infliximab, chez des patients souffrant de broncho-pneumopathie chronique obstructive (BPCO), modérée à sévère, on rapporte plus de cancers, surtout du poumon, de la tête et du cou, parmi les patients traités par infliximab comparativement aux patients du groupe contrôle.
Tous les patients avaient des antécédents de tabagisme important.
Pour cette raison, des précautions doivent être prises dans l'emploi d'un anti- TNF chez des patients souffrant de BPCO, et aussi chez des patients à risque de cancer à cause d'un tabagisme important.
Réactions hématologiques
De rares cas de pancytopénie y compris d'anémie aplasique ont été rapportés avec les anti-TNF.
Des effets indésirables du système sanguin comprenant des cytopénies médicalement significatives (par ex: thrombocytopénie, leucopénie) ont été peu souvent observés avec Humira.
Il doit être conseillé à tous les patients de demander immédiatement un avis médical s'ils ont des signes ou des symptômes suggérant des troubles sanguins (par ex: fièvre persistante, ecchymoses, saignements, pâleur) sous Humira.
L'arrêt du traitement par Humira devra être envisagé pour les patients chez qui des anomalies sanguines significatives seront confirmées.
Vaccinations
Des réponses anticorps similaires au vaccin pneumococcique valence 23 standard et à la vaccination contre le virus trivalent de la grippe ont été observées dans une étude chez 226 adultes souffrant de polyarthrite rhumatoïde traités par l'adalimumab ou un placebo.
Il n'y a pas de données disponibles sur la transmission secondaire d'infection par des vaccins vivants chez les patients recevant Humira.
Les patients sous Humira peuvent recevoir plusieurs vaccins simultanément, excepté en ce qui concerne des vaccins vivants.
Chez les patients atteints d’ arthrite juvénile idiopathique polyarticulaire, il est recommandé si possible, que toutes les vaccinations soient à jour conformément aux recommandations vaccinales en vigueur avant l’ instauration du traitement par Humira.
Insuffisance cardiaque congestive
Dans un essai clinique mené avec un autre antagoniste du TNF, on a observé une aggravation de l'insuffisance cardiaque congestive et une augmentation de la mortalité par insuffisance cardiaque congestive.
Des cas d'aggravation d'insuffisance cardiaque ont aussi été rapportés chez des patients sous Humira.
Humira doit être utilisé avec prudence chez les patients atteints d'insuffisance cardiaque légère (NYHA classes I/ II).
Humira est contre-indiqué dans l'insuffisance cardiaque modérée à sévère (voir rubrique 4.3).
Le traitement par Humira doit être arrêté chez les patients présentant de nouveaux symptômes ou une aggravation de leurs symptômes d'insuffisance cardiaque congestive.
37 Processus auto-immuns
Le traitement par Humira peut entraîner la formation d'anticorps auto-immuns.
L'impact d'un traitement à long terme par Humira sur le développement de maladies auto-immunes est inconnu.
Si un patient développe des symptômes invoquant un syndrome type lupus à la suite d'un traitement par Humira et présente une réaction positive anti-ADN double brin, le traitement par Humira ne devra pas être poursuivi (voir rubrique 4.8).
Administration simultanée d'anti-TNFα et d' anakinra
Des infections graves ont été observées dans des études cliniques lors de l'administration simultanée d'anakinra et d'un autre anti-TNF, l'étanercept, sans bénéfice clinique supplémentaire comparé à l'étanercept seul.
En raison de la nature des effets indésirables observés avec le traitement par l'association étanercept et anakinra, des effets néfastes similaires peuvent aussi résulter de l'association d'anakinra et d'autres anti-TNF.
Par conséquent l'association d'adalimumab et d'anakinra n'est pas recommandée (voir section 4.5).
Administration simultanée d’ anti-TNFα et d’ abatacept
L’ administration simultanée d’ anti-TNF et d’ abatacept a été associée à une augmentation du risque d’ infections y compris d’ infections sévères comparé aux anti-TNF utilisés seuls, sans augmentation du bénéfice clinique.
L’ association d’ Humira et d’ abatacept n’ est pas recommandée (voir section 4.5).
Chirurgie
L'expérience concernant la tolérance au cours d'interventions chirurgicales chez les patients traités par Humira est limitée.
La longue demi-vie de l'adalimumab doit être prise en compte si une intervention chirurgicale est prévue.
Un patient traité par Humira nécessitant une intervention chirurgicale doit être attentivement surveillé afin de dépister des infections et des actions appropriées doivent être entreprises.
L'expérience concernant la tolérance d'Humira chez les patients opérés pour arthroplastie est limitée.
Occlusion du grêle
Dans la maladie de Crohn, l’ échec au traitement peut indiquer la présence de sténoses fibreuses fixes pouvant nécessiter un traitement chirurgical.
Les données disponibles suggèrent qu’ Humira n’ aggrave pas ou ne provoque pas de sténoses.
4.5 Interaction avec d'autres médicaments et autres formes d' interaction
Humira a été étudié chez des patients atteints de polyarthrite rhumatoïde, d’ arthrite juvénile idiopathique polyarticulaire et de rhumatisme psoriasique prenant Humira en monothérapie et chez ceux prenant simultanément du méthotrexate.
La formation d'anticorps était plus faible lorsque Humira était administré en même temps que du méthotrexate par comparaison avec son utilisation en monothérapie.
L'administration d'Humira sans méthotrexate a entraîné une augmentation de la formation d'anticorps, une augmentation de la clairance et une réduction de l'efficacité de l'adalimumab (voir rubrique 5.1).
L’ association d’ Humira et d’ anakinra n’ est pas recommandée (voir rubrique 4.4 « Administration simultanée d’ anti-TNFα et d’ anakinra »).
L’ association d’ Humira et d’ abatacept n’ est pas recommandée (voir rubrique 4.4 « Administration simultanée d’ anti-TNFα et d’ abatacept »).
38 4.6 Grossesse et allaitement
Pour Humira, il n'existe pas de données sur l'utilisation de ce médicament chez la femme enceinte.
Dans une étude de toxicité sur le développement réalisée chez des singes, il n'y a eu aucun signe évocateur d'une éventuelle toxicité maternelle, d'embryo-toxicité ou de potentiel tératogène.
On ne dispose pas de données précliniques sur la toxicité post-natale ni sur les effets sur la fertilité de l'adalimumab (voir rubrique 5.3).
En raison de son effet inhibiteur sur le TNFα, l'adalimumab administré pendant la grossesse pourrait affecter les réponses immunitaires normales du nouveau-né.
L'administration d'adalimumab n'est pas recommandée pendant la grossesse.
Les femmes en mesure de procréer doivent être fortement conseillées d'utiliser une méthode de contraception appropriée et la poursuivre pendant cinq mois au moins après la dernière administration d’ Humira.
On ignore si l'adalimumab est excrété dans le lait maternel ou s’ il passe dans la circulation systémique après son administration.
Cependant, comme les immunoglobulines humaines passent dans le lait maternel, les femmes ne doivent pas allaiter pendant au moins cinq mois après la dernière administration d’ Humira.
4.7 Effets sur l'aptitude à conduire des véhicules ou à utiliser des machines
Humira peut avoir un effet mineur sur l’ aptitude à conduire et à utiliser des machines.
Des sensations vertigineuses (incluant vertiges, trouble de la vision et fatigue) peuvent survenir après l’ administration d’ Humira (voir rubrique 4.8).
4.8 Effets indésirables
Essais cliniques
Humira a été étudié chez 6 593 patients dans des essais contrôlés et en ouvert d’ une durée maximale de 60 mois.
Ces essais ont inclus des patients atteints de polyarthrite rhumatoïde récente ou ancienne, d’ arthrite juvénile idiopathique polyarticulaire ou des patients souffrant de rhumatisme psoriasique, de spondylarthrite ankylosante, de la maladie de Crohn et de psoriasis.
Les données du tableau 1 reposent sur les études contrôlées pivots portant sur 4 355 patients ayant reçu Humira et 2 487 patients ayant reçu un placebo ou un comparateur actif pendant la phase contrôlée.
Le pourcentage de patients ayant interrompu le traitement en raison d'effets indésirables pendant la phase en double aveugle, contrôlée, des études pivots a été de 4,5% chez les patients traités par Humira et de 4,5% chez les patients du groupe contrôle.
Effets indésirables chez les patients pédiatriques atteints d’ arthrite juvénile idiopathique polyarticulaire
En général, la fréquence et le type des événements indésirables observés chez les patients pédiatriques ont été comparables à ceux observés chez les patients adultes.
Les effets indésirables cliniques et biologiques présentant une relation de causalité au minimum possible avec l'adalimumab pour les études pivots sont présentés par système-organe et par fréquence (très fréquent ≥ 1/ 10; fréquent ≥ 1/ 100 à < 1/ 10; peu fréquent ≥ 1/ 1000 à < 1/ 100 et rare ≥ 1/ 10 000 à < 1/ 1000) dans le tableau 1 ci-dessous.
Au sein de chaque fréquence de groupe, les effets indésirables sont présentés par ordre décroissant de gravité.
39 Tableau 1 Effets indésirables observés dans les études cliniques
Classe (système-organe)
Fréquence
Effets indésirables Augmentation de la créatine phosphokinase
Examens bilogiques
Peu fréquent
sérique, allongement du temps de céphaline activé partiel, présence d’ auto-anticorps.
Troubles cardiaques
Peu fréquent
Arythmies, tachycardie.
Rare
Neutropénie (y compris agranulocytose),
Troubles sanguins et du système Peu fréquent lymphatique
leucopénie,
thrombocytopénie,
anémie,
lymphadénopathie, leucocytose, lymphopénie.
Rare
Pancytopénie, idiopathique.
thrombopénique
Fréquent
céphalées, troubles neurologiques sensitifs (y compris paresthésies).
Peu fréquent
Syncope, migraine, tremblements, troubles du sommeil.
Sclérose en plaques, paralysie faciale.
Peu fréquent
infection, irritation ou inflammation oculaire.
Rare
Panophtalmie, iritis, glaucome.
Troubles de l'oreille et du Peu fréquent conduit auditif
Gêne auriculaire (y compris gonflement).
douleur
et
Rare Troubles respiratoires, Fréquent thoraciques et médiastinaux
Perte auditive, acouphènes.
Peu fréquent
Troubles gastro-intestinaux
Fréquent
Diarrhée, douleur abdominale, stomatite et ulcération buccale, nausée.
Peu fréquent
Saignements rectaux, vomissements, dyspepsie, ballonnements, constipation.
Pancréatite, sténose intestinale, colite, entérite, Rare œ sophagite, gastrite.
Hématurie, insuffisance rénale, symptômes Troubles rénaux et urinaires
Peu fréquent
vésicaux et urétraux.
Rare
Protéinurie, douleur rénale.
40 Rash, prurit.
Troubles cutanés et des tissus Fréquent sous-cutanés Urticaire, psoriasis, ecchymoses et contusions Peu fréquent accrues, purpura, dermatite et eczéma, perte des cheveux.
Erythème polymorphe, panniculite.
Rare Troubles musculo-squelettiques du tissu conjonctif et des os
Fréquent
Douleur musculo-squelettique.
Rare
Rhabdomyolyse.
Troubles endocriniens
Rare
Troubles de la thyroïde (y compris goitre).
Hypokaliémie, hyperlipidémie, troubles de
Troubles du métabolisme et de Peu fréquent l'appétit (y compris anorexie), hyperuricémie. la nutrition
Hypercalcémie, hypocalcémie.
Rare Infection des voies respiratoires basses (y Infections et infestations
Fréquent
compris pneumonie, bronchite), infections virales (y compris grippe, infections à herpès), candidose, infections bactériennes (y compris infections urinaires), infection des voies respiratoires hautes.
Peu fréquent
Sepsis, infections opportunistes (y compris tuberculose, histoplasmose), abcès, infection articulaire, infection cutanée (y compris cellulite et impétigo), infections fongiques superficielles (y compris de la peau, des ongles et des pieds).
Fasciite
nécrosante,
méningite
virale,
diverticulite, infection des plaies.
Rare Blessures et empoisonnements Tumeurs bénignes, malignes et non précisées (incluant kystes et
Peu fréquent Peu fréquent
Papillome cutané.
polypes)
Rare
Lymphome, tumeurs des organes solides (y compris du sein, de l'ovaire, du testicule), mélanome malin, carcinome malpighien spino- cellulaire
Troubles vasculaires
Peu fréquent
Hypertension, congestion, hématomes.
Rare
Occlusion vasculaire, sténose aortique, thrombophlébite, anévrysme aortique.
Réaction au site d'injection (douleurs,
Troubles généraux et conditions Très fréquent tuméfaction, rougeur ou démangeaisons). liées au site d' administration
Fréquent
Douleur thoracique, œ dème, syndrome grippal.
Peu fréquent Troubles immunitaire
du
système Peu fréquent
Lupus érythémateux disséminé, angiœ dème, hypersensibilité médicamenteuse.
Rare
Maladie sérique, allergie saisonnière.
41 Troubles hépatobiliaires
Fréquent
Augmentation des enzymes hépatiques.
Rare
Nécrose hépatique, hépatite, stéatose hépatique, lithiase biliaire, hyperbilirubinémie.
Troubles des organes reproduction et des seins
de Peu fréquent
Troubles du cycle menstruel et saignements utérins.
Troubles psychiatriques
Peu fréquent
Troubles de l'humeur, anxiété (y compris nervosité et agitation).
Réactions au point d' injection
Dans les essais contrôlés pivots, 15% des patients traités par Humira ont présenté des réactions au point d'injection (érythème et/ ou prurit, saignement, douleur ou tuméfaction) contre 9% des patients recevant le placebo ou le comparateur actif.
Les réactions au point d'injection n'ont généralement pas nécessité l'arrêt du médicament.
Infections
Dans les essais contrôlés pivots, la fréquence des infections a été de 1,58 par patient-année dans le groupe Humira et de 1,42 par patient-année dans le groupe placebo et le groupe contrôle.
Les infections consistaient essentiellement en nasopharyngites, infections de l'appareil respiratoire supérieur et sinusites.
La plupart des patients ont continué Humira après la guérison de l'infection.
L’ incidence des infections graves a été de 0,04 par patient-année dans le groupe Humira et de 0,03 par patient-année dans le groupe placebo et le groupe contrôle.
Dans les études contrôlées et en ouvert avec Humira des infections graves (y compris des infections à issue fatale, ce qui s'est produit rarement) ont été rapportées dont des signalements de tuberculose (y compris miliaire et à localisations extra-pulmonaires) et d'infections opportunistes invasives (par ex. histoplasmose disséminée ou histoplasmose extrapulmonaire, blastomycose, coccidioïdomycose, pneumocystose, candidose, aspergillose et listériose).
La plupart des cas de tuberculose sont survenus dans les huit premiers mois après le début du traitement et peuvent être le reflet d'une réactivation d'une maladie latente.
Tumeurs malignes et troubles lymphoprolifératifs
Aucun cas de cancer n’ a été observé chez 171 patients représentant une exposition de 192,5 patient- années lors d’ une étude d’ Humira dans l’ arthrite juvénile idiopathique polyarticulaire.
Pendant les périodes contrôlées des essais cliniques pivots avec Humira d’ une durée d’ au moins 12 semaines chez des patients souffrant de polyarthrite rhumatoïde modérément à sévèrement active, de rhumatisme psoriasique, de spondylarthrite ankylosante, de la maladie de Crohn et de psoriasis, un taux (intervalle de confiance 95%) de cancers autres que lymphomes ou cancers de la peau non mélanomes, de 5,9 (3,5 - 9,9) pour 1000 patient-années parmi les 3853 patients traités par Humira, a été observé versus un taux de 4,3 (1,8 - 10,4) pour 1000 patient-années parmi les 2183 patients du groupe contrôle (la durée moyenne du traitement était de 5,5 mois pour les patients traités par Humira et de 3,9 mois pour les patients du groupe contrôle).
Le taux (intervalle de confiance de 95%) de cancers de la peau non mélanomes était de 8,8 (5,7 - 13,5) pour 1000 patient-années pour les patients traités par Humira et de 2,6 (0,8 – 8,0) pour 1000 patient-années parmi les patients du groupe contrôle.
Dans ces cancers de la peau, les carcinomes spino-cellulaires sont survenus à des taux de 2,5 (1,1 - 5,6) pour 1000 patient-années chez les patients traités par Humira et 0 pour 1000 patient-années chez les patients du groupe contrôle (intervalle de confiance 95%).
Le taux (intervalle de confiance 95%) de lymphomes était de 0,8 (0,2 - 3,3) pour 1000 patient-années chez les patients traités par Humira et 0,9 (0,1 - 6,1) pour 1000 patient-années chez les patients du groupe contrôle.
42 En joignant les périodes contrôlées de ces essais et les essais d'extension en ouvert en cours avec une durée moyenne d'environ 1,7 ans incluant 6539 patients et plus de 16 000 patient-années de traitement, le taux observé de cancers, autres que lymphomes et cancers de la peau non mélanomes est d'environ 10,1 pour 1000 patient-années.
Le taux observé de cancers de la peau non-mélanomes est d'environ 9,0 pour 1000 patient-années et le taux de lymphomes observés est d'environ 1,1 pour 1000 patient- années.
En post-marketing depuis janvier 2003, essentiellement chez les patients atteints de polyarthrite rhumatoïde, le taux rapporté de cancers autres que lymphomes et cancers de la peau non-mélanomes est approximativement de 1,7 pour 1000 patient-années.
Les taux rapportés pour les cancers de la peau non-mélanomes et les lymphomes sont respectivement d'environ 0,2 et 0,4 pour 1000 patient-années (voir rubrique 4.4).
Au cours de la surveillance post-marketing, de rares cas de lymphome hépatosplénique à lymphocytes T ont été rapportés chez des patients traités par l’ adalimumab (voir rubrique 4.4).
Auto-anticorps
Des recherches d'auto-anticorps répétées ont été effectuées sur des échantillons de sérum des patients des essais I-V dans la polyarthrite rhumatoïde.
Dans ces essais, les titres d'anticorps antinucléaires initialement négatifs étaient positifs à la semaine 24 chez 11,9% des patients traités par Humira et 8,1% des patients sous placebo et comparateur.
Deux patients sur les 3441 traités par Humira dans toutes les études dans la polyarthrite rhumatoïde et le rhumatisme psoriasique ont présenté des signes cliniques évoquant un syndrome pseudo-lupique d'apparition nouvelle.
L'état des patients s'est amélioré après l'arrêt du traitement.
Aucun patient n'a présenté de néphrite lupique ou de symptômes nerveux centraux.
Augmentations des enzymes hépatiques
Essais cliniques dans la polyarthrite rhumatoïde: dans les essais cliniques contrôlés dans la polyarthrite rhumatoïde (études I-IV sur la PR), les élévations d'ALT étaient similaires chez les patients recevant l'adalimumab ou le placebo.
Chez les patients ayant une polyarthrite rhumatoïde récente (durée de la maladie inférieure à 3 ans) (étude V sur la PR) les élévations d'ALT étaient plus fréquentes dans le bras de l'association (Humira/ méthotrexate) que dans le bras méthotrexate en monothérapie ou le bras Humira en monothérapie.
Dans l’ étude de l’ AJI, les quelques élévations des transaminases ont été faibles et comparables chez les patients exposés à l’ adalimumab ou au placebo et dans la plupart des cas, elles sont survenues chez les patients recevant le traitement en association avec le méthotrexate.
Essais cliniques dans le rhumatisme psoriasique: les élévations d'ALT étaient plus fréquentes chez les patients atteints de rhumatisme psoriasique (études I-II sur le RPs) en comparaison des patients des essais cliniques dans la polyarthrite rhumatoïde.
Dans toutes les études dans la polyarthrite rhumatoïde, l’ arthrite juvénile idiopathique polyarticulaire et le rhumatisme psoriasique, les patients ayant des ALT augmentées étaient asymptomatiques et dans la plupart des cas les élévations étaient transitoires et se sont réduites en continuant le traitement.
Essais cliniques dans la maladie de Crohn: dans les essais cliniques contrôlés, les élévations des ALT étaient similaires chez les patients recevant l'adalimumab ou le placebo.
Essais cliniques dans le psoriasis: dans les essais cliniques contrôlés dans le psoriasis, les élévations des ALT étaient similaires chez les patients recevant l'adalimumab ou le placebo.
43 Autres effets indésirables observés au cours de la surveillance post-marketing ou d'essais cliniques de phase IV
Les autres effets indésirables dans le tableau 2 sont ceux notifiés au cours de la surveillance post- marketing ou des essais cliniques de phase IV.
Tableau 2 Effets indésirables lors de la surveillance post-marketing et des études cliniques de phase IV
Classe système-organe Troubles gastro-intestinaux Troubles hépatobiliaires Troubles du système nerveux
Evénement indésirable Perforation intestinale Réactivation d'hépatite B Affections démyélinisantes (par ex. névrite optique, syndrome de Guillain-Barré)
Troubles respiratoires, médiastinaux
thoraciques
et
Pneumopathie interstitielle, y compris fibrose pulmonaire
Troubles cutanés et des tissus sous-cutanés Troubles du système immunitaire Tumeurs bénignes, malignes et non précisées (incluant kystes et polypes)
Angéites cutanées Réactions anaphylactiques Lymphome hépatosplénique à lymphocytes T
4.9 Surdosage
Aucune toxicité liée à la dose n'a été observée dans les essais cliniques.
La plus forte dose évaluée était constituée de doses répétées de 10 mg/ kg en IV, ce qui représente 15 fois environ la dose recommandée.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Code ATC:
L04AB04
Mécanisme d' action
L'adalimumab se lie spécifiquement au TNF dont il neutralise la fonction biologique en bloquant son interaction avec les récepteurs du TNF p55 et p75 situés à la surface cellulaire.
L'adalimumab module aussi les réponses biologiques induites ou régulées par le TNF, y compris les variations des taux des molécules d'adhésion responsables de la migration des leucocytes (ELAM-1, VCAM-1, et ICAM-1 avec une CI50 de 0,1-0,2 nM).
Effets pharmacodynamiques
Après traitement par Humira chez des patients atteints de polyarthrite rhumatoïde, on a observé une diminution rapide du taux des marqueurs de la phase aiguë de l'inflammation (protéine réactive C [CRP], vitesse de sédimentation [VS]) et des cytokines sériques [IL-6] par rapport aux valeurs initialement observées.
L'administration d’ Humira est également associée à une diminution des taux sériques des métalloprotéinases matricielles (MMP-1 et MMP-3) qui permettent le remodelage tissulaire responsable de la destruction cartilagineuse.
Les patients traités par Humira présentent généralement une amélioration des signes hématologiques de l'inflammation chronique.
Une diminution rapide du taux de CRP a également été observée chez les patients atteints de la maladie de Crohn.
44 Une diminution rapide du taux de CRP a également été observée chez les patients atteints d’ arthrite juvénile idiopathique polyarticulaire.
Essais cliniques
Polyarthrite rhumatoïde
Humira a fait l'objet d'études chez plus de 3000 patients dans l'ensemble des essais cliniques dans la polyarthrite rhumatoïde.
Certains patients ont été traités pendant 60 mois.
L'efficacité et la tolérance d'Humira dans le traitement de la polyarthrite rhumatoïde ont été évaluées dans cinq études randomisées, en double aveugle et bien contrôlées.
L'étude I sur la PR a porté sur 271 patients atteints de polyarthrite rhumatoïde modérément à sévèrement active, âgés de 18 ans et plus et chez qui le traitement par au moins un anti-rhumatismal de fond avait échoué et chez qui le méthotrexate à la posologie de 12,5 à 25 mg/ semaine (10 mg en cas d'intolérance au méthotrexate), s'était avéré insuffisamment efficace alors que la dose de méthotrexate était restée constante de 10 à 25 mg par semaine.
Ces patients ont reçu 20, 40 ou 80 mg d’ Humira ou un placebo toutes les deux semaines pendant 24 semaines.
L'étude II sur la PR a évalué 544 patients atteints de polyarthrite rhumatoïde modérément à sévèrement active, âgés de 18 ans et plus et chez qui le traitement par au moins un médicament anti- rhumatismal de fond avait échoué.
Les patients ont été traités par 20 ou 40 mg d'Humira par voie sous- cutanée toutes les deux semaines en alternance avec un placebo, ou chaque semaine pendant 26 semaines; un placebo a été administré toutes les semaines pendant la même durée.
Aucun autre médicament anti-rhumatismal de fond n'était autorisé.
L'étude III sur la PR a évalué 619 patients atteints de polyarthrite rhumatoïde modérément à sévèrement active, âgés de 18 ans et plus qui n’ avaient pas présenté de réponse au méthotrexate aux doses de 12,5 à 25 mg ou qui ne toléraient pas une dose de 10 mg de méthotrexate une fois par semaine.
L'étude a comporté trois groupes: le premier a reçu des injections hebdomadaires de placebo pendant 52 semaines, le deuxième a reçu 20 mg d’ Humira toutes les semaines pendant 52 semaines et le troisième a été traité par 40 mg d’ Humira toutes les deux semaines en alternance avec le placebo.
Par la suite, les patients ont été inclus dans une phase d'extension en ouvert au cours de laquelle Humira a été administré à la dose de 40 mg toutes les deux semaines pendant 60 mois.
L'étude IV sur la PR a évalué principalement la tolérance chez 636 patients atteints de polyarthrite rhumatoïde d'activité modérée à sévère et âgés de 18 ans et plus.
Les patients pouvaient n'avoir jamais reçu de médicament anti-rhumatismal de fond ou pouvaient poursuivre leur traitement rhumatologique préexistant pourvu que ce dernier soit stable depuis au moins 28 jours.
Ces traitements comprenaient le méthotrexate, le leflunomide, l'hydroxychloroquine, la sulfasalazine et/ ou les sels d'or.
Les patients après randomisation ont reçu soit 40 mg d’ Humira soit un placebo toutes les deux semaines pendant 24 semaines.
L'étude V sur la PR a évalué 799 patients adultes naïfs de méthotrexate ayant une polyarthrite rhumatoïde modérément à sévèrement active, récente (durée moyenne de la maladie inférieure à 9 mois).
Cette étude a évalué l'efficacité de l'association Humira à la dose de 40 mg toutes les deux semaines/ méthotrexate, Humira 40 mg toutes les deux semaines en monothérapie et une monothérapie de méthotrexate sur les signes et symptômes et le taux de progression des dommages structuraux dans la polyarthrite rhumatoïde, pendant 104 semaines.
Le critère de jugement principal des études I, II et III sur la PR et le critère de jugement secondaire de l'étude IV sur la PR étaient le pourcentage de patients ayant obtenu une réponse ACR 20 à la 24e ou la 26e semaine.
Le critère de jugement principal dans l'étude V sur la PR était le pourcentage de patients qui avaient obtenu une réponse ACR 50 à la semaine 52.
Les études III et V sur la PR avaient un critère de jugement principal supplémentaire à 52 semaines à savoir le retard de progression de la maladie (attesté par les résultats radiologiques).
L'étude III sur la PR avait aussi comme critère de jugement principal les modifications de la qualité de vie.
45 Réponse ACR
Le pourcentage de patients sous Humira qui ont obtenu une réponse ACR 20, 50 ou 70 a été cohérent dans les essais I, II et III sur la PR.
Le tableau 3 résume les résultats obtenus à la posologie de 40 mg toutes les deux semaines.
Tableau 3:
Réponses ACR dans les essais contrôlés contre placebo (pourcentage de patients)
Etude Ia** sur la PR
Etude IIa** sur la PR
Etude IIIa** sur la PR
ACR 20
Placebo/ MTXc n=60
Humirab/ MTXc n=63
Placebo n=110
Humirab n=113
Placebo/ MTXc n=200
Humirab/ MTXc n=207
6 mois 13,3% 12 mois NA
65,1% NA
19,1% NA
46,0% NA
ACR 50
6 mois 6,7% 12 mois NA
52,4% NA
8,2% NA
22,1% NA
ACR 70 a
6 mois 3,3% 12 mois NA
23,8% NA
1,8% NA
12,4% NA
Etude I sur la PR à 24 semaines, étude II sur la PR à semaines 40 mg Humira administré toutes les deux semaines MTX = méthotrexate
26 semaines et étude III sur la PR à 24 et 52
Dans les études I-IV sur la PR, les composantes individuelles des critères de réponse de l'ACR (nombre d'articulations sensibles et tuméfiées, évaluation par le médecin et le patient de l'activité de la maladie et de la douleur, indice d'invalidité [HAQ] et valeurs de la CRP [mg/ dl]) ont été améliorées à 24 ou 26 semaines par rapport au placebo.
Dans l'étude III sur la PR, ces améliorations se sont maintenues tout au long des 52 semaines.
De plus, les taux de réponses ACR ont été maintenus chez la majorité des patients suivis dans la phase d'extension en ouvert jusqu'à la semaine 104.
Il y a eu 114 sur 207 patients qui ont poursuivi par 40 mg d’ Humira toutes les deux semaines pendant 60 mois.
Parmi ces patients, 86, 72 et 41 ont eu respectivement une réponse ACR 20, ACR 50 et ACR 70 à 60 mois.
Dans l'étude IV sur la PR, la réponse ACR 20 des patients traités par Humira en plus des soins habituels a été significativement meilleure que chez les patients recevant le placebo plus les soins habituels (p < 0,001).
Dans les études I-IV sur la PR, les réponses ACR 20 et 50 des patients traités par Humira ont été statistiquement significatives par rapport au placebo dès la première ou la deuxième semaine de traitement.
Dans l'étude V sur la PR chez des patients ayant une polyarthrite rhumatoïde récente, naïfs de méthotrexate, un traitement associant Humira et du méthotrexate a conduit à des réponses ACR plus rapides et significativement plus importantes qu'avec le méthotrexate seul et Humira seul, à la semaine 52 et les réponses étaient maintenues à la semaine 104 (voir tableau 4).
46 Tableau 4:
Réponses ACR dans l'étude V sur la PR (pourcentage de patients)
MTX
Humira
Humira/ MTX
Valeur
Valeur de
Valeur de
ACR 20
n = 257
n = 274
n = 268
de pa
pb
pc
Semaine 52 Semaine 104
62,6% 56,0%
54,4% 49,3%
72,8% 69,4%
0,013 0,002
< 0,001 < 0,001
0,043 0,140
ACR 50
Semaine 52 Semaine 104
45,9% 42,8%
41,2% 36,9%
61,6% 59,0%
< 0,001 < 0,001 < 0,001 < 0,001
0,317 0,162
ACR 70
Semaine 52 Semaine 104
27,2% 28,4%
25,9% 28,1%
45,5% 46,6%
< 0,001 < 0,001 < 0,001 < 0,001
0,656 0,864
a. valeur de p résulte de la comparaison appariée des traitements par méthotrexate seul et par l'association Humira/ méthotrexate par le test U de Mann-Whitney. b. valeur de p résulte de la comparaison appariée des traitements par Humira seul et par l'association Humira/ méthotrexate par le test U de Mann-Whitney c. valeur de p résulte de la monothérapie par Humira et de la monothérapie par méthotrexate par le test U de Mann-Whitney
A la semaine 52, 42,9% des patients qui avaient reçu l'association Humira/ méthotrexate étaient en rémission clinique (DAS 28 < 2,6) comparativement à 20,6% des patients ayant reçu le méthotrexate seul et 23,4% des patients ayant reçu Humira seul.
Le traitement par l'association Humira/ méthotrexate était cliniquement et statistiquement supérieur au méthotrexate (p < 0,001) et à Humira en monothérapie (p < 0,001) dans l'obtention d'un état d'activité basse de la maladie pour les patients chez qui une polyarthrite rhumatoïde modérée à sévère avait été récemment diagnostiquée.
La réponse pour les deux bras de monothérapie était similaire (p = 0,447).
Réponse radiographique
Dans l'étude III sur la PR, dans laquelle les patients traités par Humira avaient une polyarthrite rhumatoïde d'une durée moyenne de 11 ans environ, les dommages structuraux articulaires ont été évalués par radiographie et exprimés en termes de modification du score total de Sharp (STS) et de ses composants, le score d'érosion et le score de pincement articulaire.
Les patients traités par Humira associé au méthotrexate ont présenté une progression significativement moindre que les patients recevant seulement du méthotrexate à 6 et 12 mois (tableau 5).
Les résultats de la phase d'extension en ouvert montrent que le ralentissement de la progression des dommages structuraux est est maintenu sur 60 mois pour une partie des patients.
Cent treize des 207 patients traités dès le début par 40 mg d’ Humira une semaine sur deux ont été évalués à 5 ans par radiographie.
Parmi ces patients, 66 n’ ont pas présenté de progression de dommages structuraux définie par une modification de zéro ou moins du score total de Sharp.
47 Tableau 5:
Valeurs moyennes des modifications radiographiques sur 12 mois dans l'étude III sur la PR
Placebo/ MTXa
HUMIRA/ MTX 40 mg toutes les 2
Placebo/ MTX- HUMIRA/ MTX
Valeur de P
semaines
(intervalle
de
confiance 95 %b) < 0,001c Score total de Sharp 2,7
0,1
2,6 (1,4; 3,8)
Score d'érosion 1,6 Score de pincement 1,0 articulaire (JSNd) a méthotrexate b
0,0 0,1
1,6 (0,9; 2,2) 0,9 (0,3; 1,4)
< 0,001 0,002
intervalle de confiance 95% des différences de variations des scores entre méthotrexate et Humira c d'après les analyses de rang d JSN Joint Space Narrowing
Dans l'étude V sur la PR, les dommages structuraux articulaires ont été évalués par radiographie et exprimés en terme de variation du score total de Sharp (voir tableau 6).
Tableau 6:
Valeurs moyennes des modifications radiographiques à la semaine 52 dans l'étude V sur la PR
MTX n = 257
Humira n = 274
Humira/ MTX n = 268
b
de p
de p
confiance confiance 95%) 95%)
confiance 95%)
Score total de 5,7 (4,2-7,3) Sharp
3,0 (1,7-4,3)
1,3 (0,5-2,1)
< 0,001 0,0020
< 0,001
Score 3,7 (2,7-4,7) d' érosion
1,7 (1,0-2,4)
0,8 (0,4-1,2)
< 0,001 0,0082
< 0,001
de 2,0 (1,2-2,8) Score pincement articulaire (JSN)
1,3 (0,5-2,1)
0,5 (0-1,0)
< 0,001 0,0037
0,151
a. valeur de p résulte de la comparaison appariée des traitements par méthotrexate seul et par l'association Humira/ méthotrexate par le test U de Mann-Whitney. b. valeur de p résulte de la comparaison appariée des traitements par Humira seul et par l'association Humira/ méthotrexate par le test U de Mann-Whitney c. valeur de p résulte de la monothérapie par Humira et de la monothérapie par méthotrexate par le test U de Mann-Whitney
A la suite de 52 et 104 semaines de traitement, le pourcentage de patients sans progression (variation du score total de Sharp modifié par rapport à la valeur de base ≤ 0,5) était significativement supérieur avec le traitement par l'association Humira/ méthotrexate (respectivement 63,8% et 61,2%) comparativement au méthotrexate en monothérapie (respectivement 37,4% et 33,5%, p < 0,001) et Humira en monothérapie (respectivement 50,7%, p < 0,002 et 44,5%, p < 0,001).
Qualité de vie et capacités fonctionnelles
La qualité de vie en rapport avec la santé et la fonction physique ont été évaluées au moyen de l'indice d'invalidité du Questionnaire d'Evaluation de l'état de Santé (Health Assessment Questionnaire, HAQ) dans les quatre essais originels adéquats et correctement contrôlés et constituait un critère principal de jugement pré-spécifié à la 52ème semaine dans l'étude III sur la PR.
Comparativement au placebo, toutes les doses/ schémas posologiques d'administration d'Humira ont entraîné une amélioration statistiquement significative plus importante de l'indice d'invalidité du HAQ entre l'examen initial et le
Dans les quatre études, les résultats des scores de la Short Form Health Survey (SF 36) confirment ces observations pour toutes les doses/ schémas posologiques d'administration d’ Humira, avec des valeurs des composantes physiques (PCS) statistiquement significatives, ainsi que des scores de douleur et de vitalité statistiquement significatifs pour la dose de 40 mg toutes les deux semaines.
Dans les trois études dans lesquelles elle a été prise en compte (études I, III et IV sur la PR), on a observé une diminution statistiquement significative de la fatigue mesurée à l’ aide des scores d’ évaluation fonctionnelle de traitement pour maladie chronique (FACIT).
Dans l'étude III sur la PR, l'amélioration des capacités fonctionnelles était maintenue jusqu'à la semaine 260 (60 mois) du traitement en ouvert.
L’ amélioration de la qualité de vie a été mesurée jusqu’ à la semaine 156 (36 mois) et l’ amélioration a été maintenue au cours de cette période.
Dans l'étude V sur la PR, l'amélioration de l'indice d'invalidité HAQ et la composante physique du SF 36 s'est montrée beaucoup plus importante (p < 0,001) pour l'association Humira/ méthotrexate par rapport à la monothérapie de méthotrexate et la monothérapie d'Humira à la semaine 52, et s'est maintenue jusqu'à la semaine 104.
Arthrite juvénile idiopathique (AJI) polyarticulaire
La tolérance et l’ efficacité d’ Humira ont été évaluées dans une étude multicentrique randomisée en double aveugle en groupes parallèles menée chez 171 enfants et adolescents (de 4 à 17 ans) présentant une AJI polyarticulaire.
Dans la phase de pré-inclusion en ouvert (PI-O), les patients ont été stratifiés en deux groupes: patients traités par MTX (méthotrexate) ou non traités par MTX.
Les patients de la strate « sans MTX » étaient naïfs de traitement ou le MTX avait été arrêté deux semaines au moins avant l’ administration du médicament à l’ étude.
Les patients sont restés sous doses stables d’ AINS et/ ou de prednisone (≤ 0,2 mg/ kg/ jour ou 10 mg/ jour au maximum).
Dans la phase de pré-inclusion en ouvert, tous les patients ont reçu 24 mg/ m2 d’ Humira, jusqu’ à un maximum de 40 mg, toutes les deux semaines pendant 16 semaines.
Le tableau 7 présente la distribution des patients par âge et doses minimales, médianes et maximales reçues pendant la phase de pré-inclusion en ouvert.
Tableau 7 Distribution des patients par âge et doses d’ adalimumab reçues pendant la phase de pré- inclusion en ouvert
Groupe d’ âge
Nombre de patients au début de l’ étude n (%)
Dose minimale, médiane et maximale
4 à 7 ans 8 à 12 ans 13 à 17 ans
31 (18,1) 71 (41,5) 69 (40,4)
10, 20 et 25 mg 20, 25 et 40 mg 25, 40 et 40 mg
Les patients présentant une réponse ACR 30 pédiatrique en semaine 16 étaient éligibles pour être randomisés dans la phase en double aveugle (DA) et ils ont reçu Humira à raison de 24 mg/ m2 jusqu’ à un maximum de 40 mg ou le placebo toutes les deux semaines pendant 32 semaines de plus ou jusqu’ à une poussée de la maladie.
Une poussée était définie comme une aggravation d’ au moins 30% d’ au moins 3 des 6 critères du score ACR pédiatrique, la présence d’ au moins deux articulations actives et une amélioration supérieure à 30% d’ un critère seulement sur les six.
Après 32 semaines ou au moment d’ une poussée de la maladie, les patients étaient éligibles pour entrer dans la phase d’ extension en ouvert.
49 Tableau 8 Réponses ACR Pédiatrique dans l’ étude de l’ AJI
Strate Phase Pré-inclusion en ouvert de 16 semaines
MTX
Sans MTX
(n/ N)
94,1% (80/ 85)
74,4% (64/ 86)
aveugle
Humira (n = 38)
Placebo (n = 37)
Humira (n = 30)
Placebo (n = 28)
64,9% (24/ 37)b
Poussées de la maladie à la fin des 32 semainesa (n/ N)
36,8% (14/ 38)
43,3% (13/ 30)
71,4% (20/ 28)c
a
Délai médian jusqu’ à une poussée de la maladie
> 32 semaines
20 semaines
> 32 semaines
14 semaines
30/ 50/ 70 en semaine 48 significativement plus élevées que celles des patients sous placebo. b P = 0,015 c P = 0,031
Chez les sujets qui avaient répondu en semaine 16 (n = 144), les réponses ACR pédiatrique 30/ 50/ 70/ 90 ont été maintenues pendant des durées allant jusqu’ à deux ans dans la phase d’ extension en ouvert chez les patients qui avaient reçu Humira pendant toute l’ étude.
Les réponses globales ont été généralement supérieures et le nombre de patients ayant développé des anticorps a été plus faible avec l’ association Humira plus MTX qu’ avec Humira en monothérapie.
En tenant compte de ces résultats, Humira est recommandé en association avec le MTX et en monothérapie chez les patients pour lesquels le traitement par MTX est inadapté (voir rubrique 4.2).
Rhumatisme psoriasique
Humira, 40 mg toutes les deux semaines, a été étudié chez des patients ayant un rhumatisme psoriasique modérément à sévèrement actif dans deux études contrôlées contre placebo, les études I et II sur le RPs.
Dans l'étude I sur le RPs d'une durée de 24 semaines, on a traité 313 patients adultes qui avaient une réponse inadéquate à un traitement par anti-inflammatoire non stéroïdien, et parmi lesquels environ 50% prenaient du méthotrexate.
Dans l'étude II sur le RPs d'une durée de 12 semaines, 100 patients qui présentaient une réponse inadéquate à un traitement de fond, ont été traités.
A la fin des 2 études, 383 patients ont été recrutés dans une étude d’ extension en ouvert, au cours de laquelle ils ont reçu 40 mg d’ Humira une semaine sur deux.
En raison du petit nombre de patients étudiés les preuves de l'efficacité d'Humira, chez les patients souffrant d'arthrite psoriasique à type de spondylarthrite ankylosante, sont insuffisantes.
50 Tableau 9:
Réponse ACR des études contrôlées contre placebo, dans le rhumatisme psoriasique (pourcentage de patients)
Réponse
Etude I sur le RPs Placebo Humira
Etude II sur le Placebo
ACR 20
N=162 N=151
N=49
N=51
Semaine 12 14% Semaine 24 15%
58%*** 57%***
16% N/ A
39%* N/ A
ACR 50
Semaine 12 4% Semaine 24 6%
36%*** 39%***
2% N/ A
25%*** N/ A
ACR 70
Semaine 12 1%
2
0%*** 0%
14%*
Semaine 24 1%
23%***
N/ A
N/ A
*** p < 0,001 pour toutes comparaisons entre Humira et le placebo
*
p < 0,05 pour toutes comparaisons entre Humira et le placebo
N/ A ne s'applique pas (not applicable)
Les réponses ACR dans l'étude I sur le RPs étaient identiques avec ou sans traitement concomitant par le méthotrexate.
Les réponses ACR se sont maintenues jusqu’ à 136 semaines au cours de l’ étude d’ extension en ouvert.
Les modifications radiographiques ont été évaluées lors des études du rhumatisme psoriasique.
Des images radiographiques des mains, des poignets et des pieds ont été obtenues au début de l’ étude puis au cours de la semaine 24 de la phase en double insu, au cours de laquelle les patients étaient sous Humira ou sous placebo, et de la semaine 48, lorsque tous les patients recevaient Humira en ouvert.
Un score total de Sharp modifié (modified Total Sharp Score, mTSS), incluant les articulations inter- phalangiennes distales (c’ est-à-dire une mesure différente par rapport au TSS utilisé dans les études de la polyarthrite rhumatoïde) a été utilisé.
Comparativement au placebo, Humira a ralenti la vitesse de progression des atteintes articulaires périphériques, mesurée par les modifications du mTSS (moyenne ± ET) 0,8 ± 2,5 dans le groupe placebo (à la semaine 24) contre 0,0 ± 1,9; (p < 0,001) dans le groupe Humira (à la semaine 48).
Chez 84% des 102 patients traités par Humira et ne présentant pas de progression radiographique entre le début de l’ étude et la semaine 48, cette absence de progression radiographique s’ est poursuivie jusqu’ au terme des 144 semaines de traitement.
Comparativement au placebo, les patients sous Humira ont montré une amélioration statistiquement significative des capacités fonctionnelles évaluées par le HAQ et la Short Form Health Survey (SF 36) au bout de 24 semaines.
Cette amélioration des capacités fonctionnelles s’ est maintenue jusqu’ à la semaine 136 de l’ étude d’ extension en ouvert.
Spondylarthrite ankylosante
Humira à la dose de 40 mg toutes les 2 semaines, a été évalué dans deux études randomisées, en double-aveugle, contre placebo, d'une durée de 24 semaines chez 393 patients, atteints de spondylarthrite ankylosante active (la valeur moyenne initiale du score d'activité de la maladie [Bath Ankylosing Spondylitis Disease Activity Index (BASDAI)] était de 6,3 dans tous les groupes) qui n'avaient pas répondu de manière adéquate à un traitement conventionnel.
Soixante-dix neuf (20,1%) patients étaient traités de manière concomitante par DMARD's et 37 (9,4%) patients par des glucocorticoïdes.
La période en aveugle a été suivie d'une période en ouvert pendant laquelle les patients recevaient 40 mg d'Humira toutes les 2 semaines en sous-cutané pendant 28 semaines supplémentaires.
Les sujets (n = 215, 54,7%) qui n'étaient pas répondeurs à l'ASAS 20 aux semaines 12, 16 ou 20 ont été traités prématurément en ouvert par 40 mg d'adalimumab toutes les 2 semaines en
51 sous-cutané, et ont été ultérieurement considérés comme non-répondeurs dans les analyses statistiques de la phase double-aveugle.
Dans l'étude la plus importante (I) sur la SA comprenant 315 patients, les résultats ont montré une amélioration statistiquement significative des signes et symptômes de spondylarthrite ankylosante avec Humira comparé au placebo.
La première réponse significative a été observée à la semaine 2 et s'est maintenue pendant 24 semaines (tableau 10).
Tableau 10 – Réponses d'efficacité de l'étude SA contrôlée contre placebo – Etude I Réduction des signes et symptômes
Réponse ASASa 20
Placebo N=107
Humira N=208
Semaine 2 Semaine 12 Semaine 24 ASAS 50
16% 21% 19%
42%*** 58%*** 51%***
Semaine 2 Semaine 12 Semaine 24 ASAS 70
3% 10% 11%
16%*** 38%*** 35%***
Semaine 2 Semaine 12 Semaine 24
0% 5% 8%
7%** 23%*** 24%***
BASDAIb 50
Semaine 2 Semaine 12 Semaine 24
4% 16% 15%
20%*** 45%*** 42%***
***, ** Statistiquement significatif à p < 0.001, < 0.01 Humira et le placebo aux semaines 2, 12 et 24 a ASsessments in Ankylosing Spondylitis b Bath Ankylosing Spondylitis Disease Activity Index
Les patients traités par Humira avaient une amélioration significativement plus importante à la semaine 12 qui se maintenait jusqu'à la semaine 24 à la fois pour le SF36 et pour l'Ankylosing Spondylitis Quality of Life Questionnaire (ASQoL).
Des résultats tendant à être comparables (pas tous statistiquement significatifs) ont été observés dans une étude sur la SA moins importante, randomisée, double-aveugle, contre placebo (II) de 82 patients adultes atteints d'une spondylarthrite ankylosante active.
Maladie de Crohn
La tolérance et l'efficacité d'Humira ont été évaluées chez plus de 1400 patients ayant une maladie de Crohn modérément à sévèrement active (indice d'activité de la maladie de Crohn [Crohn's Disease Activity Index (CDAI)] ≥ 220 et ≤ 450) dans des études randomisées, en double-aveugle, versus placebo.
478 des patients inclus (32%) ont été définis comme ayant une maladie sévère (indice CDAI > 300 et traitement concomitant par corticoïdes et/ ou immunosuppresseurs) correspondant à la population définie dans l'indication (voir rubrique 4.1).
Des doses stables concomitantes d'aminosalicylés, de corticoïdes et/ ou d'immunomodulateurs étaient autorisées et 79% des patients ont continué à recevoir au moins un de ces médicaments.
L'induction d'une rémission clinique (définie comme un indice CDAI < 150) a été évaluée dans deux études, l’ étude I sur la MC (CLASSIC I) et l’ étude II sur la MC (GAIN).
52 vers l'un des quatre groupes de traitement de l'étude; placebo aux semaines 0 et 2, 160 mg d'Humira à la semaine 0 et 80 mg à la semaine 2, 80 mg à la semaine 0 et 40 mg à la semaine 2, et 40 mg à la semaine 0 et 20 mg à la semaine 2.
Dans l'étude II sur la MC, 325 patients ne répondant plus ou étant intolérants à l'infliximab ont été randomisés pour recevoir soit 160 mg d'Humira à la semaine 0 et 80 mg à la semaine 2 soit un placebo aux semaines 0 et 2.
Les non-répondeurs primaires ont été exclus des études et ces patients n'ont par conséquent pas fait l'objet d'autres évaluations.
Le maintien de la rémission clinique a été évalué dans l'étude III sur la MC (CHARM).
Dans l'étude III sur la MC, 854 patients ont reçu en ouvert 80 mg à la semaine 0 et 40 mg à la semaine 2.
A la semaine 4, les patients ont été randomisés vers l'administration d'une dose de 40 mg toutes les deux semaines, de 40 mg toutes les semaines ou du placebo pour une durée totale d'étude de 56 semaines.
Les patients présentant une réponse clinique (diminution de l’ indice CDAI ≥ 70) à la semaine 4 ont été stratifiés et analysés séparément de ceux n'ayant pas présenté de réponse clinique à la semaine 4.
La diminution progressive des corticoïdes était autorisée après la semaine 8.
Les taux d'induction d'une rémission et de réponse enregistrés dans les études I et II sur la MC sont présentés dans le tableau 11.
Tableau 11:
Induction d'une rémission clinique et d'une réponse (pourcentage de patients)
Etude I sur la MC: patients naïfs Etude II sur la MC: patients
Humira 80/ 40 mg
Humira Placebo 160/ 80 N = 166 mg
Semaine 4
N = 75
N = 159
36%*
21%*
Rémission clinique
12%
7% 49%**
Réponse (CR-100)
37%
25%
Toutes les valeurs de p correspondent à des comparaisons appariées des pourcentages pour Humira versus placebo * p < 0,001 ** p < 0,01
Des taux de rémission similaires ont été observés pour les schémas d'induction 160/ 80 mg et 80/ 40 mg à la semaine 8 et les événements indésirables ont été plus fréquents dans le groupe 160/ 80 mg.
Dans l'étude III sur la MC, à la semaine 4, 58% (499/ 854) des patients présentaient une réponse clinique et ont été évalués dans l'analyse principale.
Parmi les patients présentant une réponse clinique à la semaine 4, 48% avaient été préalablement exposés à un autre traitement anti-TNF.
Les taux de maintien de la rémission et de réponse sont présentés dans le tableau 12.
Les résultats de rémission clinique sont restés relativement constants, indépendamment de l'exposition antérieure éventuelle à un antagoniste du TNF.
53 Tableau 12:
Maintien de la rémission clinique et de la réponse (pourcentage de patients)
Placebo
40 mg d’ Humira 40 mg d’ Humira toutes les deux toutes les semaines semaines
Semaine 26 Rémission clinique Réponse clinique (CR-100)
N = 170 17% 27%
N = 172 N = 157 40 %* 47 %* 52 %* 52 %*
Patients en rémission corticoïdes depuis > = 90 joursa
sans 3
% (2/ 66)
19% (11/ 58)** 15% (11/ 74)**
Semaine 56 Rémission clinique Réponse clinique (CR-100)
N = 170 12% 17%
N = 172 N = 157 36 %* 41 %* 41 %* 48 %*
Patients en rémission corticoïdes depuis > = 90 joursa
sans 5
% (3/ 66)
29% (17/ 58)* 20% (15/ 74)**
* p < 0,001 pour Humira versus placebo, comparaisons appariées des pourcentages ** p < 0,02 pour Humira versus placebo, comparaisons appariées des pourcentages a Parmi ceux initialement traités par corticoïdes
Parmi les patients non répondeurs à la semaine 4, 43% des patients recevant un traitement d'entretien par Humira ont présenté une réponse à la semaine 12 contre 30% des patients recevant le placebo en traitement d'entretien.
Ces résultats suggèrent que certains patients n'ayant pas répondu à la semaine 4 bénéficient de la poursuite du traitement d'entretien jusqu'à la semaine 12.
La poursuite du traitement au-delà de 12 semaines n'a pas généré significativement plus de réponses (voir rubrique 4.2).
Qualité de vie
Dans les études I et II sur la MC, une amélioration statistiquement significative du score total du questionnaire sur les maladies inflammatoires de l'intestin (IBDQ) spécifique de la maladie a été obtenue à la semaine 4 chez les patients randomisés vers le traitement par Humira 80/ 40 mg et 160/ 80 mg versus placebo et également aux semaines 26 et 56 dans l'étude III sur la MC ainsi que dans tous les groupes traités par l'adalimumab versus placebo.
Psoriasis
L’ efficacité et la tolérance d’ Humira ont été étudiées lors d’ études randomisées menées en double aveugle chez des patients adultes atteints de psoriasis en plaques chronique (intéressant ≥ 10% de la surface corporelle, avec un indice de sévérité PASI (Psoriasis Area and Severity Index) ≥ 12 ou ≥ 10) qui étaient candidats à un traitement systémique ou une photothérapie.
Au total, 73% des patients recrutés dans les études I et II sur le psoriasis avaient déjà reçu un traitement systémique ou une photothérapie.
L’ étude I sur le psoriasis (REVEAL) a porté sur 1212 patients pendant trois périodes de traitement.
Durant la période A, les patients recevaient un placebo ou Humira à la dose initiale de 80 mg, suivie de 40 mg une semaine sur deux à partir d’ une semaine après la dose initiale.
Au bout de 16 semaines de traitement, les patients ayant obtenu au minimum une réponse PASI 75 (amélioration d’ au moins 75% du score PASI par rapport aux valeurs initiales), entraient dans la période B et recevaient 40 mg d’ Humira en ouvert une semaine sur deux.
Les patients dont la réponse restait ≥ PASI 75 à la semaine 33 et qui avaient été initialement randomisés pour recevoir le traitement actif pendant la période A, ont à nouveau été randomisés pendant la période C pour recevoir 40 mg d’ Humira une semaine sur deux
Dans tous les groupes de traitement, le score PASI initial moyen était de 18,9 et le score PGA (Physician’ s Global Assessment, évaluation initiale globale du médecin) était compris entre « modéré » (53% des sujets inclus) et « sévère » (41%), voire « très sévère » (6%).
L’ étude II sur le psoriasis (CHAMPION) a comparé l’ efficacité et la tolérance d’ Humira à celles du méthotrexate et d’ un placebo chez 271 patients.
Les patients ont reçu un placebo, une dose initiale de MTX à 7,5 mg, augmentée ensuite jusqu’ à la semaine 12, la dose maximale étant de 25 mg, ou bien une dose initiale de 80 mg d’ Humira suivie de 40 mg une semaine sur deux (en commençant une semaine après la semaine initiale) pendant 16 semaines.
On ne dispose d’ aucune donnée concernant la comparaison entre Humira et le MTX au delà de 16 semaines de traitement.
Chez les patients sous MTX ayant atteint une réponse ≥ PASI 50 à la semaine 8 et/ ou 12, la posologie n’ était pas augmentée davantage.
Dans tous les groupes de traitement, le score PASI initial moyen était de 19,7 et le score PGA initial allait de « léger » (< 1%) à « modéré » (48%), « sévère » (46%) et « très sévère » (6%).
Un des principaux critères d’ évaluation des études I et II sur le psoriasis était le pourcentage de patients ayant atteint une réponse PASI 75 entre l’ inclusion et la semaine 16 (voir Tableaux 13 et 14).
Placebo N=398 n (%)
Humira 40 mg 1 sem/ 2 N=814 n (%) 578 (70,9)b
≥ PASI 75 PASI 100
26 (6,5) 3 (0,8) 17 (4,3)
163 (20,0)b 506 (62,2)b
Clair/ minimal a Le pourcentage de patients atteignant une réponse PASI 75 a été calculé comme un taux ajusté en fonction du centre d’ étude b p < 0,001, Humira vs. placebo
Tableau 14: étude II sur le psoriasis (CHAMPION) Résultats d’ efficacité à 16 semaines
Placebo N=53 n (%)
MTX N=110 n (%)
Humira 40 mg 1 sem/ 2 N=108 n (%) 86 (79,6) a, b
≥ PASI 75
10 (18,9)
39 (35,5)
18 (16,7) c, d
PASI 100
1 (1,9)
8 (7,3)
79 (73,1) a, b
PGA:
6 (11,3)
33 (30,0)
Clair/ minimal a p < 0,001 Humira vs. placebo b p < 0,001 Humira vs. méthotrexate c p < 0,01 Humira vs. placebo d p < 0,05 Humira vs. méthotrexate
Dans l’ étude I sur le psoriasis 28% des patients ayant présenté une réponse PASI 75 et randomisés à nouveau pour recevoir le placebo à la semaine 33 et 5% de ceux poursuivant le traitement par Humira (p < 0,001), ont présenté « une diminution de la réponse appropriée » (score PASI entre la semaine 33 et la semaine 52 (incluse) se traduisant par une réponse < PASI 50 par rapport à l’ inclusion, avec un minimum d’ augmentation de 6 points du score PASI par rapport à la semaine 33).
Parmi les patients présentant une diminution de la réponse appropriée après la re-randomisation dans le groupe placebo et ensuite recrutés dans l’ étude d’ extension ouverte, 38% (25/ 66) et 55% (36/ 66) ont retrouvé une réponse PASI 75 au bout de respectivement 12 et 24 semaines.
L’ index de qualité de vie dermatologique DLQI (Dermatology Life Quality Index) a mis en évidence des améliorations significatives à la semaine 16 par rapport à l’ inclusion, comparativement au placebo
Dans l’ étude I, les améliorations des scores résumés des composantes physiques et psychologiques du SF-36 étaient également significatives par rapport au placebo.
Dans une étude d’ extension en ouvert chez les patients ayant dû augmenter les doses (de 40 mg une semaine sur deux à 40 mg toutes les semaines) en raison d’ une réponse PASI inférieure à 50, l’ évaluation effectuée 12 semaines après l’ augmentation posologique a montré que 59 patients sur 243 (24,3%) avaient retrouvé une réponse PASI 75.
Immunogénicité
La formation d’ anticorps anti-adalimumab est associée à une augmentation de la clairance et à une diminution de l’ efficacité de l’ adalimumab.
Il n’ y a pas de corrélation apparente entre la présence d’ anticorps anti-adalimumab et la survenue d’ effets indésirables.
Des dosages répétés des anticorps anti-adalimumab ont été faits chez les patients souffrant de PR des études I, II et III, pendant la période de 6 à 12 mois.
Dans les essais pivots, des anticorps anti- adalimumab ont été identifiés chez 58 des 1053 (5,5%) patients traités avec l'adalimumab, contre 2 des 370 patients (0,5%) sous placebo.
Chez les patients ne recevant pas simultanément du méthotrexate, la fréquence a été de 12,4%, contre 0,6% lorsque l'adalimumab était ajouté au méthotrexate.
Chez les patients atteints d’ arthrite juvénile idiopathique polyarticulaire, des anticorps anti- adalimumab ont été détectés chez 27 sujets sur 171 (15,8%) traités par l’ adalimumab.
Chez les patients n’ ayant pas reçu simultanément le méthotrexate, l’ incidence a été de 25,6% (22 patients sur 86) versus 5,9% (5 patients sur 85) lorsque l’ adalimumab était administré en traitement adjuvant du méthotrexate.
Chez les patients présentant un rhumatisme psoriasique, des anticorps anti-adalimumab ont été identifiés chez 38 des 376 patients (10%) traités avec l’ adalimumab.
Chez les patients ne recevant pas simultanément de méthotrexate, la fréquence était de 13,5% (24 patients sur 178) contre 7% (14 patients sur 198) lorsque l’ adalimumab était ajouté au méthotrexate.
Chez les patients présentant une spondylarthrite ankylosante, des anticorps anti-adalimumab ont été identifiés chez 17 des 204 patients (8,3%) traités avec l’ adalimumab.
Chez les patients ne recevant pas simultanément de méthotrexate, la fréquence était de 16 patients sur 185 (8,6%) comparé à 1 patient sur 19 (5,3%) lorsque l’ adalimumab était ajouté au méthotrexate.
Chez les patients atteints de la maladie de Crohn, des anticorps anti-adalimumab ont été identifiés chez 7 des 269 patients (2,6%) traités par l'adalimumab.
Chez les patients atteints de psoriasis, des anticorps anti-adalimumab ont été identifiés chez 77 des 920 patients (8,4%) traités par l’ adalimumab en monothérapie.
Les études d'immunogénicité étant spécifiques du produit, une comparaison des taux d'anticorps enregistrés avec ceux d'autres produits est sans objet.
5.2 Propriétés pharmacocinétiques
Après administration sous-cutanée d'une dose unique de 40 mg, l'absorption et la distribution de l'adalimumab ont été lentes, le pic de concentration sérique étant atteint 5 jours environ après l'administration.
La biodisponibilité absolue moyenne de l'adalimumab, estimée à partir de trois études, a été de 64% après une dose sous-cutanée unique de 40 mg.
Après administration de doses intraveineuses uniques variant de 0,25 à 10 mg/ kg, les concentrations ont été proportionnelles à la dose.
Après administration de doses de 0,5 mg/ kg (≈ 40 mg), les clairances étaient de 11 à 15 ml/ heure, le volume de distribution (Vss) était compris entre 5 et 6,0 litres, la demi-vie terminale moyenne a été de deux semaines environ.
56 plusieurs patients atteints de polyarthrite rhumatoïde était comprise entre 31 et 96% des concentrations sériques.
Après administration sous-cutanée de 40 mg d'Humira toutes les deux semaines chez des patients adultes atteints de polyarthrite rhumatoïde (PR), les concentrations moyennes au creux étaient de l'ordre d'environ 5 μ g/ ml (sans méthotrexate) et de 8 à 9 μ g/ ml (avec méthotrexate).
Les concentrations sériques minimales d'adalimumab à l'état d'équilibre ont augmenté de façon à peu près dose-dépendante après l'administration par voie sous-cutanée de 20, 40 et 80 mg toutes les deux semaines et toutes les semaines.
Après administration sous-cutanée de 24 mg/ m2 (jusqu’ à un maximum de 40 mg) toutes les deux semaines chez des patients atteints d’ arthrite juvénile idiopathique (AJI) polyarticulaire, la concentration sérique résiduelle moyenne de l’ adalimumab (valeurs mesurées des semaines 20 à 48) a été de 5,6 ± 5,6 µg/ ml (CV 102%) lorsqu’ Humira était utilisé en monothérapie et de 10,9 ± 5,2 µg/ ml (CV 47,7%) en cas d’ administration concomitante avec le méthotrexate.
Chez les patients atteints de la maladie de Crohn, la dose de charge de 80 mg d'Humira à la semaine 0 suivie de 40 mg d'Humira à la semaine 2 permet d'obtenir des concentrations sériques minimales d'adalimumab d'environ 5,5 µg/ ml pendant la période d'induction.
Une dose de charge de 160 mg d'Humira à la semaine 0 suivie de 80 mg d'Humira à la semaine 2 permet d'obtenir des concentrations sériques minimales d'adalimumab d'environ 12 µg/ ml pendant la période d'induction.
Des concentrations minimales moyennes à l'état d'équilibre d'environ 7 µg/ ml ont été obtenues chez des patients atteints de la maladie de Crohn ayant reçu une dose d'entretien de 40 mg d'Humira toutes les deux semaines.
Chez les patients atteints de psoriasis, la concentration minimale moyenne à l’ état d’ équilibre a été de 5 μ g/ ml pendant le traitement par 40 mg d’ adalimumab une semaine sur deux en monothérapie.
Les analyses pharmacocinétiques de populations portant sur des données recueillies chez plus de 1300 patients atteints de PR, ont révélé une tendance à une augmentation de la clairance apparente de l'adalimumab avec une augmentation du poids corporel.
Après ajustement en fonction des différences pondérales, le sexe et l'âge ont semblé avoir peu d'effet sur la clairance de l'adalimumab.
Il a été observé que les taux sériques d'adalimumab libre (non lié aux anticorps anti-adalimumab, AAA) étaient plus bas chez les patients dont les AAA étaient mesurables.
Humira n'a pas été étudié chez l'insuffisant hépatique ou rénal.
5.3 Données de sécurité précliniques
Les données non cliniques issues des études de toxicologie en administration unique, toxicologie en administration répétée et de génotoxicité, n’ ont pas révélé de risque particulier pour l’ homme.
Une étude de toxicité portant sur le développement embryo-fœ tal et le développement périnatal a été réalisée chez des singes cynomologus à 0,30 et 100 mg/ kg (9-17 singes/ groupe); elle n'a pas révélé de signe de foeto-toxicité de l'adalimumab.
Ni une étude du pouvoir carcinogène, ni une évaluation standard sur la fertilité et la toxicité post-natale n'ont été effectuées avec l'adalimumab en raison du manque de modèles appropriés pour un anticorps présentant une réactivité croisée limitée avec le TNF de rongeur et du développement d'anticorps neutralisants chez le rongeur.
57 6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Mannitol Acide citrique monohydraté Citrate de sodium Phosphate monosodique dihydraté Phosphate disodique dihydraté Chlorure de sodium Polysorbate 80 Hydroxyde de sodium Eau pour préparations injectables
6.2 Incompatibilités
En l'absence d'étude de compatibilité, ce médicament ne doit pas être mélangé avec d'autres médicaments.
6.3 Durée de conservation
24 mois
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Conserver la seringue dans l’ emballage extérieur.
6.5 Nature et contenu de l'emballage extérieur
Humira 40 mg solution injectable en seringue préremplie à usage unique (verre de type I) destinée à une utilisation par le patient.
(0,8 ml de solution stérile) avec un tampon d’ alcool sous plaquette
6 seringues préremplies thermoformée.
Précautions particulières d' élimination
Humira 40 mg, solution injectable ne contient pas de conservateurs; par conséquent, tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
Abbott Laboratories Ltd.
Queenborough Kent ME11 5EL Royaume-Uni
58 8.
NUMÉRO DE L'AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 03/ 256/ 002 EU/ 1/ 03/ 256/ 003 EU/ 1/ 03/ 256/ 004 EU/ 1/ 03/ 256/ 005
9.
DATE DE LA PREMIÈRE L' AUTORISATION
8 septembre 2003
10.
DATE DE RÉVISION DU TEXTE
(MM/ AAAA)
59 1.
DÉNOMINATION DU MÉDICAMENT
Humira 40 mg, solution injectable en seringue préremplie avec protège-aiguille.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Une seringue unidose préremplie de 0,8 ml contient 40 mg d'adalimumab.
L'adalimumab est un anticorps monoclonal humain recombinant exprimé dans des cellules ovariennes de hamster chinois.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable limpide en seringue préremplie avec protège-aiguille.
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
Polyarthrite rhumatoïde
Humira en association au méthotrexate est indiqué pour:
la réponse aux traitements de fond, y compris le méthotrexate, est inadéquate.
précédemment traités par le méthotrexate.
Humira peut être donné en monothérapie en cas d'intolérance au méthotrexate ou lorsque la poursuite du traitement avec le méthotrexate est inadaptée.
Il a été montré qu'Humira ralentit la progression des dommages structuraux articulaires mesurés par radiographie et améliore les capacités fonctionnelles lorsqu'il est administré en association au méthotrexate.
Arthrite juvénile idiopathique polyarticulaire
Humira en association au méthotrexate est indiqué pour le traitement de l’ arthrite juvénile idiopathique polyarticulaire évolutive chez l’ adolescent de 13 à 17 ans en cas de réponse insuffisante à un ou plusieurs traitements de fond.
Humira peut être administré en monothérapie en cas d’ intolérance au méthotrexate ou lorsque la poursuite du traitement par le méthotrexate est inadaptée (voir rubrique 5.1).
Rhumatisme psoriasique
Humira est indiqué pour le traitement du rhumatisme psoriasique actif et évolutif chez l’ adulte lorsque la réponse à un traitement de fond antérieur a été inadéquate.
Il a été montré qu’ Humira ralentit la progression des dommages structuraux articulaires périphériques, tels que mesurés par radiographie, chez les patients ayant des formes polyarticulaires symétriques de la maladie (voir rubrique 5.1) et améliore les capacités fonctionnelles.
60 Spondylarthrite ankylosante
Humira est indiqué pour le traitement de la spondylarthrite ankylosante sévère et active chez l'adulte ayant eu une réponse inadéquate au traitement conventionnel.
Maladie de Crohn
Humira est indiqué dans le traitement de la maladie de Crohn active, sévère, chez les patients qui n’ ont pas répondu malgré un traitement approprié et bien conduit par un corticoïde et/ ou un immunosuppresseur; ou chez lesquels ce traitement est contre-indiqué ou mal toléré.
Pour le traitement d'induction, Humira doit être administré en association avec des corticoïdes.
Humira peut être administré en monothérapie en cas d'intolérance aux corticoïdes ou lorsque la poursuite du traitement corticoïde n'est pas appropriée (voir rubrique 4.2).
Psoriasis
Humira est indiqué dans le traitement du psoriasis en plaques, modéré à sévère, chez les patients adultes qui ne répondent pas à d’ autres traitements systémiques comme la ciclosporine, le méthotrexate ou la puvathérapie, ou chez lesquels ces traitements sont contre-indiqués ou mal tolérés.
4.2 Posologie et mode d' administration
Le traitement par Humira doit être instauré et supervisé par un médecin spécialiste qualifié en matière de diagnostic et de traitement de la polyarthrite rhumatoïde, de l’ arthrite juvénile idiopathique polyarticulaire, du rhumatisme psoriasique, de la spondylarthrite ankylosante, de la maladie de Crohn ou du psoriasis.
Une carte spéciale de surveillance sera remise aux patients traités par Humira.
Après une formation correcte à la technique d'injection, les patients peuvent s'auto-injecter Humira, si leur médecin l’ estime possible, sous le couvert d’ un suivi médical approprié.
Pendant le traitement par Humira, les autres traitements concomitants (tels que les corticoïdes et/ ou immunomodulateurs) devront être optimisés.
Interruption de traitement
Les données disponibles suggèrent que la ré-introduction d’ Humira après un arrêt de 70 jours ou plus entraîne une réponse clinique de même ampleur et un profil de tolérance similaire à celui observé avant l’ interruption de traitement.
Adultes
Polyarthrite rhumatoïde
Chez les patients adultes atteints de polyarthrite rhumatoïde, la posologie recommandée d'Humira est une dose unique de 40 mg d'adalimumab administrée toutes les deux semaines, par voie sous-cutanée.
L'administration de méthotrexate doit être continuée pendant le traitement par Humira.
Les glucocorticoïdes, les salicylés, les anti-inflammatoires non stéroïdiens ou les antalgiques peuvent être poursuivis pendant le traitement par Humira.
En ce qui concerne l'association aux autres médicaments anti-rhumatismaux de fond autres que le méthotrexate voir rubriques 4.4 et 5.1.
En monothérapie, certains patients chez qui l'on observe une diminution de leur réponse à Humira, peuvent bénéficier d'une augmentation de la posologie à 40 mg d'adalimumab toutes les semaines.
61 Rhumatisme psoriasique et spondylarthrite ankylosante
La posologie recommandée d'Humira pour les patients atteints de rhumatisme psoriasique ou de spondylarthrite ankylosante est de 40 mg d'adalimumab en dose unique toutes les deux semaines, en injection sous-cutanée.
Pour toutes les indications ci-dessus, les données disponibles laissent supposer que la réponse clinique est habituellement obtenue en 12 semaines de traitement.
La poursuite du traitement devra être soigneusement reconsidérée chez un patient n'ayant pas répondu dans ces délais.
Maladie de Crohn
Chez les patients adultes atteints de maladie de Crohn sévère, le schéma posologique d'induction recommandé d'Humira est de 80 mg à la semaine 0, suivis de 40 mg à la semaine 2.
S'il est nécessaire d'obtenir une réponse plus rapide au traitement, le schéma 160 mg à la semaine 0 (la dose peut être administrée sous forme de 4 injections par jour ou de 2 injections par jour pendant deux jours consécutifs), 80 mg à la semaine 2, peut être utilisé sachant que le risque d'événements indésirables est alors plus élevé pendant cette phase d'induction.
Après le traitement d'induction, la posologie recommandée est une dose de 40 mg administrée toutes les deux semaines, en injection sous-cutanée.
Si un patient a arrêté le traitement par Humira et si les signes et symptômes de la maladie réapparaissent, Humira pourra être ré-administré.
L'expérience de la ré-administration du traitement au-delà de 8 semaines après la dose précédente est limitée.
Pendant le traitement d'entretien, les corticoïdes pourront être progressivement diminués conformément aux recommandations de pratique clinique.
Certains patients chez qui une diminution de la réponse au traitement est observée peuvent bénéficier d'une augmentation de la posologie à 40 mg d'Humira toutes les semaines.
Certains patients n’ ayant pas répondu au traitement à la semaine 4 peuvent poursuivre le traitement d'entretien jusqu'à la semaine 12.
La poursuite du traitement devra être soigneusement reconsidérée chez un patient n'ayant pas répondu dans ces délais.
Psoriasis
La posologie se poursuivra une semaine après par 40 mg en voie sous-cutanée une semaine sur deux.
La poursuite du traitement au delà de 16 semaines doit être soigneusement reconsidérée chez un patient n'ayant pas répondu dans ces délais.
Patients âgés
Aucun ajustement de la posologie n'est nécessaire.
Enfants et adolescents (de 13 à 17 ans)
Arthrite juvénile idiopathique polyarticulaire
La posologie recommandée pour les patients âgés de 13 ans et plus atteints d’ arthrite juvénile idiopathique polyarticulaire est de 40 mg d’ adalimumab en dose unique toutes les deux semaines, en injection sous-cutanée.
62 Les données disponibles laissent supposer que la réponse clinique est habituellement obtenue en 12 semaines de traitement.
La poursuite du traitement devra être soigneusement reconsidérée chez un patient n'ayant pas répondu dans ces délais.
Insuffisants rénaux ou hépatiques
Humira n'a pas été étudié dans ces populations de patients.
Il n'est pas possible de recommander des posologies.
4.3 Contre-indications
Hypersensibilité au principe actif ou à l'un des excipients.
Tuberculose évolutive ou autres infections sévères telles que sepsis et infections opportunistes (voir rubrique 4.4).
Insuffisance cardiaque modérée à sévère (NYHA classes III/ IV) (voir rubrique 4.4).
4.4 Mises en garde spéciales et précautions d' emploi
Infections
Les patients recevant des antagonistes du TNF sont plus prédisposés aux infections graves.
Les patients doivent donc être surveillés étroitement afin de dépister des infections (y compris la tuberculose) avant, pendant et après le traitement par Humira.
La durée d'élimination de l'adalimumab pouvant aller jusqu'à cinq mois, la surveillance devra être poursuivie pendant toute cette période.
Le traitement par Humira ne doit pas être instauré tant que les infections évolutives, y compris les infections chroniques ou localisées, ne sont pas contrôlées.
Chez les patients ayant été exposés à la tuberculose ou ayant voyagé dans des régions à haut risque de tuberculose ou de mycoses endémiques, par exemple histoplasmose, coccidioïdomycose ou blastomycose, les risques et bénéfices du traitement par Humira doivent être pris en considération avant l’ instauration du traitement (voir Infections opportunistes).
Les patients chez qui apparaît une nouvelle infection en cours de traitement par Humira doivent faire l'objet d'une surveillance soigneuse et un bilan diagnostique complet doit être pratiqué.
En cas d'apparition d'une nouvelle infection grave, ou d’ une septicémie, l'administration d’ Humira doit être interrompue et un traitement antimicrobien ou antifongique approprié doit être instauré jusqu'à ce que l'infection soit contrôlée. Le médecin doit faire preuve de prudence avant d'utiliser Humira chez des patients ayant des antécédents d'infection récidivante ou dans des conditions sous-jacentes susceptibles de les prédisposer aux infections, y compris un traitement concomitant par des médicaments immunosuppresseurs.
Infections graves
Des infections graves, incluant des septicémies dues à des infections bactériennes, mycobactériennes, fongiques invasives, virales ou à d’ autres infections opportunistes, telles que listériose et pneumocystose ont été rapportées chez des patients traités par Humira.
Les autres infections graves observées dans les essais cliniques sont: pneumonie, pyélonéphrite, arthrite septique et septicémie.
Des cas d’ infections nécessitant une hospitalisation ou ayant une issue fatale ont été rapportés.
63 Tuberculose:
Des cas de tuberculose ont été décrits pour des patients recevant Humira.
Il est à noter que dans la majorité de ces cas, la tuberculose était extra-pulmonaire c'est-à-dire disséminée.
Avant l'instauration du traitement par Humira, tous les patients doivent faire l'objet d'une recherche d'infection tuberculeuse active ou non (latente).
Ce bilan doit comprendre un interrogatoire médical complet des patients avec recherche des antécédents personnels de tuberculose ou d'exposition antérieure possible à des patients atteints de tuberculose active et/ ou d'un traitement immunosuppresseur actuel ou ancien.
Des tests de dépistage appropriés, par exemple test dermique à la tuberculine et radiographie pulmonaire doivent être effectués chez tous les patients (conformément aux recommandations locales).
Il est conseillé de noter la réalisation de ces tests dans la carte de surveillance du patient.
Il est rappelé aux prescripteurs que le test dermique à la tuberculine peut donner des faux-négatifs notamment chez les patients gravement malades ou immuno-déprimés.
En cas de diagnostic d'une tuberculose active, le traitement par Humira ne doit pas être instauré (voir rubrique 4.3).
En cas de suspicion d'une tuberculose latente, la consultation d’ un médecin spécialiste, qualifié dans le traitement de la tuberculose, doit être envisagée.
Dans toutes les situations décrites ci-dessous, il convient de bien peser les bénéfices et les risques du traitement par Humira.
En cas de diagnostic d'une tuberculose inactive (« latente »), un traitement anti-tuberculeux approprié, adapté à une tuberculose latente et conforme aux recommandations locales doit être mis en œ uvre avant de commencer le traitement par Humira.
Chez les patients présentant des risques multiples ou significatifs de tuberculose mais dont le test dermique à la tuberculine ne met pas en évidence une tuberculose latente, un traitement anti- tuberculeux doit également être envisagé avant l’ instauration d’ Humira.
Un traitement anti-tuberculeux doit également être envisagé avant l’ instauration d’ Humira chez les patients ayant des antécédents de tuberculose latente ou active, chez qui l’ administration d’ un traitement anti-tuberculeux approprié ne peut être confirmée.
En effet, des cas de tuberculose active pendant le traitement par Humira ont été observés chez certains patients ayant reçu un traitement antérieur pour une tuberculose latente ou active.
Les patients devront être informés qu’ il leur faudra consulter leur médecin en cas de survenue de signes ou symptômes (par exemple toux persistante, cachexie/ amaigrissement, fébricule) évocateurs d'une infection tuberculeuse, pendant ou après le traitement par Humira.
Autres infections opportunistes:
Des infections opportunistes, incluant des infections fongiques invasives, ont été observées chez des patients traités par Humira.
Ces infections n’ ont pas toujours été détectées chez les patients recevant des antagonistes du TNF, ce qui a retardé l’ instauration d’ un traitement approprié, avec parfois une issue fatale.
Chez les patients qui présentent des signes et symptômes tels que fièvre, malaise, perte de poids, sueurs, toux, dyspnée et/ ou infiltrats pulmonaires ou une autre maladie systémique grave avec ou sans choc concomitant, une infection fongique invasive doit être suspectée; dans ce cas, il convient d’ arrêter immédiatement l’ administration d’ Humira et de mettre en place un traitement antifongique approprié.
64 Réactivation d’ hépatite B
Une réactivation d’ hépatite B s’ est produite chez des patients porteurs chroniques de ce virus pendant le traitement par un antagoniste du TNF y compris Humira.
Certains cas ont eu une issue fatale.
Les patients à risque d’ infection par le VHB doivent faire l’ objet d’ un dépistage préalable d’ infection à VHB avant l’ initiation d’ un traitement par Humira.
Chez les porteurs du VHB qui nécessitent un traitement par Humira, il faut surveiller attentivement les signes et les symptômes d’ infection active par le VHB tout au long du traitement et pendant plusieurs mois après son arrêt.
Il n’ y a pas de données disponibles suffisantes concernant le traitement de patients porteurs du VHB traités par antiviral pour prévenir une réactivation du VHB et traités par un antagoniste du TNF.
Chez les patients qui développent une réactivation du VHB, Humira doit être arrêté et un traitement antiviral efficace ainsi qu’ un traitement complémentaire adapté doit être initié.
Evénements neurologiques
Les antagonistes du TNF, dont Humira, ont été associés dans de rares circonstances à l'apparition ou une exacerbation des symptômes cliniques et/ ou à des signes radiologiques de maladie démyélinisante y compris de sclérose en plaques.
La prudence est recommandée aux prescripteurs avant de traiter avec Humira chez des patients atteints d'une maladie démyélinisante du système nerveux central, préexistante ou de survenue récente.
Réactions allergiques
Au cours des essais cliniques, aucune réaction allergique grave n'a été rapportée à la suite de l'injection sous-cutanée d’ Humira et les réactions allergiques non graves imputables à Humira ont été peu fréquentes.
Au cours de la surveillance post-marketing des réactions allergiques graves, incluant des réactions anaphylactiques ont été très rarement rapportées après administration d'Humira.
En cas de survenue d'une réaction anaphylactique ou d'une autre réaction allergique grave, l'administration d’ Humira doit être immédiatement interrompue et un traitement approprié mis en œ uvre.
Le capuchon de la seringue contient du caoutchouc naturel (latex).
Cela peut provoquer des réactions allergiques graves chez les patients sensibles au latex.
Immunosuppression
Au cours d'une étude portant sur 64 patients atteints de polyarthrite rhumatoïde et traités par Humira, on n'a enregistré aucun élément évocateur d'une dépression de l'hypersensibilité de type retardé, d'une diminution des taux d'immunoglobulines ou d'une modification de la numération des lymphocytes effecteurs T et B, des lymphocytes NK, des monocytes/ macrophages et des granulocytes neutrophiles.
Tumeurs malignes et troubles lymphoprolifératifs
Dans la partie contrôlée des essais cliniques avec des anti-TNF, il a été observé plus de cas de cancers y compris des lymphomes chez les patients traités par un anti-TNF que chez les patients du groupe contrôle.
Cependant, l'incidence a été rare.
De plus, il existe un contexte de risque accru de lymphome chez les patients atteints d'une polyarthrite rhumatoïde ancienne, inflammatoire et hautement active, ce qui complique l'estimation du risque.
Dans l'état actuel des connaissances, la possibilité d'un risque de développer des lymphomes ou autres maladies malignes chez les patients traités par anti-TNF ne peut être exclue.
Au cours de la surveillance post-marketing, de rares cas de lymphomes hépatospléniques à lymphocytes T ont été identifiés chez des patients traités par l’ adalimumab.
Cette forme rare de lymphome à lymphocytes T a une évolution très agressive et est souvent fatale.
Certains de ces lymphomes hépatospléniques à lymphocytes T observés avec Humira sont survenus chez des adultes jeunes ayant un traitement concomitant par l’ azathioprine ou par la 6-mercaptopurine utilisé dans la maladie de Crohn.
Un risque de développement de lymphome hépatosplénique à lymphocytes T chez des patients traités par Humira ne peut pas être exclu (voir rubrique 4.8).
65 Il n'existe pas d'études chez des patients avec antécédents de tumeurs malignes ou chez lesquels le traitement par Humira est poursuivi après le développement d’ un cancer.
En conséquence, une prudence accrue devra être observée lorsqu'on envisage un traitement de ces patients par Humira (voir rubrique 4.8).
Tous les patients, notamment ceux ayant des antécédents de traitement immunosuppresseur intense ou atteints de psoriasis et ayant des antécédents de puvathérapie, devront être examinés à la recherche d’ un cancer cutané autre que mélanome avant et pendant le traitement par Humira.
Dans une étude clinique prospective évaluant l'emploi d'un autre agent anti-TNF, l'infliximab, chez des patients souffrant de broncho-pneumopathie chronique obstructive (BPCO), modérée à sévère, on rapporte plus de cancers, surtout du poumon, de la tête et du cou, parmi les patients traités par infliximab comparativement aux patients du groupe contrôle.
Tous les patients avaient des antécédents de tabagisme important.
Pour cette raison, des précautions doivent être prises dans l'emploi d'un anti- TNF chez des patients souffrant de BPCO, et aussi chez des patients à risque de cancer à cause d'un tabagisme important.
Réactions hématologiques
De rares cas de pancytopénie y compris d'anémie aplasique ont été rapportés avec les anti-TNF.
Des effets indésirables du système sanguin comprenant des cytopénies médicalement significatives (par ex: thrombocytopénie, leucopénie) ont été peu souvent observés avec Humira.
Il doit être conseillé à tous les patients de demander immédiatement un avis médical s'ils ont des signes ou des symptômes suggérant des troubles sanguins (par ex: fièvre persistante, ecchymoses, saignements, pâleur) sous Humira.
L'arrêt du traitement par Humira devra être envisagé pour les patients chez qui des anomalies sanguines significatives seront confirmées.
Vaccinations
Des réponses anticorps similaires au vaccin pneumococcique valence 23 standard et à la vaccination contre le virus trivalent de la grippe ont été observées dans une étude chez 226 adultes souffrant de polyarthrite rhumatoïde traités par l'adalimumab ou un placebo.
Il n'y a pas de données disponibles sur la transmission secondaire d'infection par des vaccins vivants chez les patients recevant Humira.
Les patients sous Humira peuvent recevoir plusieurs vaccins simultanément, excepté en ce qui concerne des vaccins vivants.
Chez les patients atteints d’ arthrite juvénile idiopathique polyarticulaire, il est recommandé si possible, que toutes les vaccinations soient à jour conformément aux recommandations vaccinales en vigueur avant l’ instauration du traitement par Humira.
Insuffisance cardiaque congestive
Dans un essai clinique mené avec un autre antagoniste du TNF, on a observé une aggravation de l'insuffisance cardiaque congestive et une augmentation de la mortalité par insuffisance cardiaque congestive.
Des cas d'aggravation d'insuffisance cardiaque ont aussi été rapportés chez des patients sous Humira.
Humira doit être utilisé avec prudence chez les patients atteints d'insuffisance cardiaque légère (NYHA classes I/ II).
Humira est contre-indiqué dans l'insuffisance cardiaque modérée à sévère (voir rubrique 4.3).
Le traitement par Humira doit être arrêté chez les patients présentant de nouveaux symptômes ou une aggravation de leurs symptômes d'insuffisance cardiaque congestive.
66 Processus auto-immuns
Le traitement par Humira peut entraîner la formation d'anticorps auto-immuns.
L'impact d'un traitement à long terme par Humira sur le développement de maladies auto-immunes est inconnu.
Si un patient développe des symptômes invoquant un syndrome type lupus à la suite d'un traitement par Humira et présente une réaction positive anti-ADN double brin, le traitement par Humira ne devra pas être poursuivi (voir rubrique 4.8).
Administration simultanée d'anti-TNFα et d' anakinra
Des infections graves ont été observées dans des études cliniques lors de l'administration simultanée d'anakinra et d'un autre anti-TNF, l'étanercept, sans bénéfice clinique supplémentaire comparé à l'étanercept seul.
En raison de la nature des effets indésirables observés avec le traitement par l'association étanercept et anakinra, des effets néfastes similaires peuvent aussi résulter de l'association d'anakinra et d'autres anti-TNF.
Par conséquent l'association d'adalimumab et d'anakinra n'est pas recommandée.
Administration simultanée d’ anti-TNFα et d’ abatacept
L’ administration simultanée d’ anti-TNF et d’ abatacept a été associée à une augmentation du risque d’ infections y compris d’ infections sévères comparé aux anti-TNF utilisés seuls, sans augmentation du bénéfice clinique.
L’ association d’ Humira et d’ abatacept n’ est pas recommandée (voir section 4.5).
Chirurgie
L'expérience concernant la tolérance au cours d'interventions chirurgicales chez les patients traités par Humira est limitée.
La longue demi-vie de l'adalimumab doit être prise en compte si une intervention chirurgicale est prévue.
Un patient traité par Humira nécessitant une intervention chirurgicale doit être attentivement surveillé afin de dépister des infections et des actions appropriées doivent être entreprises.
L'expérience concernant la tolérance d'Humira chez les patients opérés pour arthroplastie est limitée.
Occlusion du grêle
Dans la maladie de Crohn, l’ échec au traitement peut indiquer la présence de sténoses fibreuses fixes pouvant nécessiter un traitement chirurgical.
Les données disponibles suggèrent qu’ Humira n’ aggrave pas ou ne provoque pas de sténoses.
4.5 Interaction avec d'autres médicaments et autres formes d' interaction
Humira a été étudié chez des patients atteints de polyarthrite rhumatoïde, d’ arthrite juvénile idiopathique polyarticulaire et de rhumatisme psoriasique prenant Humira en monothérapie et chez ceux prenant simultanément du méthotrexate.
La formation d'anticorps était plus faible lorsque Humira était administré en même temps que du méthotrexate par comparaison avec son utilisation en monothérapie.
L'administration d'Humira sans méthotrexate a entraîné une augmentation de la formation d'anticorps, une augmentation de la clairance et une réduction de l'efficacité de l'adalimumab (voir rubrique 5.1).
L’ association d’ Humira et d’ anakinra n’ est pas recommandée (voir rubrique 4.4 « Administration simultanée d’ anti-TNFα et d’ anakinra »).
L’ association d’ Humira et d’ abatacept n’ est pas recommandée (voir rubrique 4.4 « Administration simultanée d’ anti-TNFα et d’ abatacept »).
67 4.6 Grossesse et allaitement
Pour Humira, il n'existe pas de données sur l'utilisation de ce médicament chez la femme enceinte.
Dans une étude de toxicité sur le développement réalisée chez des singes, il n'y a eu aucun signe évocateur d'une éventuelle toxicité maternelle, d'embryo-toxicité ou de potentiel tératogène.
On ne dispose pas de données précliniques sur la toxicité post-natale ni sur les effets sur la fertilité de l'adalimumab (voir rubrique 5.3).
En raison de son effet inhibiteur sur le TNFα, l'adalimumab administré pendant la grossesse pourrait affecter les réponses immunitaires normales du nouveau-né.
L'administration d'adalimumab n'est pas recommandée pendant la grossesse.
Les femmes en mesure de procréer doivent être fortement conseillées d'utiliser une méthode de contraception appropriée et la poursuivre pendant cinq mois au moins après la dernière administration d’ Humira.
On ignore si l'adalimumab est excrété dans le lait maternel ou s’ il passe dans la circulation systémique après son administration.
Cependant, comme les immunoglobulines humaines passent dans le lait maternel, les femmes ne doivent pas allaiter pendant au moins cinq mois après la dernière administration d’ Humira.
4.7 Effets sur l'aptitude à conduire des véhicules ou à utiliser des machines
Humira peut avoir un effet mineur sur l’ aptitude à conduire et à utiliser des machines.
Des sensations vertigineuses (incluant vertiges, vision trouble et fatigue) peuvent survenir après l’ administration d’ Humira (voir rubrique 4.8).
4.8 Effets indésirables
Essais cliniques
Humira a été étudié chez 6 593 patients dans des essais contrôlés et en ouvert d’ une durée maximale de 60 mois.
Ces essais ont inclus des patients atteints de polyarthrite rhumatoïde récente ou ancienne, d’ arthrite juvénile idiopathique polyarticulaire ou des patients souffrant de rhumatisme psoriasique, de spondylarthrite ankylosante, de la maladie de Crohn et de psoriasis.
Les données du tableau 1 reposent sur les études contrôlées pivots portant sur 4 355 patients ayant reçu Humira et 2 487 patients ayant reçu un placebo ou un comparateur actif pendant la phase contrôlée.
Le pourcentage de patients ayant interrompu le traitement en raison d'effets indésirables pendant la phase en double aveugle, contrôlée, des études pivots a été de 4,5% chez les patients traités par Humira et de 4,5% chez les patients recevant le placebo.
Effets indésirables chez les patients pédiatriques atteints d’ arthrite juvénile idiopathique polyarticulaire
En général, la fréquence et le type des événements indésirables observés chez les patients pédiatriques ont été comparables à ceux observés chez les patients adultes.
Les effets indésirables cliniques et biologiques présentant une relation de causalité au minimum possible avec l'adalimumab pour les études pivots sont présentés par système-organe et par fréquence (très fréquent ≥ 1/ 10; fréquent ≥ 1/ 100 à < 1/ 10; peu fréquent ≥ 1/ 1000 à < 1/ 100 et rare ≥ 1/ 10 000 à < 1/ 1000) dans le tableau 1 ci-dessous.
Au sein de chaque fréquence de groupe, les effets indésirables sont présentés par ordre décroissant de gravité.
68 Tableau 1 Effets indésirables observés dans les études cliniques
Classe (système-organe)
Fréquence
Effets indésirables Augmentation de la créatine phosphokinase
Examens biologiques
Peu fréquent
sérique, allongement du temps de céphaline activé partiel, présence d’ auto-anticorps.
Troubles cardiaques
Peu fréquent
Arythmies, tachycardie.
Rare
Neutropénie (y compris agranulocytose),
Troubles sanguins et du système Peu fréquent lymphatique
leucopénie,
thrombocytopénie,
anémie,
lymphadénopathie, leucocytose, lymphopénie.
Rare
Pancytopénie, idiopathique.
thrombopénique
Fréquent
céphalées, troubles neurologiques sensitifs (y compris paresthésies).
Peu fréquent
Syncope, migraine, tremblements, troubles du sommeil.
Sclérose en plaques, paralysie faciale.
Peu fréquent
infection, irritation ou inflammation oculaire.
Rare
Panophtalmie, iritis, glaucome.
Troubles de l'oreille et du Peu fréquent conduit auditif
Gêne auriculaire (y compris gonflement).
douleur
et
Rare Troubles respiratoires, Fréquent thoraciques et médiastinaux
Perte auditive, acouphènes.
Peu fréquent
Troubles gastro-intestinaux
Fréquent
Diarrhée, douleur abdominale, stomatite et ulcération buccale, nausée.
Peu fréquent
Saignements rectaux, vomissements, dyspepsie, ballonnements, constipation.
Pancréatite, sténose intestinale, colite, entérite, Rare œ sophagite, gastrite.
Hématurie, insuffisance rénale, symptômes Troubles rénaux et urinaires
Peu fréquent
vésicaux et urétraux.
Rare
Protéinurie, douleur rénale.
69 Rash, prurit.
Troubles cutanés et des tissus Fréquent sous-cutanés Urticaire, psoriasis, ecchymoses et contusions Peu fréquent accrues, purpura, dermatite et eczéma, perte des cheveux.
Erythème polymorphe, panniculite.
Rare Troubles musculo-squelettiques du tissu conjonctif et des os
Fréquent
Douleur musculo-squelettique.
Rare
Rhabdomyolyse.
Troubles endocriniens
Rare
Troubles de la thyroïde (y compris goitre).
Hypokaliémie, hyperlipidémie, troubles de
Troubles du métabolisme et de Peu fréquent l'appétit (y compris anorexie), hyperuricémie. la nutrition
Hypercalcémie, hypocalcémie.
Rare Infection des voies respiratoires basses (y Infections et infestations
Fréquent
compris pneumonie, bronchite), infections virales (y compris grippe, infections à herpès), candidose, infections bactériennes (y compris infections urinaires), infection des voies respiratoires hautes.
Peu fréquent
Sepsis, infections opportunistes (y compris tuberculose, histoplasmose), abcès, infection articulaire, infection de la peau (y compris cellulite et impétigo), infections fongiques superficielles (y compris cutanée, des ongles et des pieds).
Rare
Fasciite
nécrosante,
virale,
diverticulite, infection des plaies.
Blessures et empoisonnements Tumeurs bénignes, malignes et non précisées (incluant kystes et
Peu fréquent Peu fréquent
Papillome cutané.
polypes)
Rare
Lymphome, tumeurs des organes solides (y compris du sein, de l'ovaire, du testicule), mélanome malin, carcinome malpighien spino- cellulaire cutanée.
Troubles vasculaires
Peu fréquent
Hypertension, congestion, hématomes.
Rare
Occlusion vasculaire, sténose aortique, thrombophlébite, anévrysme aortique.
Réaction au site d'injection (douleurs,
Troubles généraux et conditions Très fréquent tuméfaction, rougeur ou démangeaisons). liées au site d' administration
Fréquent
Douleur thoracique, œ dème, syndrome grippal.
Peu fréquent Lupus érythémateux disséminé, angiœ dème, Troubles immunitaire
du
système Peu fréquent
hypersensibilité médicamenteuse.
Rare
Maladie sérique, allergie saisonnière.
70 Troubles hépatobiliaires
Fréquent
Augmentation des enzymes hépatiques.
Rare
Nécrose hépatique, hépatite, stéatose hépatique, lithiase biliaire, hyperbilirubinémie.
Troubles des organes reproduction et des seins
de Peu fréquent
Troubles du cycle menstruel et saignements utérins.
Troubles psychiatriques
Peu fréquent
Troubles de l'humeur, anxiété (y compris nervosité et agitation).
Réactions au point d' injection
Dans les essais contrôlés pivots, 15% des patients traités par Humira ont présenté des réactions au point d'injection (érythème et/ ou prurit, saignement, douleur ou tuméfaction) contre 9% des patients recevant le placebo ou le comparateur actif.
Les réactions au point d'injection n'ont généralement pas nécessité l'arrêt du médicament.
Infections
Dans les essais contrôlés pivots, la fréquence des infections a été de 1,58 par patient-année dans le groupe Humira et de 1,42 par patient-année dans le groupe placebo et le groupe contrôle.
Les infections consistaient essentiellement en nasopharyngites, infections de l'appareil respiratoire supérieur et sinusites.
La plupart des patients ont continué Humira après la guérison de l'infection.
L’ incidence des infections graves a été de 0,04 par patient-année dans le groupe Humira et de 0,03 par patient-année dans le groupe placebo et le groupe contrôle.
Dans les études contrôlées et en ouvert avec Humira des infections graves (y compris des infections à issue fatale, ce qui s'est produit rarement) ont été rapportées dont des signalements de tuberculose (y compris miliaire et à localisations extra-pulmonaires) et d'infections opportunistes invasives (par ex. histoplasmose disséminé ou histoplasmose extrapulmonaire, blastomycose, coccidioïdomycose, pneumocystose, candidose, aspergillose et listériose).
La plupart des cas de tuberculose sont survenus dans les huit premiers mois après le début du traitement et peuvent être le reflet d'une réactivation d'une maladie latente.
Tumeurs malignes et troubles lymphoprolifératifs
Aucun cas de cancer n’ a été observé chez 171 patients représentant une exposition de 192,5 patient- années lors d’ une étude d’ Humira dans l’ arthrite juvénile idiopathique polyarticulaire.
Pendant les périodes contrôlées des essais cliniques pivots avec Humira d’ une durée d’ au moins 12 semaines chez des patients souffrant de polyarthrite rhumatoïde modérément à sévèrement active, de rhumatisme psoriasique, de spondylarthrite ankylosante, de la maladie de Crohn et de psoriasis, un taux (intervalle de confiance 95%) de cancers autres que lymphomes ou cancers de la peau non mélanomes, de 5,9 (3,5 - 9,9) pour 1000 patient-années parmi les 3853 patients traités par Humira, a été observé versus un taux de 4,3 (1,8 - 10,4) pour 1000 patient-années parmi les 2183 patients du groupe contrôle (la durée moyenne du traitement était de 5,5 mois pour les patients traités par Humira et de 3,9 mois pour les patients du groupe contrôle).
Le taux (intervalle de confiance de 95%) de cancers de la peau non mélanomes était de 8,8 (5,7 - 13,5) pour 1000 patient-années pour les patients traités par Humira et de 2,6 (0,8 – 8,0) pour 1000 patient-années parmi les patients du groupe contrôle.
Dans ces cancers de la peau, les carcinomes spino-cellulaires sont survenus à des taux de 2,5 (1,1 - 5,6) pour 1000 patient-années chez les patients traités par Humira et 0 pour 1000 patient-années chez les patients du groupe contrôle (intervalle de confiance 95%).
Le taux (intervalle de confiance 95%) de lymphomes était de 0,8 (0,2 - 3,3) pour 1000 patient-années chez les patients traités par Humira et 0,9 (0,1 - 6,1) pour 1000 patient-années chez les patients du groupe contrôle.
71 En joignant les périodes contrôlées de ces essais et les essais d'extension en ouvert en cours avec une durée moyenne d'environ 1,7 ans incluant 6539 patients et plus de 16 000 patient-années de traitement, le taux observé de cancers, autres que lymphomes et cancers de la peau non mélanomes est d'environ 10,1 pour1000 patient-années.
Le taux observé de cancers de la peau non-mélanomes est d'environ 9,0 pour 1000 patient-années et le taux de lymphomes observés est d'environ 1,1 pour 1000 patient- années.
En post-marketing depuis janvier 2003, essentiellement chez les patients atteints de polyarthrite rhumatoïde, le taux rapporté de cancers autres que lymphomes et cancers de la peau non-mélanomes est approximativement de 1,7 pour 1000 patient-années.
Les taux rapportés pour les cancers de la peau non-mélanomes et les lymphomes sont respectivement d'environ 0,2 et 0,4 pour 1000 patient-années (voir rubrique 4.4).
Au cours de la surveillance post-marketing, de rares cas de lymphome hépatosplénique à lymphocytes T ont été rapportés chez des patients traités par l’ adalimumab (voir rubrique 4.4).
Auto-anticorps
Des recherches d'auto-anticorps répétées ont été effectuées sur des échantillons de sérum des patients des essais I-V dans la polyarthrite rhumatoïde.
Dans ces essais, les titres d'anticorps antinucléaires initialement négatifs étaient positifs à la semaine 24 chez 11,9% des patients traités par Humira et 8,1% des patients sous placebo et comparateur.
Deux patients sur les 3441 traités par Humira dans toutes les études dans la polyarthrite rhumatoïde et le rhumatisme psoriasique ont présenté des signes cliniques évoquant un syndrome pseudo-lupique d'apparition nouvelle.
L'état des patients s'est amélioré après l'arrêt du traitement.
Aucun patient n'a présenté de néphrite lupique ou de symptômes nerveux centraux.
Augmentations des enzymes hépatiques
Essais cliniques dans la polyarthrite rhumatoïde: dans les essais cliniques contrôlés dans la polyarthrite rhumatoïde (études I-IV sur la PR), les élévations d'ALT étaient similaires chez les patients recevant l'adalimumab ou le placebo.
Chez les patients ayant une polyarthrite rhumatoïde récente (durée de la maladie inférieure à 3 ans) (étude V sur la PR) les élévations d'ALT étaient plus fréquentes dans le bras de l'association (Humira/ méthotrexate) que dans le bras méthotrexate en monothérapie ou le bras Humira en monothérapie.
Dans l’ étude de l’ AJI, les quelques élévations des transaminases ont été faibles et comparables chez les patients exposés à l’ adalimumab ou au placebo et dans la plupart des cas, elles sont survenues chez les patients recevant le traitement en association avec le méthotrexate.
Essais cliniques dans le rhumatisme psoriasique: les élévations d'ALT étaient plus fréquentes chez les patients atteints de rhumatisme psoriasique (études I-II sur le RPs) en comparaison des patients des essais cliniques dans la polyarthrite rhumatoïde.
Dans toutes les études dans la polyarthrite rhumatoïde, l’ arthrite juvénile idiopathique polyarticulaire et le rhumatisme psoriasique, les patients ayant des ALT augmentées étaient asymptomatiques et dans la plupart des cas les élévations étaient transitoires et se sont réduites en continuant le traitement.
Essais cliniques dans la maladie de Crohn: dans les essais cliniques contrôlés, les élévations des ALT étaient similaires chez les patients recevant l'adalimumab ou le placebo.
Essais cliniques dans le psoriasis: dans les essais cliniques contrôlés dans le psoriasis, les élévations des ALT étaient similaires chez les patients recevant l'adalimumab ou le placebo.
Autres effets indésirables observés au cours de la surveillance post-marketing ou d'essais cliniques de Phase IV
Les autres effets indésirables dans le tableau 2 sont ceux notifiés au cours de la surveillance post- marketing ou des essais cliniques de phase IV.
72 Tableau 2 Effets indésirables lors de la surveillance post-marketing et des études cliniques de phase IV
Classe système-organe Troubles gastro-intestinaux Troubles hépatobiliaires Troubles du système nerveux
Evénement indésirable Perforation intestinale Réactivation d'hépatite B Affections démyélinisantes (par ex. névrite optique, syndrome de Guillain-Barré)
Troubles respiratoires, médiastinaux
thoraciques
et
Pneumopathie interstitielle, y compris fibrose pulmonaire
Troubles cutanés et des tissus sous-cutanés Troubles du système immunitaire Tumeurs bénignes, malignes et non précisées (incluant kystes et polypes)
Angéites cutanées Réactions anaphylactiques Lymphome hépatosplénique à lymphocytes T
4.9 Surdosage
Aucune toxicité liée à la dose n'a été observée dans les essais cliniques.
La plus forte dose évaluée était constituée de doses répétées de 10 mg/ kg en IV, ce qui représente 15 fois environ la dose recommandée.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Code ATC:
L04AB04
Mécanisme d' action
L'adalimumab se lie spécifiquement au TNF dont il neutralise la fonction biologique en bloquant son interaction avec les récepteurs du TNF p55 et p75 situés à la surface cellulaire.
L'adalimumab module aussi les réponses biologiques induites ou régulées par le TNF, y compris les variations des taux des molécules d'adhésion responsables de la migration des leucocytes (ELAM-1, VCAM-1, et ICAM-1 avec une CI50 de 0,1-0,2 nM).
Effets pharmacodynamiques
Après traitement par Humira chez des patients atteints de polyarthrite rhumatoïde, on a observé une diminution rapide du taux des marqueurs de la phase aiguë de l'inflammation (protéine réactive C [CRP], vitesse de sédimentation [VS]) et des cytokines sériques [IL-6] par rapport aux valeurs initialement observées.
L'administration d’ Humira est également associée à une diminution des taux sériques des métalloprotéinases matricielles (MMP-1 et MMP-3) qui permettent le remodelage tissulaire responsable de la destruction cartilagineuse.
Les patients traités par Humira présentent généralement une amélioration des signes hématologiques de l'inflammation chronique.
Une diminution rapide du taux de CRP a également été observée chez les patients atteints de la maladie de Crohn.
Une diminution rapide du taux de CRP a également été observée chez les patients atteints d’ arthrite juvénile idiopathique polyarticulaire.
73 Essais cliniques
Polyarthrite rhumatoïde
Humira a fait l'objet d'études chez plus de 3000 patients dans l'ensemble des essais cliniques dans la polyarthrite rhumatoïde.
Certains patients ont été traités pendant 60 mois.
L'efficacité et la tolérance d'Humira dans le traitement de la polyarthrite rhumatoïde ont été évaluées dans cinq études randomisées, en double aveugle et bien contrôlées.
L'étude I sur la PR a porté sur 271 patients atteints de polyarthrite rhumatoïde modérément à sévèrement active, âgés de 18 ans et plus et chez qui le traitement par au moins un anti-rhumatismal de fond avait échoué et chez qui le méthotrexate à la posologie de 12,5 à 25 mg/ semaine (10 mg en cas d'intolérance au méthotrexate), s'était avéré insuffisamment efficace alors que la dose de méthotrexate était restée constante de 10 à 25 mg par semaine.
Ces patients ont reçu 20, 40 ou 80 mg d’ Humira ou un placebo toutes les deux semaines pendant 24 semaines.
L'étude II sur la PR a évalué 544 patients atteints de polyarthrite rhumatoïde modérément à sévèrement active, âgés de 18 ans et plus et chez qui le traitement par au moins un médicament anti- rhumatismal de fond avait échoué.
Les patients ont été traités par 20 ou 40 mg d'Humira par voie sous- cutanée toutes les deux semaines en alternance avec un placebo, ou chaque semaine pendant 26 semaines; un placebo a été administré toutes les semaines pendant la même durée.
Aucun autre médicament anti-rhumatismal de fond n'était autorisé.
L'étude III sur la PR a évalué 619 patients atteints de polyarthrite rhumatoïde modérément à sévèrement active, âgés de 18 ans et plus qui n’ avaient pas présenté de réponse au méthotrexate aux doses de 12,5 à 25 mg ou qui ne toléraient pas une dose de 10 mg de méthotrexate une fois par semaine.
L'étude a comporté trois groupes: le premier a reçu des injections hebdomadaires de placebo pendant 52 semaines, le deuxième a reçu 20 mg d’ Humira toutes les semaines pendant 52 semaines et le troisième a été traité par 40 mg d’ Humira toutes les deux semaines en alternance avec le placebo.
Par la suite, les patients ont été inclus dans une phase d'extension en ouvert au cours de laquelle Humira a été administré à la dose de 40 mg toutes les deux semaines pendant 60 mois.
L'étude IV sur la PR a évalué principalement la tolérance chez 636 patients atteints de polyarthrite rhumatoïde d'activité modérée à sévère et âgés de 18 ans et plus.
Les patients pouvaient n'avoir jamais reçu de médicament anti-rhumatismal de fond ou pouvaient poursuivre leur traitement rhumatologique préexistant pourvu que ce dernier soit stable depuis au moins 28 jours.
Ces traitements comprenaient le méthotrexate, le leflunomide, l'hydroxychloroquine, la sulfasalazine et/ ou les sels d'or.
Les patients après randomisation ont reçu soit 40 mg d’ Humira soit un placebo toutes les deux semaines pendant 24 semaines.
L'étude V sur la PR a évalué 799 patients adultes naïfs de méthotrexate ayant une polyarthrite rhumatoïde modérément à sévèrement active, récente (durée moyenne de la maladie inférieure à 9 mois).
Cette étude a évalué l'efficacité de l'association Humira à la dose de 40 mg toutes les deux semaines/ méthotrexate, Humira 40 mg toutes les deux semaines en monothérapie et une monothérapie de méthotrexate sur les signes et symptômes et le taux de progression des dommages structuraux dans la polyarthrite rhumatoïde, pendant 104 semaines.
Le critère de jugement principal des études I, II et III sur la PR et le critère de jugement secondaire de l'étude IV sur la PR étaient le pourcentage de patients ayant obtenu une réponse ACR 20 à la 24e ou la 26e semaine.
Le critère de jugement principal dans l'étude V sur la PR était le pourcentage de patients qui avaient obtenu une réponse ACR 50 à la semaine 52.
Les études III et V sur la PR avaient un critère de jugement principal supplémentaire à 52 semaines à savoir le retard de progression de la maladie (attesté par les résultats radiologiques).
L'étude III sur la PR avait aussi comme critère de jugement principal les modifications de la qualité de vie.
74 Réponse ACR
Le pourcentage de patients sous Humira qui ont obtenu une réponse ACR 20, 50 ou 70 a été cohérent dans les essais I, II et III sur la PR.
Le tableau 3 résume les résultats obtenus à la posologie de 40 mg toutes les deux semaines.
Tableau 3:
Réponses ACR dans les essais contrôlés contre placebo (pourcentage de patients)
Etude Ia** sur la PR
Etude IIa** sur la PR
Etude IIIa** sur la PR
ACR 20
Placebo/ MTXc n=60
Humirab/ MTXc n=63
Placebo n=110
Humirab n=113
Placebo/ MTXc n=200
Humirab/ MTXc n=207
6 mois 13,3% 12 mois NA
65,1% NA
19,1% NA
46,0% NA
ACR 50
6 mois 6,7% 12 mois NA
52,4% NA
8,2% NA
22,1% NA
ACR 70 a
6 mois 3,3% 12 mois NA
23,8% NA
1,8% NA
12,4% NA
Etude I sur la PR à 24 semaines, étude II sur la PR à semaines 40 mg Humira administré toutes les deux semaines MTX = méthotrexate
26 semaines et étude III sur la PR à 24 et 52
Dans les études I-IV sur la PR, les composantes individuelles des critères de réponse de l'ACR (nombre d'articulations sensibles et tuméfiées, évaluation par le médecin et le patient de l'activité de la maladie et de la douleur, indice d'invalidité [HAQ] et valeurs de la CRP [mg/ dl]) ont été améliorées à 24 ou 26 semaines par rapport au placebo.
Dans l'étude III sur la PR, ces améliorations se sont maintenues tout au long des 52 semaines.
De plus, les taux de réponses ACR ont été maintenus chez la majorité des patients suivis dans la phase d'extension en ouvert jusqu'à la semaine 104.
Il y a eu 114 sur 207 patients qui ont poursuivi par 40 mg d’ Humira toutes les deux semaines pendant 60 mois.
Parmi ces patients, 86, 72 et 41 ont eu respectivement une réponse ACR 20, ACR 50 et ACR 70 à 60 mois
Dans l'étude IV sur la PR, la réponse ACR 20 des patients traités par Humira en plus des soins habituels a été significativement meilleure que chez les patients recevant le placebo plus les soins habituels (p < 0,001).
Dans les études I-IV sur la PR, les réponses ACR 20 et 50 des patients traités par Humira ont été statistiquement significatives par rapport au placebo dès la première ou la deuxième semaine de traitement.
Dans l'étude V sur la PR chez des patients ayant une polyarthrite rhumatoïde récente, naïfs de méthotrexate, un traitement associant Humira et du méthotrexate a conduit à des réponses ACR plus rapides et significativement plus importantes qu'avec le méthotrexate seul et Humira seul, à la semaine 52 et les réponses étaient maintenues à la semaine 104 (voir tableau 4).
75 Tableau 4:
Réponses ACR dans l'étude V sur la PR (pourcentage de patients)
Réponse
MTX
Humira
Humira/ MTX
Valeur
Valeur de
Valeur de
ACR 20
n = 257
n = 274
n=268
de pa
pb
pc
Semaine 52 Semaine 104
62,6% 56,0%
54,4% 49,3%
72,8% 69,4%
0,013 0,002
< 0,001 < 0,001
0,043 0,140
ACR 50
Semaine 52 Semaine 104
45,9% 42,8%
41,2% 36,9%
61,6% 59,0%
< 0,001 < 0,001 < 0,001 < 0,001
0,317 0,162
ACR 70
Semaine 52 Semaine 104
27,2% 28,4%
25,9% 28,1%
45,5% 46,6%
< 0,001 < 0,001 < 0,001 < 0,001
0,656 0,864
a. valeur de p résulte de la comparaison appariée des traitements par méthotrexate seul et par l'association Humira/ méthotrexate par le test U de Mann-Whitney. b. valeur de p résulte de la comparaison appariée des traitements par Humira seul et par l'association Humira/ méthotrexate par le test U de Mann-Whitney c. valeur de p résulte de la monothérapie par Humira et de la monothérapie par méthotrexate par le test U de Mann-Whitney
A la semaine 52, 42,9% des patients qui avaient reçu l'association Humira/ méthotrexate étaient en rémission clinique (DAS 28 < 2,6) comparativement à 20,6% des patients ayant reçu le méthotrexate seul et 23,4% des patients ayant reçu Humira seul.
Le traitement par l'association Humira/ méthotrexate était cliniquement et statistiquement supérieur au méthotrexate (p < 0,001) et à Humira en monothérapie (p < 0,001) dans l'obtention d'un état d'activité basse de la maladie pour les patients chez qui une polyarthrite rhumatoïde modérée à sévère avait été récemment diagnostiquée.
La réponse pour les deux bras de monothérapie était similaire (p = 0,447).
Réponse radiographique
Dans l'étude III sur la PR, dans laquelle les patients traités par Humira avaient une polyarthrite rhumatoïde d'une durée moyenne de 11 ans environ, les dommages structuraux articulaires ont été évalués par radiographie et exprimés en termes de modification du score total de Sharp (STS) et de ses composants, le score d'érosion et le score de pincement articulaire.
Les patients traités par Humira associé au méthotrexate ont présenté une progression significativement moindre que les patients recevant seulement du méthotrexate à 6 et 12 mois (voir tableau 5).
Les résultats de la phase d'extension en ouvert montrent que le ralentissement de la progression des dommages structuraux est maintenu sur 60 mois pour une partie des patients.
Cent treize des 207 patients traités dès le début par 40 mg d’ Humira une semaine sur deux ont été évalués à 5 ans par radiographie.
Parmi ces patients, 66 n’ ont pas présenté de progression de dommages structuraux définie par une modification de zéro ou moins du score total de Sharp..
76 Tableau 5:
Valeurs moyennes des modifications radiographiques sur 12 mois dans l'étude III sur la PR
Placebo/ MTXa
HUMIRA/ MTX 40 mg toutes les 2
Placebo/ MTX- HUMIRA/ MTX
Valeur de P
(intervalle
de
0,1
2,6 (1,4; 3,8)
Score d'érosion 1,6 Score de pincement 1,0 articulaire (JSNd) a méthotrexate b
0,0 0,1
1,6 (0,9; 2,2) 0,9 (0,3; 1,4)
< 0,001 0,002
intervalle de confiance 95% des différences de variations des scores entre méthotrexate et Humira c d'après les analyses de rang d JSN Joint Space Narrowing
Dans l'étude V sur la PR, les dommages structuraux articulaires ont été évalués par radiographie et exprimés en terme de modification du score total de Sharp (voir tableau 6).
Tableau 6:
Valeurs moyennes des modifications radiographiques à la semaine 52 dans l'étude V sur la PR
Humira/ MTX Humira MTX n = 268 n = 274 n = 257
(intervalle de (intervalle de (intervalle de
Valeur
Valeur
Valeur
confiance confiance confiance 95%) 95%) 95%)
de pa
de pb
de pc
Score total de 5,7 (4,2-7,3) Sharp
3,0 (1,7-4,3)
1,3 (0,5-2,1)
< 0,001 0,0020
< 0,001
Score 3,7 (2,7-4,7) d' érosion
1,7 (1,0-2,4)
0,8 (0,4-1,2)
< 0,001 0,0082
< 0,001
de 2,0 (1,2-2,8) Score pincement articulaire (JSN)
1,3 (0,5-2,1)
0,5 (0-1,0)
< 0,001 0,0037
0,151
a. valeur de p résulte de la comparaison appariée des traitements par méthotrexate seul et par l'association Humira/ méthotrexate par le test U de Mann-Whitney. b. valeur de p résulte de la comparaison appariée des traitements par Humira seul et par l'association Humira/ méthotrexate par le test U de Mann-Whitney c. valeur de p résulte de la monothérapie par Humira et de la monothérapie par méthotrexate par le test U de Mann-Whitney
A la suite de 52 et 104 semaines de traitement, le pourcentage de patients sans progression (variation du score total de Sharp modifié par rapport à la valeur de base ≤ 0,5) était significativement supérieur avec le traitement par l'association Humira/ méthotrexate (respectivement 63,8% et 61,2%) comparativement au méthotrexate en monothérapie (respectivement 37,4% et 33,5%, p < 0,001) et Humira en monothérapie (respectivement 50,7%, p < 0,002 et 44,5%, p < 0,001).
Qualité de vie et capacités fonctionnelles
La qualité de vie en rapport avec la santé et la fonction physique ont été évaluées au moyen de l'indice d'invalidité du Questionnaire d'Evaluation de l'état de Santé (Health Assessment Questionnaire, HAQ) dans les quatre essais originels adéquats et correctement contrôlés et constituait un critère principal de jugement pré-spécifié à la 52ème semaine dans l'étude III sur la PR.
Comparativement au placebo, toutes les doses/ schémas posologiques d'administration d'Humira ont entraîné une amélioration statistiquement significative plus importante de l'indice d'invalidité du HAQ entre l'examen initial et le 77 6e mois dans les quatre études et il en a été de même à la semaine 52 dans l'étude III sur la PR.
Dans les quatre études, les résultats des scores de la Short Form Health Survey (SF 36) confirment ces observations pour toutes les doses/ schémas posologiques d'administration d’ Humira, avec des valeurs des composantes physiques (PCS) statistiquement significatives, ainsi que des scores de douleur et de vitalité statistiquement significatifs pour la dose de 40 mg toutes les deux semaines.
Dans les trois études dans lesquelles elle a été prise en compte (études I, III et IV sur la PR), on a observé une diminution statistiquement significative de la fatigue mesurée à l’ aide des scores d’ évaluation fonctionnelle de traitement pour maladie chronique (FACIT).
Dans l'étude III sur la PR, l'amélioration des capacités fonctionnelles était maintenue jusqu’ à la semaine 260 (60 mois) du traitement en ouvert.
L’ amélioration de la qualité de vie a été mesurée jusqu’ à la semaine 156 (36 mois) et l’ amélioration a été maintenue au cours de cette période.
Dans l'étude V sur la PR, l'amélioration de l'indice d'invalidité HAQ et la composante physique du SF 36 s'est montrée beaucoup plus importante (p < 0,001) pour l'association Humira/ méthotrexate par rapport à la monothérapie de méthotrexate et la monothérapie d'Humira à la semaine 52, et s'est maintenue jusqu'à la semaine 104.
Arthrite juvénile idiopathique (AJI) polyarticulaire
La tolérance et l’ efficacité d’ Humira ont été évaluées dans une étude multicentrique randomisée en double aveugle en groupes parallèles menée chez 171 enfants et adolescents (de 4 à 17 ans) présentant une AJI polyarticulaire.
Dans la phase de pré-inclusion en ouvert (PI-O), les patients ont été stratifiés en deux groupes: patients traités par MTX (méthotrexate) ou non traités par MTX.
Les patients de la strate « sans MTX » étaient naïfs de traitement ou le MTX avait été arrêté deux semaines au moins avant l’ administration du médicament à l’ étude.
Les patients sont restés sous doses stables d’ AINS et/ ou de prednisone (≤ 0,2 mg/ kg/ jour ou 10 mg/ jour au maximum).
Dans la phase de pré-inclusion en ouvert, tous les patients ont reçu 24 mg/ m2 d’ Humira, jusqu’ à un maximum de 40 mg, toutes les deux semaines pendant 16 semaines.
Le tableau 7 présente la distribution des patients par âge et doses minimales, médianes et maximales reçues pendant la phase de pré-inclusion en ouvert.
Tableau 7 Distribution des patients par âge et doses d’ adalimumab reçues pendant la phase de pré- inclusion en ouvert
Groupe d’ âge
Nombre de patients au début de l’ étude n (%)
Dose minimale, médiane et maximale
4 à 7 ans 8 à 12 ans 13 à 17 ans
31 (18,1) 71 (41,5) 69 (40,4)
10, 20 et 25 mg 20, 25 et 40 mg 25, 40 et 40 mg
Les patients présentant une réponse ACR 30 pédiatrique en semaine 16 étaient éligibles pour être randomisés dans la phase en double aveugle (DA) et ils ont reçu Humira à raison de 24 mg/ m2 jusqu’ à un maximum de 40 mg ou le placebo toutes les deux semaines pendant 32 semaines de plus ou jusqu’ à une poussée de la maladie.
Une poussée était définie comme une aggravation d’ au moins 30% d’ au moins 3 des 6 critères du score ACR pédiatrique, la présence d’ au moins deux articulations actives et une amélioration supérieure à 30% d’ un critère seulement sur les six.
Après 32 semaines ou au moment d’ une poussée de la maladie, les patients étaient éligibles pour entrer dans la phase d’ extension en ouvert.
78 Tableau 8 Réponses ACR Pédiatrique dans l’ étude de l’ AJI
Strate Phase Pré-inclusion en ouvert de 16 semaines
MTX
Sans MTX
(n/ N)
94,1% (80/ 85)
74,4% (64/ 86)
aveugle
Humira (n = 38)
Placebo (n = 37)
Humira (n = 30)
Placebo (n = 28)
64,9% (24/ 37)b
Poussées de la maladie à la fin des 32 semainesa (n/ N)
36,8% (14/ 38)
43,3% (13/ 30)
71,4% (20/ 28)c
a
Délai médian jusqu’ à une poussée de la maladie
> 32 semaines
20 semaines
> 32 semaines
14 semaines
30/ 50/ 70 en semaine 48 significativement plus élevées que celles des patients sous placebo. b P = 0,015 c P = 0,031
Chez les sujets qui avaient répondu en semaine 16 (n = 144), les réponses ACR pédiatrique 30/ 50/ 70/ 90 ont été maintenues pendant des durées allant jusqu’ à deux ans dans la phase d’ extension en ouvert chez les patients qui avaient reçu Humira pendant toute l’ étude.
Les réponses globales ont été généralement supérieures et le nombre de patients ayant développé des anticorps a été plus faible avec l’ association Humira plus MTX qu’ avec Humira en monothérapie.
En tenant compte de ces résultats, Humira est recommandé en association avec le MTX et en monothérapie chez les patients pour lesquels le traitement par MTX est inadapté (voir rubrique 4.2).
Rhumatisme psoriasique
Humira, 40 mg toutes les deux semaines, a été étudié chez des patients ayant un rhumatisme psoriasique modérément à sévèrement actif dans deux études contrôlées contre placebo, les études I et II sur le RPs.
Dans l'étude I sur le RPs d'une durée de 24 semaines, on a traité 313 patients adultes qui avaient une réponse inadéquate à un traitement par anti-inflammatoire non stéroïdien, et parmi lesquels environ 50% prenaient du méthotrexate.
Dans l'étude II sur le RPs d'une durée de 12 semaines, 100 patients qui présentaient une réponse inadéquate à un traitement de fond, ont été traités.
A la fin des 2 études, 383 patients ont été recrutés dans une étude d’ extension en ouvert, au cours de laquelle ils ont reçu 40 mg d’ Humira une semaine sur deux.
En raison du petit nombre de patients étudiés les preuves de l'efficacité d'Humira, chez les patients souffrant d'arthrite psoriasique à type de spondylarthrite ankylosante, sont insuffisantes.
79 Tableau 9:
Réponse ACR des études contrôlées contre placebo, dans le rhumatisme psoriasique (pourcentage de patients)
Etude I sur le RPs Placebo Humira
Etude II sur le Placebo
RPs Humira
ACR 20
N=162 N=151
N=49
N=51
Semaine 12 14% Semaine 24 15%
58%*** 57%***
16% N/ A
39%* N/ A
ACR 50
Semaine 12 4% Semaine 24 6%
36%*** 39%***
2% N/ A
25%*** N/ A
ACR 70
Semaine 12 1%
2
0%*** 0%
14%*
Semaine 24 1%
23%***
N/ A
N/ A
*** p < 0,001 pour toutes comparaisons entre Humira et le placebo
Les réponses ACR dans l'étude I sur le RPs étaient identiques avec ou sans traitement concomitant par le méthotrexate.
Les réponses ACR se sont maintenues jusqu’ à 136 semaines au cours de l’ étude d’ extension en ouvert.
Les modifications radiographiques ont été évaluées lors des études du rhumatisme psoriasique.
Des images radiographiques des mains, des poignets et des pieds ont été obtenues au début de l’ étude puis au cours de la semaine 24 de la phase en double insu, au cours de laquelle les patients étaient sous Humira ou sous placebo, et de la semaine 48, lorsque tous les patients recevaient Humira en ouvert.
Un score total de Sharp modifié (modified Total Sharp Score, mTSS), incluant les articulations inter- phalangiennes distales (c’ est-à-dire une mesure différente par rapport au TSS utilisé dans les études de la polyarthrite rhumatoïde) a été utilisé.
Comparativement au placebo, Humira a ralenti la vitesse de progression des atteintes articulaires périphériques, mesurée par les modifications du mTSS (moyenne ± ET) 0,8 ± 2,5 dans le groupe placebo (à la semaine 24) contre 0,0 ± 1,9; (p < 0,001) dans le groupe Humira (à la semaine 48);.
Chez 84% des 102 patients traités par Humira et ne présentant pas de progression radiographique entre le début de l’ étude et la semaine 48, cette absence de progression radiographique s’ est poursuivie jusqu’ au terme des 144 semaines de traitement.
Comparativement au placebo, les patients sous Humira ont montré une amélioration statistiquement significative des capacités fonctionnelles évaluées par le HAQ et la Short Form Health Survey (SF 36) au bout de 24 semaines.
Cette amélioration des capacités fonctionnelles s’ est maintenue jusqu’ à la semaine 136 de l’ étude d’ extension en ouvert.
Spondylarthrite ankylosante
Humira à la dose de 40 mg toutes les 2 semaines, a été évalué dans deux études randomisées, en double-aveugle, contre placebo, d'une durée de 24 semaines chez 393 patients, atteints de spondylarthrite ankylosante active (la valeur moyenne initiale du score d'activité de la maladie [Bath Ankylosing Spondylitis Disease Activity Index (BASDAI)] était de 6,3 dans tous les groupes) qui n'avaient pas répondu de manière adéquate à un traitement conventionnel.
Soixante-dix neuf (20,1%) patients étaient traités de manière concomitante par DMARD's et 37 (9,4%) patients par des glucocorticoïdes.
La période en aveugle a été suivie d'une période en ouvert pendant laquelle les patients recevaient 40 mg d'Humira toutes les 2 semaines en sous-cutané pendant 28 semaines supplémentaires.
Les sujets (n = 215, 54,7%) qui n'étaient pas répondeurs à l'ASAS 20 aux semaines 12, 16 ou 20 ont été traités prématurément en ouvert par 40 mg d'adalimumab toutes les 2 semaines en
Dans l'étude la plus importante (I) sur la SA comprenant 315 patients, les résultats ont montré une amélioration statistiquement significative des signes et symptômes de spondylarthrite ankylosante avec Humira comparé au placebo.
La première réponse significative a été observée à la semaine 2 et s'est maintenue pendant 24 semaines (tableau 10).
Tableau 10 – Réponses d'efficacité de l'étude SA contrôlée contre placebo – Etude I Réduction des signes et symptômes
Réponse ASASa 20
Placebo N=107
Humira N=208
Semaine 2 Semaine 12 Semaine 24 ASAS 50
16% 21% 19%
42%*** 58%*** 51%***
Semaine 2 Semaine 12 Semaine 24 ASAS 70
3% 10% 11%
16%*** 38%*** 35%***
Semaine 2 Semaine 12 Semaine 24
0% 5% 8%
7%** 23%*** 24%***
BASDAIb 50
Semaine 2 Semaine 12 Semaine 24
4% 16% 15%
20%*** 45%*** 42%***
***, ** Statistiquement significatif à p < 0.001, < 0.01 Humira et le placebo aux semaines 2, 12 et 24 a ASsessments in Ankylosing Spondylitis b Bath Ankylosing Spondylitis Disease Activity Index
Les patients traités par Humira avaient une amélioration significativement plus importante à la semaine 12 qui se maintenait jusqu'à la semaine 24 à la fois pour le SF36 et pour l'Ankylosing Spondylitis Quality of Life Questionnaire (ASQoL).
Des résultats tendant à être comparables (pas tous statistiquement significatifs) ont été observés dans une étude sur la SA moins importante, randomisée, double-aveugle, contre placebo (II) de 82 patients adultes atteints d'une spondylarthrite ankylosante active.
Maladie de Crohn
La tolérance et l'efficacité d'Humira ont été évaluées chez plus de 1400 patients ayant une maladie de Crohn modérément à sévèrement active (indice d'activité de la maladie de Crohn [Crohn's Disease Activity Index (CDAI)] ≥ 220 et ≤ 450) dans des études randomisées, en double-aveugle, versus placebo.
478 des patients inclus (32%) ont été définis comme ayant une maladie sévère (indice CDAI > 300 et traitement concomitant par corticoïdes et/ ou immunosuppresseurs) correspondant à la population définie dans l'indication (voir rubrique 4.1).
Des doses stables concomitantes d'aminosalicylés, de corticoïdes et/ ou d'immunomodulateurs étaient autorisées et 79% des patients ont continué à recevoir au moins un de ces médicaments.
L'induction d'une rémission clinique (définie comme un indice CDAI < 150) a été évaluée dans deux études, l’ étude I sur la MC (CLASSIC I) et l’ étude II sur la MC (GAIN).
Dans l'étude I sur la MC, 299
81 patients non précédemment traités par un antagoniste du TNF (naïfs d’ anti-TNF) ont été randomisés vers l'un des quatre groupes de traitement de l'étude; placebo aux semaines 0 et 2, 160 mg d'Humira à la semaine 0 et 80 mg à la semaine 2, 80 mg à la semaine 0 et 40 mg à la semaine 2, et 40 mg à la semaine 0 et 20 mg à la semaine 2.
Dans l'étude II sur la MC, 325 patients ne répondant plus ou étant intolérants à l'infliximab ont été randomisés pour recevoir soit 160 mg d'Humira à la semaine 0 et 80 mg à la semaine 2 soit un placebo aux semaines 0 et 2.
Les non-répondeurs primaires ont été exclus des études et ces patients n'ont par conséquent pas fait l'objet d'autres évaluations.
Le maintien de la rémission clinique a été évalué dans l'étude III sur la MC.
Dans l'étude III sur la MC, 854 patients ont reçu en ouvert 80 mg à la semaine 0 et 40 mg à la semaine 2.
A la semaine 4, les patients ont été randomisés vers l'administration d'une dose de 40 mg toutes les deux semaines, de 40 mg toutes les semaines ou du placebo pour une durée totale d'étude de 56 semaines.
Les patients présentant une réponse clinique (diminution de l’ indice CDAI ≥ 70) à la semaine 4 ont été stratifiés et analysés séparément de ceux n'ayant pas présenté de réponse clinique à la semaine 4.
La diminution progressive des corticoïdes était autorisée après la semaine 8.
Les taux d'induction d'une rémission et de réponse enregistrés dans les études I et II sur la MC sont présentés dans le tableau 11.
Tableau 11:
Induction d'une rémission clinique et d'une réponse (pourcentage de patients)
Etude I sur la MC: patients naïfs Etude II sur la MC: patients
Humira 80/ 40 mg
Humira Placebo 160/ 80 N = 166 mg
Semaine 4
N = 75
N = 159
36%*
21%*
Rémission clinique
12%
7% 49%**
Réponse (CR-100)
37%
25%
Toutes les valeurs de p correspondent à des comparaisons appariées des pourcentages pour Humira versus placebo * p < 0,001 ** p < 0,01
Des taux de rémission similaires ont été observés pour les schémas d'induction 160/ 80 mg et 80/ 40 mg à la semaine 8 et les événements indésirables ont été plus fréquents dans le groupe 160/ 80 mg.
Dans l'étude III sur la MC, à la semaine 4, 58% (499/ 854) des patients présentaient une réponse clinique et ont été évalués dans l'analyse principale.
Parmi les patients présentant une réponse clinique à la semaine 4, 48% avaient été préalablement exposés à un autre traitement anti-TNF.
Les taux de maintien de la rémission et de réponse sont présentés dans le tableau 12.
Les résultats de rémission clinique sont restés relativement constants, indépendamment de l'exposition antérieure éventuelle à un antagoniste du TNF.
82 Tableau 12:
Maintien de la rémission clinique et de la réponse (pourcentage de patients)
Placebo
40 mg d’ Humira 40 mg d’ Humira toutes les deux toutes les semaines semaines
Semaine 26 Rémission clinique Réponse clinique (CR-100)
N = 170 17% 27%
N = 172 N = 157 40 %* 47 %* 52 %* 52 %*
Patients en rémission corticoïdes depuis > = 90 joursa
sans 3
% (2/ 66)
19% (11/ 58)** 15% (11/ 74)**
Semaine 56 Rémission clinique Réponse clinique (CR-100)
N = 170 12% 17%
N = 172 N = 157 36 %* 41 %* 41 %* 48 %*
Patients en rémission corticoïdes depuis > = 90 joursa
sans 5
% (3/ 66)
29% (17/ 58)* 20% (15/ 74)**
* p < 0,001 pour Humira versus placebo, comparaisons appariées des pourcentages ** p < 0,02 pour Humira versus placebo, comparaisons appariées des pourcentages a Parmi ceux initialement traités par corticoïdes
Parmi les patients non répondeurs à la semaine 4, 43% des patients recevant un traitement d'entretien par Humira ont présenté une réponse à la semaine 12 contre 30% des patients recevant le placebo en traitement d'entretien.
Ces résultats suggèrent que certains patients n'ayant pas répondu à la semaine 4 bénéficient de la poursuite du traitement d'entretien jusqu'à la semaine 12.
La poursuite du traitement au-delà de 12 semaines n'a pas généré significativement plus de réponses (voir rubrique 4.2).
Qualité de vie
Dans les études I et II sur la MC, une amélioration statistiquement significative du score total du questionnaire sur les maladies inflammatoires de l'intestin (IBDQ) spécifique de la maladie a été obtenue à la semaine 4 chez les patients randomisés vers le traitement par Humira 80/ 40 mg et 160/ 80 mg versus placebo et également aux semaines 26 et 56 dans l'étude III sur la MC ainsi que dans tous les groupes traités par l'adalimumab versus placebo.
Psoriasis
L’ efficacité et la tolérance d’ Humira ont été étudiées lors d’ études randomisées menées en double aveugle chez des patients adultes atteints de psoriasis en plaques chronique (intéressant ≥ 10% de la surface corporelle, avec un indice de sévérité PASI (Psoriasis Area and Severity Index) ≥ 12 ou ≥ 10) qui étaient candidats à un traitement systémique ou une photothérapie.
Au total, 73% des patients recrutés dans les études I et II sur le psoriasis avaient déjà reçu un traitement systémique ou une photothérapie.
L’ étude I sur le psoriasis (REVEAL) a porté sur 1212 patients pendant trois périodes de traitement.
Durant la période A, les patients recevaient un placebo ou Humira à la dose initiale de 80 mg, suivie de 40 mg une semaine sur deux à partir d’ une semaine après la dose initiale.
Au bout de 16 semaines de traitement, les patients ayant obtenu au minimum une réponse PASI 75 (amélioration d’ au moins 75% du score PASI par rapport aux valeurs initiales), entraient dans la période B et recevaient 40 mg d’ Humira en ouvert une semaine sur deux.
Les patients dont la réponse restait ≥ PASI 75 à la semaine 33 et qui avaient été initialement randomisés pour recevoir le traitement actif pendant la période A, ont à nouveau été randomisés pendant la période C pour recevoir 40 mg d’ Humira une semaine sur deux
Dans tous les groupes de traitement, le score PASI initial moyen était de 18,9 et le score PGA (Physician’ s Global Assessment, évaluation initiale globale du médecin) était compris entre « modéré » (53% des sujets inclus) et « sévère » (41%), voire « très sévère » (6%).
L’ étude II sur le psoriasis (CHAMPION) a comparé l’ efficacité et la tolérance d’ Humira à celles du méthotrexate et d’ un placebo chez 271 patients.
Les patients ont reçu un placebo, une dose initiale de MTX à 7,5 mg, augmentée ensuite jusqu’ à la semaine 12, la dose maximale étant de 25 mg, ou bien une dose initiale de 80 mg d’ Humira suivie de 40 mg une semaine sur deux (en commençant une semaine après la semaine initiale) pendant 16 semaines.
On ne dispose d’ aucune donnée concernant la comparaison entre Humira et le MTX au delà de 16 semaines de traitement.
Chez les patients sous MTX ayant atteint une réponse ≥ PASI 50 à la semaine 8 et/ ou 12, la posologie n’ était pas augmentée davantage.
Dans tous les groupes de traitement, le score PASI initial moyen était de 19,7 et le score PGA initial allait de « léger » (< 1%) à « modéré » (48%), « sévère » (46%) et « très sévère » (6%).
Un des principaux critères d’ évaluation des études I et II sur le psoriasis était le pourcentage de patients ayant atteint une réponse PASI 75 entre l’ inclusion et la semaine 16 (voir Tableaux 13 et 14).
Placebo N=398 n (%)
Humira 40 mg 1 sem/ 2 N=814 n (%) 578 (70,9)b
≥ PASI 75 PASI 100
26 (6,5) 3 (0,8) 17 (4,3)
163 (20,0)b 506 (62,2)b
Clair/ minimal a Le pourcentage de patients atteignant une réponse PASI 75 a été calculé comme un taux ajusté en fonction du centre d’ étude b p < 0,001, Humira vs. placebo
Tableau 14: étude II sur le psoriasis (CHAMPION) Résultats d’ efficacité à 16 semaines
Placebo N=53 n (%)
MTX N=110 n (%)
Humira 40 mg 1 sem/ 2 N=108 n (%) 86 (79,6) a, b
≥ PASI 75
10 (18,9)
39 (35,5)
18 (16,7) c, d
PASI 100
1 (1,9)
8 (7,3)
79 (73,1) a, b
PGA:
6 (11,3)
33 (30,0)
Clair/ minimal a p < 0,001 Humira vs. placebo b p < 0,001 Humira vs. méthotrexate c p < 0,01 Humira vs. placebo d p < 0,05 Humira vs. méthotrexate
Dans l’ étude I sur le psoriasis, 28% des patients ayant présenté une réponse PASI 75 et randomisés à nouveau pour recevoir le placebo à la semaine 33 et 5% de ceux poursuivant le traitement par Humira (p < 0,001), ont présenté « une diminution de la réponse appropriée » (score PASI entre la semaine 33 et la semaine 52 (incluse) se traduisant par une réponse < PASI 50 par rapport à l’ inclusion, avec un minimum d’ augmentation de 6 points du score PASI par rapport à la semaine 33).
Parmi les patients présentant une diminution de la réponse appropriée après la re-randomisation dans le groupe placebo et ensuite recrutés dans l’ étude d’ extension ouverte, 38% (25/ 66) et 55% (36/ 66) ont retrouvé une réponse PASI 75 au bout de respectivement 12 et 24 semaines.
L’ index de qualité de vie dermatologique DLQI (Dermatology Life Quality Index) a mis en évidence des améliorations significatives à la semaine 16 par rapport à l’ inclusion, comparativement au placebo
Dans l’ étude I, les améliorations des scores résumés des composantes physiques et psychologiques du SF-36 étaient également significatives par rapport au placebo.
Dans une étude d’ extension en ouvert chez les patients ayant dû augmenter les doses (de 40 mg une semaine sur deux à 40 mg toutes les semaines) en raison d’ une réponse PASI inférieure à 50, l’ évaluation effectuée 12 semaines après l’ augmentation posologique a montré que 59 patients sur 243 (24,3%) avaient retrouvé une réponse PASI 75.
Immunogénicité
La formation d’ anticorps anti-adalimumab est associée à une augmentation de la clairance et à une diminution de l’ efficacité de l’ adalimumab.
Il n’ y a pas de corrélation apparente entre la présence d’ anticorps anti-adalimumab et la survenue d’ effets indésirables.
Des dosages répétés des anticorps anti-adalimumab ont été faits chez les patients souffrant de PR des études I, II et III, pendant la période de 6 à 12 mois.
Dans les essais pivots, des anticorps anti- adalimumab ont été identifiés chez 58 des 1053 (5,5%) patients traités avec l'adalimumab, contre 2 des 370 patients (0,5%) sous placebo.
Chez les patients ne recevant pas simultanément du méthotrexate, la fréquence a été de 12,4%, contre 0,6% lorsque l'adalimumab était ajouté au méthotrexate.
Chez les patients atteints d’ arthrite juvénile idiopathique polyarticulaire, des anticorps anti- adalimumab ont été détectés chez 27 sujets sur 171 (15,8%) traités par l’ adalimumab.
Chez les patients n’ ayant pas reçu simultanément le méthotrexate, l’ incidence a été de 25,6% (22 patients sur 86) versus 5,9% (5 patients sur 85) lorsque l’ adalimumab était administré en traitement adjuvant du méthotrexate.
Chez les patients présentant un rhumatisme psoriasique, des anticorps anti-adalimumab ont été identifiés chez 38 des 376 patients (10%) traités avec l’ adalimumab.
Chez les patients ne recevant pas simultanément de méthotrexate, la fréquence était de 13,5% (24 patients sur 178) contre 7% (14 patients sur 198) lorsque l’ adalimumab était ajouté au méthotrexate.
Chez les patients présentant une spondylarthrite ankylosante, des anticorps anti-adalimumab ont été identifiés chez 17 des 204 patients (8,3%) traités avec l’ adalimumab.
Chez les patients ne recevant pas simultanément de méthotrexate, la fréquence était de 16 patients sur 185 (8,6%) comparé à 1 patient sur 19 (5,3%) lorsque l’ adalimumab était ajouté au méthotrexate.
Chez les patients atteints de la maladie de Crohn, des anticorps anti-adalimumab ont été identifiés chez 7 des 269 patients (2,6%) traités par l'adalimumab.
Chez les patients atteints de psoriasis, des anticorps anti-adalimumab ont été identifiés chez 77 des 920 patients (8,4%) traités par l’ adalimumab en monothérapie.
Les études d'immunogénicité étant spécifiques du produit, une comparaison des taux d'anticorps enregistrés avec ceux d'autres produits est sans objet.
5.2 Propriétés pharmacocinétiques
Après administration sous-cutanée d'une dose unique de 40 mg, l'absorption et la distribution de l'adalimumab ont été lentes, le pic de concentration sérique étant atteint 5 jours environ après l'administration.
La biodisponibilité absolue moyenne de l'adalimumab, estimée à partir de trois études, a été de 64% après une dose sous-cutanée unique de 40 mg.
Après administration de doses intraveineuses uniques variant de 0,25 à 10 mg/ kg, les concentrations ont été proportionnelles à la dose.
Après administration de doses de 0,5 mg/ kg (≈ 40 mg), les clairances étaient de 11 à 15 ml/ heure, le volume de distribution (Vss) était compris entre 5 et 6,0 litres, la demi-vie terminale moyenne a été de deux semaines environ.
85 plusieurs patients atteints de polyarthrite rhumatoïde était comprise entre 31 et 96% des concentrations sériques.
Après administration sous-cutanée de 40 mg d'Humira toutes les deux semaines chez des patients adultes atteints de polyarthrite rhumatoïde (PR), les concentrations moyennes au creux étaient de l'ordre d'environ 5 μ g/ ml (sans méthotrexate) et de 8 à 9 μ g/ ml (avec méthotrexate).
Les concentrations sériques minimales d'adalimumab à l'état d'équilibre ont augmenté de façon à peu près dose-dépendante après l'administration par voie sous-cutanée de 20, 40 et 80 mg toutes les deux semaines et toutes les semaines.
Après administration sous-cutanée de 24 mg/ m2 (jusqu’ à un maximum de 40 mg) toutes les deux semaines chez des patients atteints d’ arthrite juvénile idiopathique (AJI) polyarticulaire, la concentration sérique résiduelle moyenne de l’ adalimumab (valeurs mesurées des semaines 20 à 48) a été de 5,6 ± 5,6 µg/ ml (CV 102%) lorsqu’ Humira était utilisé en monothérapie et de 10,9 ± 5,2 µg/ ml (CV 47,7%) en cas d’ administration concomitante avec le méthotrexate.
Chez les patients atteints de la maladie de Crohn, la dose de charge de 80 mg d'Humira à la semaine 0 suivie de 40 mg d'Humira à la semaine 2 permet d'obtenir des concentrations sériques minimales d'adalimumab d'environ 5,5 µg/ ml pendant la période d'induction.
Une dose de charge de 160 mg d'Humira à la semaine 0 suivie de 80 mg d'Humira à la semaine 2 permet d'obtenir des concentrations sériques minimales d'adalimumab d'environ 12 µg/ ml pendant la période d'induction.
Des concentrations minimales moyennes à l'état d'équilibre d'environ 7 µg/ ml ont été obtenues chez des patients atteints de la maladie de Crohn ayant reçu une dose d'entretien de 40 mg d'Humira toutes les deux semaines.
Chez les patients atteints de psoriasis, la concentration minimale moyenne à l’ état d’ équilibre a été de 5 μ g/ ml pendant le traitement par 40 mg d’ adalimumab une semaine sur deux en monothérapie.
Les analyses pharmacocinétiques de populations portant sur des données recueillies chez plus de 1300 patients atteints de PR, ont révélé une tendance à une augmentation de la clairance apparente de l'adalimumab avec une augmentation du poids corporel.
Après ajustement en fonction des différences pondérales, le sexe et l'âge ont semblé avoir peu d'effet sur la clairance de l'adalimumab.
Il a été observé que les taux sériques d'adalimumab libre (non lié aux anticorps anti-adalimumab, AAA) étaient plus bas chez les patients dont les AAA étaient mesurables.
Humira n'a pas été étudié chez l'insuffisant hépatique ou rénal.
5.3 Données de sécurité précliniques
Les données non cliniques issues des études de toxicologie en administration unique, toxicologie en administration répétée et de génotoxicité, n’ ont pas révélé de risque particulier pour l’ homme.
Une étude de toxicité portant sur le développement embryo-fœ tal et le développement périnatal a été réalisée chez des singes cynomologus à 0,30 et 100 mg/ kg (9-17 singes/ groupe); elle n'a pas révélé de signe de foeto-toxicité de l'adalimumab.
Ni une étude du pouvoir carcinogène, ni une évaluation standard sur la fertilité et la toxicité post-natale n'ont été effectuées avec l'adalimumab en raison du manque de modèles appropriés pour un anticorps présentant une réactivité croisée limitée avec le TNF de rongeur et du développement d'anticorps neutralisants chez le rongeur.
86 6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Mannitol Acide citrique monohydraté Citrate de sodium Phosphate monosodique dihydraté Phosphate disodique dihydraté Chlorure de sodium Polysorbate 80 Hydroxyde de sodium Eau pour préparations injectables
6.2 Incompatibilités
En l'absence d'étude de compatibilité, ce médicament ne doit pas être mélangé avec d'autres médicaments.
6.3 Durée de conservation
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Conserver la seringue dans l’ emballage extérieur.
6.5 Nature et contenu de l'emballage extérieur
Humira 40 mg solution injectable en seringue préremplie avec protège-aiguille (verre de type I) (modèle pour hôpitaux et infirmier(e) de ville) à usage unique:
Boîte de:
1 seringue préremplie avec protège-aiguille (0,8 ml de solution stérile) avec un tampon d’ alcool sous plaquette thermoformée.
6.6 Précautions particulières d' élimination
Humira 40 mg, solution injectable ne contient pas de conservateurs; par conséquent, tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
Abbott Laboratories Ltd.
Queenborough Kent ME11 5EL Royaume-Uni
8.
NUMÉRO DE L'AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 03/ 256/ 006
87 9.
DATE DE LA PREMIÈRE L' AUTORISATION
8 septembre 2003
10.
DATE DE RÉVISION DU TEXTE
(MM/ AAAA)
88 1.
DÉNOMINATION DU MÉDICAMENT
Humira 40 mg, solution injectable en stylo prérempli.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Un stylo prérempli unidose de 0,8 ml contient 40 mg d'adalimumab.
L'adalimumab est un anticorps monoclonal humain recombinant exprimé dans des cellules ovariennes de hamster chinois.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable limpide en stylo prérempli.
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
Polyarthrite rhumatoïde
Humira en association au méthotrexate est indiqué pour:
la réponse aux traitements de fond, y compris le méthotrexate, est inadéquate.
précédemment traités par le méthotrexate.
Humira peut être donné en monothérapie en cas d'intolérance au méthotrexate ou lorsque la poursuite du traitement avec le méthotrexate est inadaptée.
Il a été montré qu'Humira ralentit la progression des dommages structuraux articulaires mesurés par radiographie et améliore les capacités fonctionnelles lorsqu'il est administré en association au méthotrexate.
Arthrite juvénile idiopathique polyarticulaire
Humira en association au méthotrexate est indiqué pour le traitement de l’ arthrite juvénile idiopathique polyarticulaire évolutive chez l’ adolescent de 13 à 17 ans en cas de réponse insuffisante à un ou plusieurs traitements de fond.
Humira peut être administré en monothérapie en cas d’ intolérance au méthotrexate ou lorsque la poursuite du traitement par le méthotrexate est inadaptée (voir rubrique 5.1).
Rhumatisme psoriasique
Humira est indiqué pour le traitement du rhumatisme psoriasique actif et évolutif chez l’ adulte lorsque la réponse à un traitement de fond antérieur a été inadéquate.
Il a été montré qu’ Humira ralentit la progression des dommages structuraux articulaires périphériques tels que mesurés par radiographie, chez les patients ayant des formes polyarticulaires symétriques de la maladie (voir rubrique 5.1) et améliore les capacités fonctionnelles.
89 Spondylarthrite ankylosante
Humira est indiqué pour le traitement de la spondylarthrite ankylosante sévère et active chez l'adulte ayant eu une réponse inadéquate au traitement conventionnel.
Maladie de Crohn
Humira est indiqué dans le traitement de la maladie de Crohn active, sévère, chez les patients qui n’ ont pas répondu malgré un traitement approprié et bien conduit par un corticoïde et/ ou un immunosuppresseur; ou chez lesquels ce traitement est contre-indiqué ou mal toléré.
Pour le traitement d'induction, Humira doit être administré en association avec des corticoïdes.
Humira peut être administré en monothérapie en cas d'intolérance aux corticoïdes ou lorsque la poursuite du traitement corticoïde n'est pas appropriée (voir rubrique 4.2).
Psoriasis
Humira est indiqué dans le traitement du psoriasis en plaques, modéré à sévère, chez les patients adultes qui ne répondent pas à d’ autres traitements systémiques comme la ciclosporine, le méthotrexate ou la puvathérapie, ou chez lesquels ces traitements sont contre-indiqués ou mal tolérés.
4.2 Posologie et mode d' administration
Le traitement par Humira doit être instauré et supervisé par un médecin spécialiste qualifié en matière de diagnostic et de traitement de la polyarthrite rhumatoïde, de l’ arthrite juvénile idiopathique polyarticulaire, du rhumatisme psoriasique, de la spondylarthrite ankylosante, de la maladie de Crohn ou du psoriasis.
Une carte spéciale de surveillance sera remise aux patients traités par Humira.
Après une formation correcte à la technique d'injection, les patients peuvent s'auto-injecter Humira, si leur médecin l’ estime possible, sous le couvert d’ un suivi médical approprié.
Pendant le traitement par Humira, les autres traitements concomitants (tels que les corticoïdes et/ ou immunomodulateurs) devront être optimisés.
Interruption de traitement
Les données disponibles suggèrent que la ré-introduction d’ Humira après un arrêt de 70 jours ou plus entraîne une réponse clinique de même ampleur et un profil de tolérance similaire à celui observé avant l’ interruption de traitement.
Adultes
Polyarthrite rhumatoïde
Chez les patients adultes atteints de polyarthrite rhumatoïde, la posologie recommandée d'Humira est une dose unique de 40 mg d'adalimumab administrée toutes les deux semaines, par voie sous-cutanée.
L'administration de méthotrexate doit être continuée pendant le traitement par Humira.
Les glucocorticoïdes, les salicylés, les anti-inflammatoires non stéroïdiens ou les antalgiques peuvent être poursuivis pendant le traitement par Humira.
En ce qui concerne l'association aux autres médicaments anti-rhumatismaux de fond autres que le méthotrexate voir rubriques 4.4 et 5.1.
En monothérapie, certains patients chez qui l'on observe une diminution de leur réponse à Humira, peuvent bénéficier d'une augmentation de la posologie à 40 mg d'adalimumab toutes les semaines.
90 Rhumatisme psoriasique et spondylarthrite ankylosante
La posologie recommandée d'Humira pour les patients atteints de rhumatisme psoriasique ou de spondylarthrite ankylosante est de 40 mg d'adalimumab en dose unique toutes les deux semaines, en injection sous-cutanée.
Pour toutes les indications ci-dessus, les données disponibles laissent supposer que la réponse clinique est habituellement obtenue en 12 semaines de traitement.
La poursuite du traitement devra être soigneusement reconsidérée chez un patient n'ayant pas répondu dans ces délais.
Maladie de Crohn
Chez les patients adultes atteints de maladie de Crohn sévère, le schéma posologique d'induction recommandé d'Humira est de 80 mg à la semaine 0, suivis de 40 mg à la semaine 2.
S'il est nécessaire d'obtenir une réponse plus rapide au traitement, le schéma 160 mg à la semaine 0 (la dose peut être administrée sous forme de 4 injections par jour ou de 2 injections par jour pendant deux jours consécutifs), 80 mg à la semaine 2, peut être utilisé sachant que le risque d'événements indésirables est alors plus élevé pendant cette phase d'induction.
Après le traitement d'induction, la posologie recommandée est une dose de 40 mg administrée toutes les deux semaines, en injection sous-cutanée.
Si un patient a arrêté le traitement par Humira et si les signes et symptômes de la maladie réapparaissent, Humira pourra être ré-administré.
L'expérience de la ré-administration du traitement au-delà de 8 semaines après la dose précédente est limitée.
Pendant le traitement d'entretien, les corticoïdes pourront être progressivement diminués conformément aux recommandations de pratique clinique.
Certains patients chez qui une diminution de la réponse au traitement est observée peuvent bénéficier d'une augmentation de la posologie à 40 mg d'Humira toutes les semaines.
Certains patients n’ ayant pas répondu au traitement à la semaine 4 peuvent poursuivre le traitement d'entretien jusqu'à la semaine 12.
La poursuite du traitement devra être soigneusement reconsidérée chez un patient n'ayant pas répondu dans ces délais.
Psoriasis
La posologie se poursuivra une semaine après par 40 mg en voie sous-cutanée une semaine sur deux.
La poursuite du traitement au delà de 16 semaines doit être soigneusement reconsidérée chez un patient n'ayant pas répondu dans ces délais.
Patients âgés
Aucun ajustement de la posologie n'est nécessaire.
Enfants et adolescents (de 13 à 17 ans)
Arthrite juvénile idiopathique polyarticulaire
La posologie recommandée pour les patients âgés de 13 ans et plus atteints d’ arthrite juvénile idiopathique polyarticulaire est de 40 mg d’ adalimumab en dose unique toutes les deux semaines, en injection sous-cutanée.
Les données disponibles laissent supposer que la réponse clinique est habituellement obtenue en 12 semaines de traitement.
La poursuite du traitement devra être soigneusement reconsidérée chez un patient n'ayant pas répondu dans ces délais.
91 Insuffisants rénaux ou hépatiques
Humira n'a pas été étudié dans ces populations de patients.
Il n'est pas possible de recommander des posologies.
4.3 Contre-indications
Hypersensibilité au principe actif ou à l'un des excipients.
Tuberculose évolutive ou autres infections sévères telles que sepsis et infections opportunistes (voir rubrique 4.4).
Insuffisance cardiaque modérée à sévère (NYHA classes III/ IV) (voir rubrique 4.4).
4.4 Mises en garde spéciales et précautions d' emploi
Infections
Les patients recevant des antagonistes du TNF sont plus prédisposés aux infections graves.
Les patients doivent donc être surveillés étroitement afin de dépister des infections (y compris la tuberculose) avant, pendant et après le traitement par Humira.
La durée d'élimination de l'adalimumab pouvant aller jusqu'à cinq mois, la surveillance devra être poursuivie pendant toute cette période.
Le traitement par Humira ne doit pas être instauré tant que les infections évolutives, y compris les infections chroniques ou localisées, ne sont pas contrôlées.
Chez les patients ayant été exposés à la tuberculose ou ayant voyagé dans des régions à haut risque de tuberculose ou de mycoses endémiques, par exemple histoplasmose, coccidioïdomycose ou blastomycose, les risques et bénéfices du traitement par Humira doivent être pris en considération avant l’ instauration du traitement (voir Infections opportunistes).
Les patients chez qui apparaît une nouvelle infection en cours de traitement par Humira doivent faire l'objet d'une surveillance soigneuse et un bilan diagnostique complet doit être pratiqué.
En cas d'apparition d'une nouvelle infection grave ou d’ une septicémie, l'administration d’ Humira doit être interrompue et un traitement antimicrobien ou antifongique approprié doit être instauré jusqu'à ce que l'infection soit contrôlée.
Le médecin doit faire preuve de prudence avant d'utiliser Humira chez des patients ayant des antécédents d'infection récidivante ou dans des conditions sous-jacentes susceptibles de les prédisposer aux infections, y compris un traitement concomitant par des médicaments immunosuppresseurs.
Infections graves
Des infections graves, incluant des septicémies dues à des infections bactériennes, mycobactériennes, fongiques invasives, virales ou à d’ autres infections opportunistes, telles que listériose et pneumocystose ont été rapportées chez des patients traités par Humira.
Les autres infections graves observées dans les essais cliniques sont: pneumonie, pyélonéphrite, arthrite septique et septicémie.
Des cas d’ infections nécessitant une hospitalisation ou ayant une issue fatale ont été rapportés.
Tuberculose:
Des cas de tuberculose ont été décrits pour des patients recevant Humira.
Il est à noter que dans la majorité de ces cas, la tuberculose était extra-pulmonaire c'est-à-dire disséminée.
Avant l'instauration du traitement par Humira, tous les patients doivent faire l'objet d'une recherche d'infection tuberculeuse active ou non (latente).
92 complet des patients avec recherche des antécédents personnels de tuberculose ou d'exposition antérieure possible à des patients atteints de tuberculose active et/ ou d'un traitement immunosuppresseur actuel ou ancien.
Des tests de dépistage appropriés, par exemple test dermique à la tuberculine et radiographie pulmonaire doivent être effectués chez tous les patients (conformément aux recommandations locales).
Il est conseillé de noter la réalisation de ces tests dans la carte de surveillance du patient.
Il est rappelé aux prescripteurs, que le test dermique à la tuberculine peut donner des faux-négatifs notamment chez les patients gravement malades ou immuno-déprimés.
En cas de diagnostic d'une tuberculose active, le traitement par Humira ne doit pas être instauré (voir rubrique 4.3).
En cas de suspicion d'une tuberculose latente, la consultation d’ un médecin spécialiste, qualifié dans le traitement de la tuberculose, doit être envisagée.
Dans toutes les situations décrites ci-dessous, il convient de bien peser les bénéfices et les risques du traitement par Humira.
En cas de diagnostic d'une tuberculose inactive (« latente »), un traitement anti-tuberculeux approprié, adapté à une tuberculose latente et conforme aux recommandations locales doit être mis en œ uvre avant de commencer le traitement par Humira.
Chez les patients présentant des risques multiples ou significatifs de tuberculose mais dont le test dermique à la tuberculine ne met pas en évidence une tuberculose latente, un traitement anti- tuberculeux doit également être envisagé avant l’ instauration d’ Humira.
Un traitement anti-tuberculeux doit également être envisagé avant l’ instauration d’ Humira chez les patients ayant des antécédents de tuberculose latente ou active, chez qui l’ administration d’ un traitement anti-tuberculeux approprié ne peut être confirmée.
En effet, des cas de tuberculose active pendant le traitement par Humira ont été observés chez certains patients ayant reçu un traitement antérieur pour une tuberculose latente ou active.
Les patients devront être informés qu’ il leur faudra consulter leur médecin en cas de survenue de signes ou symptômes (par exemple toux persistante, cachexie/ amaigrissement, fébricule) évocateurs d'une infection tuberculeuse, pendant ou après le traitement par Humira.
Autres infections opportunistes:
Des infections opportunistes, incluant des infections fongiques invasives, ont été observées chez des patients traités par Humira.
Ces infections n’ ont pas toujours été détectées chez les patients recevant des antagonistes du TNF, ce qui a retardé l’ instauration d’ un traitement approprié, avec parfois une issue fatale.
Chez les patients qui présentent des signes et symptômes tels que fièvre, malaise, perte de poids, sueurs, toux, dyspnée et/ ou infiltrats pulmonaires ou une autre maladie systémique grave avec ou sans choc concomitant, une infection fongique invasive doit être suspectée; dans ce cas, il convient d’ arrêter immédiatement l’ administration d’ Humira et de mettre en place un traitement antifongique approprié.
Réactivation d’ hépatite B
Une réactivation d’ hépatite B s’ est produite chez des patients porteurs chroniques de ce virus pendant le traitement par un antagoniste du TNF y compris Humira.
Certains cas ont eu une issue fatale.
Les patients à risque d’ infection par le VHB doivent faire l’ objet d’ un dépistage préalable d’ infection à VHB avant l’ initiation d’ un traitement par Humira.
Chez les porteurs du VHB qui nécessitent un traitement par Humira, il faut surveiller attentivement les signes et les symptômes d’ infection active par le VHB tout au long du traitement et pendant plusieurs mois après son arrêt.
Chez les patients
93 qui développent une réactivation du VHB, Humira doit être arrêté et un traitement antiviral efficace ainsi qu’ un traitement complémentaire adapté doit être initié.
Evénements neurologiques
Les antagonistes du TNF, dont Humira, ont été associés dans de rares circonstances à l'apparition ou une exacerbation des symptômes cliniques et/ ou à des signes radiologiques de maladie démyélinisante y compris de sclérose en plaques.
La prudence est recommandée aux prescripteurs avant de traiter avec Humira les patients atteints d'une maladie démyélinisante du système nerveux central, préexistante ou de survenue récente.
Réactions allergiques
Au cours des essais cliniques, aucune réaction allergique grave n'a été rapportée à la suite de l'injection sous-cutanée d’ Humira et les réactions allergiques non graves imputables à Humira ont été peu fréquentes.
Au cours de la surveillance post-marketing des réactions allergiques graves, incluant des réactions anaphylactiques ont été très rarement rapportées, après administration d'Humira.
En cas de survenue d'une réaction anaphylactique ou d'une autre réaction allergique grave, l'administration d’ Humira doit être immédiatement interrompue et un traitement approprié mis en œ uvre.
Le capuchon de la seringue contient du caoutchouc naturel (latex).
Cela peut provoquer des réactions allergiques graves chez les patients sensibles au latex.
Immunosuppression
Au cours d'une étude portant sur 64 patients atteints de polyarthrite rhumatoïde et traités par Humira, on n'a enregistré aucun élément évocateur d'une dépression de l'hypersensibilité de type retardé, d'une diminution des taux d'immunoglobulines ou d'une modification de la numération des lymphocytes effecteurs T et B, des lymphocytes NK, des monocytes/ macrophages et des granulocytes neutrophiles.
Tumeurs malignes et troubles lymphoprolifératifs
Dans la partie contrôlée des essais cliniques avec des anti-TNF, il a été observé plus de cas de cancers y compris des lymphomes chez les patients traités par un anti-TNF que chez les patients du groupe contrôle.
Cependant, l'incidence a été rare.
De plus, il existe un contexte de risque accru de lymphome chez les patients atteints d'une polyarthrite rhumatoïde ancienne, inflammatoire et hautement active, ce qui complique l'estimation du risque.
Dans l'état actuel des connaissances, la possibilité d'un risque de développer des lymphomes ou autres maladies malignes chez les patients traités par anti-TNF ne peut être exclue.
Au cours la surveillance post-marketing, de rares cas de lymphomes hépatospléniques à lymphocytes T ont été identifiés chez des patients traités par l’ adalimumab.
Cette forme rare de lymphome à lymphocytes T a une évolution très agressive et est souvent fatale.
Certains de ces lymphomes hépatospléniques à lymphocytes T observés avec Humira sont survenus chez des adultes jeunes ayant un traitement concomitant par l’ azathioprine ou par la 6-mercaptopurine utilisé dans la maladie de Crohn.
Un risque de développement de lymphome hépatosplénique à lymphocytes T chez des patients traités par Humira ne peut pas être exclu (voir rubrique 4.8).
Il n'existe pas d'études chez des patients avec antécédents de tumeurs malignes ou chez lesquels le traitement par Humira est poursuivi après le développement d’ un cancer.
En conséquence, une prudence accrue devra être observée lorsqu'on envisage un traitement de ces patients par Humira (voir rubrique 4.8).
Tous les patients, notamment ceux ayant des antécédents de traitement immunosuppresseur intense ou atteints de psoriasis et ayant des antécédents de puvathérapie, devront être examinés à la recherche d’ un cancer cutané autre que mélanome avant et pendant le traitement par Humira.
94 Dans une étude clinique prospective évaluant l'emploi d'un autre agent anti-TNF, l'infliximab, chez des patients souffrant de broncho-pneumopathie chronique obstructive (BPCO), modérée à sévère, on rapporte plus de cancers, surtout du poumon, de la tête et du cou, parmi les patients traités par infliximab comparativement aux patients du groupe contrôle.
Tous les patients avaient des antécédents de tabagisme important.
Pour cette raison, des précautions doivent être prises dans l'emploi d'un anti- TNF chez des patients souffrant de BPCO, et aussi chez des patients à risque de cancer à cause d'un tabagisme important.
Réactions hématologiques
De rares cas de pancytopénie y compris d'anémie aplasique ont été rapportés avec les anti-TNF.
Des effets indésirables du système sanguin comprenant des cytopénies médicalement significatives (par ex: thrombocytopénie, leucopénie) ont été peu souvent observés avec Humira.
Il doit être conseillé à tous les patients de demander immédiatement un avis médical s'ils ont des signes ou des symptômes suggérant des troubles sanguins (par ex: fièvre persistante, ecchymoses, saignements, pâleur) sous Humira.
L'arrêt du traitement par Humira devra être envisagé pour les patients chez qui des anomalies sanguines significatives seront confirmées.
Vaccinations
Des réponses anticorps similaires au vaccin pneumococcique valence 23 standard et à la vaccination contre le virus trivalent de la grippe ont été observées dans une étude chez 226 adultes souffrant de polyarthrite rhumatoïde traités par l'adalimumab ou un placebo.
Il n'y a pas de données disponibles sur la transmission secondaire d'infection par des vaccins vivants chez les patients recevant Humira.
Les patients sous Humira peuvent recevoir plusieurs vaccins simultanément, excepté en ce qui concerne des vaccins vivants.
Chez les patients atteints d’ arthrite juvénile idiopathique polyarticulaire, il est recommandé si possible, toutes que les vaccinations soient à jour conformément aux recommandations vaccinales en vigueur avant l’ instauration du traitement par Humira.
Insuffisance cardiaque congestive
Dans un essai clinique mené avec un autre antagoniste du TNF, on a observé une aggravation de l'insuffisance cardiaque congestive et une augmentation de la mortalité par insuffisance cardiaque congestive.
Des cas d'aggravation d'insuffisance cardiaque ont aussi été rapportés chez des patients sous Humira.
Humira doit être utilisé avec prudence chez les patients atteints d'insuffisance cardiaque légère (NYHA classes I/ II).
Humira est contre-indiqué dans l'insuffisance cardiaque modérée à sévère (voir rubrique 4.3).
Le traitement par Humira doit être arrêté chez les patients présentant de nouveaux symptômes ou une aggravation de leurs symptômes d'insuffisance cardiaque congestive.
Processus auto-immuns
Le traitement par Humira peut entraîner la formation d'anticorps auto-immuns.
L'impact d'un traitement à long terme par Humira sur le développement de maladies auto-immunes est inconnu.
Si un patient développe des symptômes invoquant un syndrome type lupus à la suite d'un traitement par Humira et présente une réaction positive anti-ADN double brin, le traitement par Humira ne devra pas être poursuivi (voir rubrique 4.8).
Administration simultanée d'anti-TNFα et d' anakinra
Des infections graves ont été observées dans des études cliniques lors de l'administration simultanée d'anakinra et d'un autre anti-TNF, l'étanercept, sans bénéfice clinique supplémentaire comparé à l'étanercept seul.
En raison de la nature des effets indésirables observés avec le traitement par l'association étanercept et anakinra, des effets néfastes similaires peuvent aussi résulter de l'association d'anakinra et d'autres anti-TNF.
Par conséquent l'association d'adalimumab et d'anakinra n'est pas recommandée.
95 Administration simultanée d’ anti-TNFα et d’ abatacept
L’ administration simultanée d’ anti-TNF et d’ abatacept a été associée à une augmentation du risque d’ infections y compris d’ infections sévères comparé aux anti-TNF utilisés seuls, sans augmentation du bénéfice clinique.
L’ association d’ Humira et d’ abatacept n’ est pas recommandée (voir section 4.5).
Chirurgie
L'expérience concernant la tolérance au cours d'interventions chirurgicales chez les patients traités par Humira est limitée.
La longue demi-vie de l'adalimumab doit être prise en compte si une intervention chirurgicale est prévue.
Un patient traité par Humira nécessitant une intervention chirurgicale doit être attentivement surveillé afin de dépister des infections et des actions appropriées doivent être entreprises.
L'expérience concernant la tolérance d'Humira chez les patients opérés pour arthroplastie est limitée.
Occlusion du grêle
Dans la maladie de Crohn, l’ échec au traitement peut indiquer la présence de sténoses fibreuses fixes pouvant nécessiter un traitement chirurgical.
Les données disponibles suggèrent qu’ Humira n’ aggrave pas ou ne provoque pas de sténoses.
4.5 Interaction avec d'autres médicaments et autres formes d' interaction
Humira a été étudié chez des patients atteints de polyarthrite rhumatoïde, d’ arthrite juvénile idiopathique polyarticulaire et de rhumatisme psoriasique prenant Humira en monothérapie et chez ceux prenant simultanément du méthotrexate.
La formation d'anticorps était plus faible lorsque Humira était administré en même temps que du méthotrexate par comparaison avec son utilisation en monothérapie.
L'administration d'Humira sans méthotrexate a entraîné une augmentation de la formation d'anticorps, une augmentation de la clairance et une réduction de l'efficacité de l'adalimumab (voir rubrique 5.1).
L’ association d’ Humira et d’ anakinra n’ est pas recommandée (voir rubrique 4.4 « Administration simultanée d’ anti-TNFα et d’ anakinra »).
L’ association d’ Humira et d’ abatacept n’ est pas recommandée (voir rubrique 4.4 « Administration simultanée d’ anti-TNFα et d’ abatacept »).
4.6 Grossesse et allaitement
Pour Humira, il n'existe pas de données sur l'utilisation de ce médicament chez la femme enceinte.
Dans une étude de toxicité sur le développement réalisée chez des singes, il n'y a eu aucun signe évocateur d'une éventuelle toxicité maternelle, d'embryo-toxicité ou de potentiel tératogène.
On ne dispose pas de données précliniques sur la toxicité post-natale ni sur les effets sur la fertilité de l'adalimumab (voir rubrique 5.3).
En raison de son effet inhibiteur sur le TNFα, l'adalimumab administré pendant la grossesse pourrait affecter les réponses immunitaires normales du nouveau-né.
L'administration d'adalimumab n'est pas recommandée pendant la grossesse.
Les femmes en mesure de procréer doivent être fortement conseillées d'utiliser une méthode de contraception appropriée et la poursuivre pendant cinq mois au moins après la dernière administration d’ Humira.
On ignore si l'adalimumab est excrété dans le lait maternel ou s’ il passe dans la circulation systémique après son administration.
96 Cependant, comme les immunoglobulines humaines passent dans le lait maternel, les femmes ne doivent pas allaiter pendant au moins cinq mois après la dernière administration d’ Humira.
4.7 Effets sur l'aptitude à conduire des véhicules ou à utiliser des machines
Humira peut avoir un effet mineur sur l’ aptitude à conduire et à utiliser des machines.
Des sensations vertigineuses (incluant vertiges, vision trouble et fatigue) peuvent survenir après l’ administration d’ Humira (voir rubrique 4.8).
4.8 Effets indésirables
Essais cliniques
Humira a été étudié chez 6 593 patients dans des essais contrôlés et en ouvert d’ une durée maximale de 60 mois.
Ces essais ont inclus des patients atteints de polyarthrite rhumatoïde récente ou ancienne, d’ arthrite juvénile idiopathique polyarticulaire ou des patients souffrant de rhumatisme psoriasique, de spondylarthrite ankylosante, de la maladie de Crohn et de psoriasis.
Les données du tableau 1 reposent sur les études contrôlées pivots portant sur 4 355 patients ayant reçu Humira et 2 487 patients ayant reçu un placebo ou un comparateur actif pendant la phase contrôlée.
Le pourcentage de patients ayant interrompu le traitement en raison d’ effets indésirables pendant la phase en double aveugle, contrôlée, des études pivots a été de 4,5% chez les patients traités par Humira et de 4,5% chez les patients du groupe contrôle.
Effets indésirables chez les patients pédiatriques atteints d’ arthrite juvénile idiopathique polyarticulaire
En général, la fréquence et le type des événements indésirables observés chez les patients pédiatriques ont été comparables à ceux observés chez les patients adultes.
Les effets indésirables cliniques et biologiques présentant une relation de causalité au minimum possible avec l'adalimumab pour les études pivots sont présentés par système-organe et par fréquence (très fréquent ≥ 1/ 10; fréquent ≥ 1/ 100 à < 1/ 10; peu fréquent ≥ 1/ 1000 à < 1/ 100 et rare ≥ 1/ 10 000 à < 1/ 1000) dans le tableau 1 ci-dessous.
Au sein de chaque fréquence de groupe, les effets indésirables sont présentés par ordre décroissant de gravité.
Tableau 1 Effets indésirables observés dans les études cliniques
Classe (système-organe)
Fréquence
Effets indésirables Augmentation de la créatine phosphokinase
Examens biologiques
Peu fréquent
sérique, allongement du temps de céphaline activé partiel, présence d’ auto-anticorps.
Troubles cardiaques
Peu fréquent
Arythmies, tachycardie.
Rare
Neutropénie (y compris agranulocytose),
Troubles sanguins et du système Peu fréquent lymphatique
leucopénie,
thrombocytopénie,
anémie,
lymphadénopathie, leucocytose, lymphopénie.
Rare
Pancytopénie, idiopathique.
thrombopénique
Fréquent
céphalées, troubles neurologiques sensitifs (y compris paresthésies).
Peu fréquent
Syncope, migraine, tremblements, troubles du sommeil.
Sclérose en plaques, paralysie faciale.
Peu fréquent
infection, irritation ou inflammation oculaire.
Rare
Panophtalmie, iritis, glaucome.
Troubles de l'oreille et du Peu fréquent conduit auditif
Gêne auriculaire (y compris gonflement).
douleur
et
Rare Troubles respiratoires, Fréquent thoraciques et médiastinaux
Perte auditive, acouphènes.
Peu fréquent
Diarrhée, douleur abdominale, stomatite et Troubles gastro-intestinaux
Fréquent
ulcération buccale, nausée.
Peu fréquent
Saignements rectaux, vomissements, dyspepsie, ballonnements, constipation.
Pancréatite, sténose intestinale, colite, entérite, Rare œ sophagite, gastrite.
Troubles rénaux et urinaires
Peu fréquent
Hématurie, insuffisance rénale, symptômes vésicaux et urétraux.
Rare
Protéinurie, douleur rénale.
Rash, prurit.
Troubles cutanés et des tissus sous-cutanés
Fréquent Peu fréquent
Urticaire, psoriasis, ecchymoses et contusions accrues, purpura, dermatite et eczéma, perte des cheveux.
Rare
Douleur musculo-squelettique.
Troubles musculo-squelettiques du tissu conjonctif et des os
Fréquent Rare
Rhabdomyolyse.
Troubles endocriniens
Rare
Troubles de la thyroïde (y compris goitre).
Hypokaliémie, hyperlipidémie, troubles de
Troubles du métabolisme et de Peu fréquent l'appétit (y compris anorexie), hyperuricémie. la nutrition
Rare
98 Infections et infestations
Fréquent
Infection des voies respiratoires basses (y compris pneumonie, bronchite), infections virales (y compris grippe, infections à herpès), candidose, infections bactériennes (y compris infections urinaires), infection des voies respiratoires hautes.
Peu fréquent
Sepsis, infections opportunistes (y compris tuberculose, histoplasmose), abcès, infection articulaire, infection cutanée (y compris cellulite et impétigo), infections fongiques superficielles (y compris de la peau, des ongles et des pieds).
Rare
Fasciite
nécrosante,
virale,
diverticulite, infection des plaies.
Blessures et empoisonnements Tumeurs bénignes, malignes et non précisées (incluant kystes et polypes)
Peu fréquent Peu fréquent Rare
Blessure accidentelle, mauvaise cicatrisation.
Papillome cutané.
Lymphome, tumeurs des organes solides (y compris du sein, de l'ovaire, du testicule), mélanome malin, carcinome malpighien spino- cellulaire cutanée.
Troubles vasculaires
Peu fréquent
Rare
Occlusion vasculaire, sténose aortique, thrombophlébite, anévrysme aortique.
Réaction au site d'injection (douleurs,
Troubles généraux et conditions Très fréquent tuméfaction, rougeur ou démangeaisons). liées au site d' administration
Fréquent
Douleur thoracique, œ dème, syndrome grippal.
Peu fréquent Lupus érythémateux disséminé, angiœ dème, Troubles immunitaire
du
système Peu fréquent
hypersensibilité médicamenteuse.
Rare
Maladie sérique, allergie saisonnière.
Troubles hépatobiliaires
Fréquent
Augmentation des enzymes hépatiques.
Rare
Nécrose hépatique, hépatite, stéatose hépatique, lithiase biliaire, hyperbilirubinémie.
Troubles des organes reproduction et des seins
de Peu fréquent
Troubles du cycle menstruel et saignements utérins.
Troubles psychiatriques
Peu fréquent
Troubles de l'humeur, anxiété (y compris nervosité et agitation).
Réactions au point d' injection
Dans les essais contrôlés pivots, 15% des patients traités par Humira ont présenté des réactions au point d'injection (érythème et/ ou prurit, saignement, douleur ou tuméfaction) contre 9% des patients recevant le placebo ou le comparateur actif.
Les réactions au point d'injection n'ont généralement pas nécessité l'arrêt du médicament.
99 Infections
Dans les essais contrôlés pivots, la fréquence des infections a été de 1,58 par patient-année dans le groupe Humira et de 1,42 par patient-année dans le groupe placebo et le groupe contrôle.
Les infections consistaient essentiellement en nasopharyngites, infections de l'appareil respiratoire supérieur et sinusites.
La plupart des patients ont continué Humira après la guérison de l'infection.
L’ incidence des infections graves a été de 0,04 par patient-année dans le groupe Humira et de 0,03 par patient-année dans le groupe placebo et le groupe contrôle.
Dans les études contrôlées et en ouvert avec Humira des infections graves (y compris des infections à issue fatale, ce qui s'est produit rarement) ont été rapportées dont des signalements de tuberculose (y compris miliaire et à localisations extra-pulmonaires) et d'infections opportunistes invasives (par ex. histoplasmose disséminée ou histoplasmose extrapulmonaire, blastomycose, coccidioïdomycose, pneumocystose, candidose, aspergillose et listériose).
La plupart des cas de tuberculose sont survenus dans les huit premiers mois après le début du traitement et peuvent être le reflet d'une réactivation d'une maladie latente.
Tumeurs malignes et troubles lymphoprolifératifs
Aucun cas de cancer n’ a été observé chez 171 patients représentant une exposition de 192,5 patient- années lors d’ une étude d’ Humira dans l’ arthrite juvénile idiopathique polyarticulaire.
Pendant les périodes contrôlées des essais cliniques pivots avec Humira d’ une durée d’ au moins 12 semaines chez des patients souffrant de polyarthrite rhumatoïde modérément à sévèrement active, de rhumatisme psoriasique, de spondylarthrite ankylosante, de la maladie de Crohn et de psoriasis, un taux (intervalle de confiance 95%) de cancers autres que lymphomes ou cancers de la peau non mélanomes, de 5,9 (3,5 - 9,9) pour 1000 patient-années parmi les 3853 patients traités par Humira, a été observé versus un taux de 4,3 (1,8 - 10,4) pour 1000 patient-années parmi les 2183 patients du groupe contrôle (la durée moyenne du traitement était de 5,5 mois pour les patients traités par Humira et de 3,9 mois pour les patients du groupe contrôle).
Le taux (intervalle de confiance de 95%) de cancers de la peau non mélanomes était de 8,8 (5,7 - 13,5) pour 1000 patient-années pour les patients traités par Humira et de 2,6 (0,8 – 8,0) pour 1000 patient-années parmi les patients du groupe contrôle.
Dans ces cancers de la peau, les carcinomes spino-cellulaires sont survenus à des taux de 2,5 (1,1 - 5,6) pour 1000 patient-années chez les patients traités par Humira et 0 pour 1000 patient-années chez les patients du groupe contrôle (intervalle de confiance 95%).
Le taux (intervalle de confiance 95%) de lymphomes était de 0,8 (0,2 - 3,3) pour 1000 patient-années chez les patients traités par Humira et 0,9 (0,1 - 6,1) pour 1000 patient-années chez les patients du groupe contrôle.
En joignant les périodes contrôlées de ces essais et les essais d'extension en ouvert en cours avec une durée moyenne d'environ 1,7 ans incluant 6539 patients et plus de 16 000 patient-années de traitement, le taux observé de cancers, autres que lymphomes et cancers de la peau non mélanomes est d'environ 10,1 pour1000 patient-années.
Le taux observé de cancers de la peau non-mélanomes est d'environ 9,0 pour 1000 patient-années et le taux de lymphomes observés est d'environ 1,1 pour 1000 patient- années.
En post-marketing depuis janvier 2003, essentiellement chez les patients atteints de polyarthrite rhumatoïde, le taux rapporté de cancers autres que lymphomes et cancers de la peau non-mélanomes est approximativement de 1,7 pour 1000 patient-années.
Les taux rapportés pour les cancers de la peau non-mélanomes et les lymphomes sont respectivement d'environ 0,2 et 0,4 pour 1000 patient-années (voir rubrique 4.4).
Au cours de la surveillance post-marketing, de rares cas de lymphome hépatosplénique à lymphocytes T ont été rapportés chez des patients traités par l’ adalimumab (voir rubrique 4.4).
100 Auto-anticorps
Des recherches d'auto-anticorps répétées ont été effectuées sur des échantillons de sérum des patients des essais I-V dans la polyarthrite rhumatoïde.
Dans ces essais, les titres d'anticorps antinucléaires initialement négatifs étaient positifs à la semaine 24 chez 11,9% des patients traités par Humira et 8,1% des patients sous placebo et comparateur.
Deux patients sur les 3441 traités par Humira dans toutes les études dans la polyarthrite rhumatoïde et le rhumatisme psoriasique ont présenté des signes cliniques évoquant un syndrome pseudo-lupique d'apparition nouvelle.
L'état des patients s'est amélioré après l'arrêt du traitement.
Aucun patient n'a présenté de néphrite lupique ou de symptômes nerveux centraux.
Augmentations des enzymes hépatiques
Essais cliniques dans la polyarthrite rhumatoïde: dans les essais cliniques contrôlés dans la polyarthrite rhumatoïde (études I-IV sur la PR), les élévations d'ALT étaient similaires chez les patients recevant l'adalimumab ou le placebo.
Chez les patients ayant une polyarthrite rhumatoïde récente (durée de la maladie inférieure à 3 ans) (étude V sur la PR) les élévations d'ALT étaient plus fréquentes dans le bras de l'association (Humira/ méthotrexate) que dans le bras méthotrexate en monothérapie ou le bras Humira en monothérapie.
Dans l’ étude de l’ AJI, les quelques élévations des transaminases ont été faibles et comparables chez les patients exposés à l’ adalimumab ou au placebo et dans la plupart des cas, elles sont survenues chez les patients recevant le traitement en association avec le méthotrexate.
Essais cliniques dans le rhumatisme psoriasique: les élévations d'ALT étaient plus fréquentes chez les patients atteints de rhumatisme psoriasique (études I-II sur le RPs) en comparaison des patients des essais cliniques dans la polyarthrite rhumatoïde.
Dans toutes les études dans la polyarthrite rhumatoïde, l’ arthrite juvénile idiopathique polyarticulaire et le rhumatisme psoriasique, les patients ayant des ALT augmentées étaient asymptomatiques et dans la plupart des cas les élévations étaient transitoires et se sont réduites en continuant le traitement.
Essais cliniques dans la maladie de Crohn: dans les essais cliniques contrôlés, les élévations des ALT étaient similaires chez les patients recevant l'adalimumab ou le placebo.
Essais cliniques dans le psoriasis: dans les essais cliniques contrôlés dans le psoriasis, les élévations des ALT étaient similaires chez les patients recevant l'adalimumab ou le placebo.
Autres effets indésirables observés au cours de la surveillance post-marketing ou d'essais cliniques de Phase IV
Les autres effets indésirables dans le tableau 2 sont ceux notifiés au cours de la surveillance post- marketing ou des essais cliniques de phase IV.
Tableau 2 Effets indésirables lors de la surveillance post-marketing et des études cliniques de phase IV
Classe système-organe Troubles gastro-intestinaux Troubles hépatobiliaires Troubles du système nerveux
Evénement indésirable Perforation intestinale Réactivation d'hépatite B Affections démyélinisantes (par ex. névrite optique, syndrome de Guillain-Barré)
Troubles respiratoires, médiastinaux
thoraciques
et
Pneumopathie interstitielle, y compris fibrose pulmonaire
Troubles cutanés et des tissus sous-cutanés Troubles du système immunitaire Tumeurs bénignes, malignes et non précisées (incluant kystes et polypes)
Angéites cutanées Réactions anaphylactiques Lymphome hépatosplénique à lymphocytes T
4.9 Surdosage
Aucune toxicité liée à la dose n'a été observée dans les essais cliniques.
La plus forte dose évaluée était constituée de doses répétées de 10 mg/ kg en IV, ce qui représente 15 fois environ la dose recommandée.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Code ATC:
L04AB04
Mécanisme d' action
L'adalimumab se lie spécifiquement au TNF dont il neutralise la fonction biologique en bloquant son interaction avec les récepteurs du TNF p55 et p75 situés à la surface cellulaire.
L'adalimumab module aussi les réponses biologiques induites ou régulées par le TNF, y compris les variations des taux des molécules d'adhésion responsables de la migration des leucocytes (ELAM-1, VCAM-1, et ICAM-1 avec une CI50 de 0,1-0,2 nM).
Effets pharmacodynamiques
Après traitement par Humira chez des patients atteints de polyarthrite rhumatoïde, on a observé une diminution rapide du taux des marqueurs de la phase aiguë de l'inflammation (protéine réactive C [CRP], vitesse de sédimentation [VS]) et des cytokines sériques [IL-6] par rapport aux valeurs initialement observées.
L'administration d’ Humira est également associée à une diminution des taux sériques des métalloprotéinases matricielles (MMP-1 et MMP-3) qui permettent le remodelage tissulaire responsable de la destruction cartilagineuse.
Les patients traités par Humira présentent généralement une amélioration des signes hématologiques de l'inflammation chronique.
Une diminution rapide du taux de CRP a également été observée chez les patients atteints de la maladie de Crohn.
Une diminution rapide du taux de CRP a également été observée chez les patients atteints d’ arthrite juvénile idiopathique polyarticulaire.
Essais cliniques
Polyarthrite rhumatoïde
Humira a fait l'objet d'études chez plus de 3000 patients dans l'ensemble des essais cliniques dans la polyarthrite rhumatoïde.
Certains patients ont été traités pendant 60 mois.
L'efficacité et la tolérance d'Humira dans le traitement de la polyarthrite rhumatoïde ont été évaluées dans cinq études randomisées, en double aveugle et bien contrôlées.
L'étude I sur la PR a porté sur 271 patients atteints de polyarthrite rhumatoïde modérément à sévèrement active, âgés de 18 ans et plus et chez qui le traitement par au moins un anti-rhumatismal de fond avait échoué et chez qui le méthotrexate à la posologie de 12,5 à 25 mg/ semaine (10 mg en cas d'intolérance au méthotrexate), s'était avéré insuffisamment efficace alors que la dose de méthotrexate était restée constante de 10 à 25 mg par semaine.
Ces patients ont reçu 20, 40 ou 80 mg d’ Humira ou un placebo toutes les deux semaines pendant 24 semaines.
L'étude II sur la PR a évalué 544 patients atteints de polyarthrite rhumatoïde modérément à sévèrement active, âgés de 18 ans et plus et chez qui le traitement par au moins un médicament anti-
Les patients ont été traités par 20 ou 40 mg d'Humira par voie sous- cutanée toutes les deux semaines en alternance avec un placebo, ou chaque semaine pendant 26 semaines; un placebo a été administré toutes les semaines pendant la même durée.
Aucun autre médicament anti-rhumatismal de fond n'était autorisé.
L'étude III sur la PR a évalué 619 patients atteints de polyarthrite rhumatoïde modérément à sévèrement active, âgés de 18 ans et plus qui n’ avaient pas présenté de réponse au méthotrexate aux doses de 12,5 à 25 mg ou qui ne toléraient pas une dose de 10 mg de méthotrexate une fois par semaine.
L'étude a comporté trois groupes: le premier a reçu des injections hebdomadaires de placebo pendant 52 semaines, le deuxième a reçu 20 mg d’ Humira toutes les semaines pendant 52 semaines et le troisième a été traité par 40 mg d’ Humira toutes les deux semaines en alternance avec le placebo.
Par la suite, les patients ont été inclus dans une phase d'extension en ouvert au cours de laquelle Humira a été administré à la dose de 40 mg toutes les deux semaines pendant 60 mois.
L'étude IV sur la PR a évalué principalement la tolérance chez 636 patients atteints de polyarthrite rhumatoïde d'activité modérée à sévère et âgés de 18 ans et plus.
Les patients pouvaient n'avoir jamais reçu de médicament anti-rhumatismal de fond ou pouvaient poursuivre leur traitement rhumatologique préexistant pourvu que ce dernier soit stable depuis au moins 28 jours.
Ces traitements comprenaient le méthotrexate, le leflunomide, l'hydroxychloroquine, la sulfasalazine et/ ou les sels d'or.
Les patients après randomisation ont reçu soit 40 mg d’ Humira soit un placebo toutes les deux semaines pendant 24 semaines.
L'étude V sur la PR a évalué 799 patients adultes naïfs de méthotrexate ayant une polyarthrite rhumatoïde modérément à sévèrement active, récente (durée moyenne de la maladie inférieure à 9 mois).
Cette étude a évalué l'efficacité de l'association Humira à la dose de 40 mg toutes les deux semaines/ méthotrexate, Humira 40 mg toutes les deux semaines en monothérapie et une monothérapie de méthotrexate sur les signes et symptômes et le taux de progression des dommages structuraux dans la polyarthrite rhumatoïde, pendant 104 semaines.
Le critère de jugement principal des études I, II et III sur la PR et le critère de jugement secondaire de l'étude IV sur la PR étaient le pourcentage de patients ayant obtenu une réponse ACR 20 à la 24e ou la 26e semaine.
Le critère de jugement principal dans l'étude V sur la PR était le pourcentage de patients qui avaient obtenu une réponse ACR 50 à la semaine 52.
Les études III et V sur la PR avaient un critère de jugement principal supplémentaire à 52 semaines à savoir le retard de progression de la maladie (attesté par les résultats radiologiques).
L'étude III sur la PR avait aussi comme critère de jugement principal les modifications de la qualité de vie.
Réponse ACR
Le pourcentage de patients sous Humira qui ont obtenu une réponse ACR 20, 50 ou 70 a été cohérent dans les essais I, II et III sur la PR.
Le tableau 3 résume les résultats obtenus à la posologie de 40 mg toutes les deux semaines.
Réponses ACR dans les essais contrôlés contre placebo (pourcentage de patients)
Etude Ia** sur la PR
Etude IIa** sur la PR
Etude IIIa** sur la PR
ACR 20
Placebo/ MTXc n=60
Humirab/ MTXc n=63
Placebo n=110
Humirab n=113
Placebo/ MTXc n=200
Humirab/ MTXc n=207
6 mois 13,3% 12 mois NA
65,1% NA
19,1% NA
46,0% NA
ACR 50
6 mois 6,7% 12 mois NA
52,4% NA
8,2% NA
22,1% NA
ACR 70 a
6 mois 3,3% 12 mois NA
23,8% NA
1,8% NA
12,4% NA
Etude I sur la PR à 24 semaines, étude II sur la PR à semaines 40 mg Humira administré toutes les deux semaines MTX = méthotrexate
26 semaines et étude III sur la PR à 24 et 52
Dans les études I-IV sur la PR, les composantes individuelles des critères de réponse de l'ACR (nombre d'articulations sensibles et tuméfiées, évaluation par le médecin et le patient de l'activité de la maladie et de la douleur, indice d'invalidité [HAQ] et valeurs de la CRP [mg/ dl]) ont été améliorées à 24 ou 26 semaines par rapport au placebo.
Dans l'étude III sur la PR, ces améliorations se sont maintenues tout au long des 52 semaines.
De plus, les taux de réponses ACR ont été maintenus chez la majorité des patients suivis dans la phase d'extension en ouvert jusqu'à la semaine 104.
Il y a eu 114 sur 207 patients qui ont poursuivi par 40 mg d’ Humira toutes les deux semaines pendant 60 mois.
Parmi ces patients, 86, 72 et 41 ont eu respectivement une réponse ACR 20, ACR 50 et ACR 70 à 60 mois.
Dans l'étude IV sur la PR, la réponse ACR 20 des patients traités par Humira en plus des soins habituels a été significativement meilleure que chez les patients recevant le placebo plus les soins habituels (p < 0,001).
Dans les études I-IV sur la PR, les réponses ACR 20 et 50 des patients traités par Humira ont été statistiquement significatives par rapport au placebo dès la première ou la deuxième semaine de traitement.
Dans l'étude V sur la PR chez des patients ayant une polyarthrite rhumatoïde récente, naïfs de méthotrexate, un traitement associant Humira et du méthotrexate a conduit à des réponses ACR plus rapides et significativement plus importantes qu'avec le méthotrexate seul et Humira seul, à la semaine 52 et les réponses étaient maintenues à la semaine 104 (voir tableau 4).
104 Tableau 4:
Réponses ACR dans l'étude V sur la PR (pourcentage de patients)
Réponse
MTX
Humira
Humira/ MTX
Valeur
Valeur de
Valeur de
ACR 20
n = 257
n = 274
n = 268
de pa
pb
pc
Semaine 52 Semaine 104
62,6% 56,0%
54,4% 49,3%
72,8% 69,4%
0,013 0,002
< 0,001 < 0,001
0,043 0,140
ACR 50
Semaine 52 Semaine 104
45,9% 42,8%
41,2% 36,9%
61,6% 59,0%
< 0,001 < 0,001 < 0,001 < 0,001
0,317 0,162
ACR 70
Semaine 52 Semaine 104
27,2% 28,4%
25,9% 28,1%
45,5% 46,6%
< 0,001 < 0,001 < 0,001 < 0,001
0,656 0,864
a. valeur de p résulte de la comparaison appariée des traitements par méthotrexate seul et par l'association Humira/ méthotrexate par le test U de Mann-Whitney. b. valeur de p résulte de la comparaison appariée des traitements par Humira seul et par l'association Humira/ méthotrexate par le test U de Mann-Whitney c. valeur de p résulte de la monothérapie par Humira et de la monothérapie par méthotrexate par le test U de Mann-Whitney
A la semaine 52, 42,9% des patients qui avaient reçu l'association Humira/ méthotrexate étaient en rémission clinique (DAS 28 < 2,6) comparativement à 20,6% des patients ayant reçu le méthotrexate seul et 23,4% des patients ayant reçu Humira seul.
Le traitement par l'association Humira/ méthotrexate était cliniquement et statistiquement supérieur au méthotrexate (p < 0,001) et à Humira en monothérapie (p < 0,001) dans l'obtention d'un état d'activité basse de la maladie pour les patients chez qui une polyarthrite rhumatoïde modérée à sévère avait été récemment diagnostiquée.
La réponse pour les deux bras de monothérapie était similaire (p = 0,447).
Réponse radiographique
Dans l'étude III sur la PR, dans laquelle les patients traités par Humira avaient une polyarthrite rhumatoïde d'une durée moyenne de 11 ans environ, les dommages structuraux articulaires ont été évalués par radiographie et exprimés en termes de modification du score total de Sharp (STS) et de ses composants, le score d'érosion et le score de pincement articulaire.
Les patients traités par Humira associé au méthotrexate ont présenté une progression significativement moindre que les patients recevant seulement du méthotrexate à 6 et 12 mois (voir tableau 5).
Les résultats de la phase d'extension en ouvert montrent que le ralentissement de la progression des dommages structuraux est maintenu sur 60 mois pour une partie des patients.
Cent treize des 207 patients traités dès le début par 40 mg d’ Humira une semaine sur deux ont été évalués à 5 ans par radiographie.
Parmi ces patients, 66 n’ ont pas présenté de progression de dommages structuraux définie par une modification de zéro ou moins du score total de Sharp.
105 Tableau 5:
Valeurs moyennes des modifications radiographiques sur 12 mois dans l'étude III sur la PR
Placebo/ MTXa
HUMIRA/ MTX 40 mg toutes les 2
Placebo/ MTX- HUMIRA/ MTX
Valeur de P
(intervalle
de
0,1
2,6 (1,4; 3,8)
Score d'érosion 1,6 Score de pincement 1,0 articulaire (JSNd) a méthotrexate b
0,0 0,1
1,6 (0,9; 2,2) 0,9 (0,3; 1,4)
< 0,001 0,002
intervalle de confiance 95% des différences de variations des scores entre méthotrexate et Humira c d'après les analyses de rang d JSN Joint Space Narrowing
Dans l'étude V sur la PR, les dommages structuraux articulaires ont été évalués par radiographie et exprimés en terme de variation du score total de Sharp (voir tableau 6).
Tableau 6:
Valeurs moyennes des modifications radiographiques à la semaine 52 dans l'étude V sur la PR
Humira/ MTX
MTX n = 257
n = 268
Valeur
confiance 95%)
confiance 95%)
confiance 95%)
de pc
Score total de 5,7 (4,2-7,3) Sharp
3,0 (1,7-4,3)
1,3 (0,5-2,1)
< 0,001 0,0020
< 0,001
Score 3,7 (2,7-4,7) d' érosion
1,7 (1,0-2,4)
0,8 (0,4-1,2)
< 0,001 0,0082
< 0,001
de 2,0 (1,2-2,8) Score pincement articulaire (JSN)
1,3 (0,5-2,1)
0,5 (0-1,0)
< 0,001 0,0037
0,151
a. valeur de p résulte de la comparaison appariée des traitements par méthotrexate seul et par l'association Humira/ méthotrexate par le test U de Mann-Whitney. b. valeur de p résulte de la comparaison appariée des traitements par Humira seul et par l'association Humira/ méthotrexate par le test U de Mann-Whitney c. valeur de p résulte de la monothérapie par Humira et de la monothérapie par méthotrexate par le test U de Mann-Whitney
A la suite de 52 et 104 semaines de traitement, le pourcentage de patients sans progression (variation du score total de Sharp modifié par rapport à la valeur de base ≤ 0,5) était significativement supérieur avec le traitement par l'association Humira/ méthotrexate (respectivement 63,8% et 61,2%) comparativement au méthotrexate en monothérapie (respectivement 37,4% et 33,5%, p < 0,001) et Humira en monothérapie (respectivement 50,7%, p < 0,002 et 44,5%, p < 0,001).
Qualité de vie et capacités fonctionnelles
La qualité de vie en rapport avec la santé et la fonction physique ont été évaluées au moyen de l'indice d'invalidité du Questionnaire d'Evaluation de l'état de Santé (Health Assessment Questionnaire, HAQ) dans les quatre essais originels adéquats et correctement contrôlés et constituait un critère principal de jugement pré-spécifié à la 52ème semaine dans l'étude III sur la PR.
Comparativement au placebo, toutes les doses/ schémas posologiques d'administration d'Humira ont entraîné une amélioration statistiquement significative plus importante de l'indice d'invalidité du HAQ entre l'examen initial et le 106 6e mois dans les quatre études et il en a été de même à la semaine 52 dans l'étude III sur la PR.
Dans les quatre études, les résultats des scores de la Short Form Health Survey (SF 36) confirment ces observations pour toutes les doses/ schémas posologiques d'administration d’ Humira, avec des valeurs des composantes physiques (PCS) statistiquement significatives, ainsi que des scores de douleur et de vitalité statistiquement significatifs pour la dose de 40 mg toutes les deux semaines.
Dans les trois études dans lesquelles elle a été prise en compte (études I, III et IV sur la PR), on a observé une diminution statistiquement significative de la fatigue mesurée à l’ aide des scores d’ évaluation fonctionnelle de traitement pour maladie chronique (FACIT).
Dans l'étude III sur la PR, l'amélioration des capacités fonctionnelles était maintenue jusqu'à la semaine 260 (60 mois) du traitement en ouvert.
L’ amélioration de la qualité de vie a été mesurée jusqu’ à la semaine 156 (36 mois) et l’ amélioration a été maintenue au cours de cette période.
Dans l'étude V sur la PR, l'amélioration de l'indice d'invalidité HAQ et la composante physique du SF 36 s'est montrée beaucoup plus importante (p < 0,001) pour l'association Humira/ méthotrexate par rapport à la monothérapie de méthotrexate et la monothérapie d'Humira à la semaine 52, et s'est maintenue jusqu'à la semaine 104.
Arthrite juvénile idiopathique (AJI) polyarticulaire
La tolérance et l’ efficacité d’ Humira ont été évaluées dans une étude multicentrique randomisée en double aveugle en groupes parallèles menée chez 171 enfants et adolescents (de 4 à 17 ans) présentant une AJI polyarticulaire.
Dans la phase de pré-inclusion en ouvert (PI-O), les patients ont été stratifiés en deux groupes: patients traités par MTX (méthotrexate) ou non traités par MTX.
Les patients de la strate « sans MTX » étaient naïfs de traitement ou le MTX avait été arrêté deux semaines au moins avant l’ administration du médicament à l’ étude.
Les patients sont restés sous doses stables d’ AINS et/ ou de prednisone (≤ 0,2 mg/ kg/ jour ou 10 mg/ jour au maximum).
Dans la phase de pré-inclusion en ouvert, tous les patients ont reçu 24 mg/ m2 d’ Humira, jusqu’ à un maximum de 40 mg, toutes les deux semaines pendant 16 semaines.
Le tableau 7 présente la distribution des patients par âge et doses minimales, médianes et maximales reçues pendant la phase de pré-inclusion en ouvert.
Tableau 7 Distribution des patients par âge et doses d’ adalimumab reçues pendant la phase de pré- inclusion en ouvert
Groupe d’ âge
Nombre de patients au début de l’ étude n (%)
Dose minimale, médiane et maximale
4 à 7 ans 8 à 12 ans 13 à 17 ans
31 (18,1) 71 (41,5) 69 (40,4)
10, 20 et 25 mg 20, 25 et 40 mg 25, 40 et 40 mg
Les patients présentant une réponse ACR 30 pédiatrique en semaine 16 étaient éligibles pour être randomisés dans la phase en double aveugle (DA) et ils ont reçu Humira à raison de 24 mg/ m2 jusqu’ à un maximum de 40 mg ou le placebo toutes les deux semaines pendant 32 semaines de plus ou jusqu’ à une poussée de la maladie.
Une poussée était définie comme une aggravation d’ au moins 30% d’ au moins 3 des 6 critères du score ACR pédiatrique, la présence d’ au moins deux articulations actives et une amélioration supérieure à 30% d’ un critère seulement sur les six.
Après 32 semaines ou au moment d’ une poussée de la maladie, les patients étaient éligibles pour entrer dans la phase d’ extension en ouvert.
107 Tableau 8 Réponses ACR Pédiatrique dans l’ étude de l’ AJI
Strate Phase Pré-inclusion en ouvert de 16 semaines
MTX
Sans MTX
(n/ N)
94,1% (80/ 85)
74,4% (64/ 86)
aveugle
Humira (n = 38)
Placebo (n = 37)
Humira (n = 30)
Placebo (n = 28)
64,9% (24/ 37)b
Poussées de la maladie à la fin des 32 semainesa (n/ N)
36,8% (14/ 38)
43,3% (13/ 30)
71,4% (20/ 28)c
a
Délai médian jusqu’ à une poussée de la maladie
> 32 semaines
20 semaines
> 32 semaines
14 semaines
30/ 50/ 70 en semaine 48 significativement plus élevées que celles des patients sous placebo. b P = 0,015 c P = 0,031
Chez les sujets qui avaient répondu en semaine 16 (n = 144), les réponses ACR pédiatrique 30/ 50/ 70/ 90 ont été maintenues pendant des durées allant jusqu’ à deux ans dans la phase d’ extension en ouvert chez les patients qui avaient reçu Humira pendant toute l’ étude.
Les réponses globales ont été généralement supérieures et le nombre de patients ayant développé des anticorps a été plus faible avec l’ association Humira plus MTX qu’ avec Humira en monothérapie.
En tenant compte de ces résultats, Humira est recommandé en association avec le MTX et en monothérapie chez les patients pour lesquels le traitement par MTX est inadapté (voir rubrique 4.2).
Rhumatisme psoriasique
Humira, 40 mg toutes les deux semaines, a été étudié chez des patients ayant un rhumatisme psoriasique modérément à sévèrement actif dans deux études contrôlées contre placebo, les études I et II sur le RPs.
Dans l'étude I sur le RPs d'une durée de 24 semaines, on a traité 313 patients adultes qui avaient une réponse inadéquate à un traitement par anti-inflammatoire non stéroïdien, et parmi lesquels environ 50% prenaient du méthotrexate.
Dans l'étude II sur le RPs d'une durée de 12 semaines, 100 patients qui présentaient une réponse inadéquate à un traitement de fond, ont été traités.
A la fin des 2 études, 383 patients ont été recrutés dans une étude d’ extension en ouvert, au cours de laquelle ils ont reçu 40 mg d’ Humira une semaine sur deux.
En raison du petit nombre de patients étudiés les preuves de l'efficacité d'Humira, chez les patients souffrant d'arthrite psoriasique à type de spondylarthrite ankylosante, sont insuffisantes.
108 Tableau 9:
Réponse ACR des études contrôlées contre placebo, dans le rhumatisme psoriasique (pourcentage de patients)
Etude I sur le RPs Placebo Humira
Etude II sur le Placebo
RPs Humira
ACR 20
N=162 N=151
N=49
N=51
Semaine 12 14% Semaine 24 15%
58%*** 57%***
16% N/ A
39%* N/ A
ACR 50
Semaine 12 4% Semaine 24 6%
36%*** 39%***
2% N/ A
25%*** N/ A
ACR 70
Semaine 12 1%
2
0%*** 0%
14%*
Semaine 24 1%
23%***
N/ A
N/ A
*** p < 0,001 pour toutes comparaisons entre Humira et le placebo
Les réponses ACR dans l'étude I sur le RPs étaient identiques avec ou sans traitement concomitant par le méthotrexate.
Les réponses ACR se sont maintenues jusqu’ à 136 semaines au cours de l’ étude d’ extension en ouvert.
Les modifications radiographiques ont été évaluées lors des études du rhumatisme psoriasique.
Des images radiographiques des mains, des poignets et des pieds ont été obtenues au début de l’ étude puis au cours de la semaine 24 de la phase en double insu, au cours de laquelle les patients étaient sous Humira ou sous placebo, et de la semaine 48, lorsque tous les patients recevaient Humira en ouvert.
Un score total de Sharp modifié (modified Total Sharp Score, mTSS), incluant les articulations inter- phalangiennes distales (c’ est-à-dire une mesure différente par rapport au TSS utilisé dans les études de la polyarthrite rhumatoïde) a été utilisé.
Comparativement au placebo, Humira a ralenti la vitesse de progression des atteintes articulaires périphériques, mesurée par les modifications du mTSS (moyenne ± ET) 0,8 ± 2,5 dans le groupe placebo (à la semaine 24) contre 0,0 ± 1,9; (p < 0,001) dans le groupe Humira (à la semaine 48);.
Chez 84% des 102 patients traités par Humira et ne présentant pas de progression radiographique entre le début de l’ étude et la semaine 48, cette absence de progression radiographique s’ est poursuivie jusqu’ au terme des 144 semaines de traitement.
Comparativement au placebo, les patients sous Humira ont montré une amélioration statistiquement significative des capacités fonctionnelles évaluées par le HAQ et la Short Form Health Survey (SF 36) au bout de 24 semaines.
Cette amélioration des capacités fonctionnelles s’ est maintenue jusqu’ à la semaine 136 de l’ étude d’ extension en ouvert.
Spondylarthrite ankylosante
Humira à la dose de 40 mg toutes les 2 semaines, a été évalué dans deux études randomisées, en double-aveugle, contre placebo, d'une durée de 24 semaines chez 393 patients, atteints de spondylarthrite ankylosante active (la valeur moyenne initiale du score d'activité de la maladie [Bath Ankylosing Spondylitis Disease Activity Index (BASDAI)] était de 6,3 dans tous les groupes) qui n'avaient pas répondu de manière adéquate à un traitement conventionnel.
Soixante-dix neuf (20,1%) patients étaient traités de manière concomitante par DMARD's et 37 (9,4%) patients par des glucocorticoïdes.
La période en aveugle a été suivie d'une période en ouvert pendant laquelle les patients recevaient 40 mg d'Humira toutes les 2 semaines en sous-cutané pendant 28 semaines supplémentaires.
109 12, 16 ou 20 ont été traités prématurément en ouvert par 40 mg d'adalimumab toutes les 2 semaines en sous-cutané, et ont été ultérieurement considérés comme non-répondeurs dans les analyses statistiques de la phase double-aveugle.
Dans l'étude la plus importante (I) sur la SA comprenant 315 patients, les résultats ont montré une amélioration statistiquement significative des signes et symptômes de spondylarthrite ankylosante avec Humira comparé au placebo.
La première réponse significative a été observée à la semaine 2 et s'est maintenue pendant 24 semaines (tableau 10).
Tableau 10 – Réponses d'efficacité de l'étude SA contrôlée contre placebo – Etude I Réduction des signes et symptômes
Réponse ASASa 20
Placebo N=107
Humira N=208
Semaine 2 Semaine 12 Semaine 24 ASAS 50
16% 21% 19%
42%*** 58%*** 51%***
Semaine 2 Semaine 12 Semaine 24 ASAS 70
3% 10% 11%
16%*** 38%*** 35%***
Semaine 2 Semaine 12 Semaine 24
0% 5% 8%
7%** 23%*** 24%***
BASDAIb 50
Semaine 2 Semaine 12 Semaine 24
4% 16% 15%
20%*** 45%*** 42%***
***, ** Statistiquement significatif à p < 0.001, < 0.01 Humira et le placebo aux semaines 2, 12 et 24 a ASsessments in Ankylosing Spondylitis b Bath Ankylosing Spondylitis Disease Activity Index
Les patients traités par Humira avaient une amélioration significativement plus importante à la semaine 12 qui se maintenait jusqu'à la semaine 24 à la fois pour le SF36 et pour l'Ankylosing Spondylitis Quality of Life Questionnaire (ASQoL).
Des résultats tendant à être comparables (pas tous statistiquement significatifs) ont été observés dans une étude sur la SA moins importante, randomisée, double-aveugle, contre placebo (II) de 82 patients adultes atteints d'une spondylarthrite ankylosante active.
Maladie de Crohn
La tolérance et l'efficacité d'Humira ont été évaluées chez plus de 1400 patients ayant une maladie de Crohn modérément à sévèrement active (indice d'activité de la maladie de Crohn [Crohn's Disease Activity Index (CDAI)] ≥ 220 et ≤ 450) dans des études randomisées, en double-aveugle, versus placebo.
478 des patients inclus (32%) ont été définis comme ayant une maladie sévère (indice CDAI > 300 et traitement concomitant par corticoïdes et/ ou immunosuppresseurs) correspondant à la population définie dans l'indication (voir rubrique 4.1).
Des doses stables concomitantes d'aminosalicylés, de corticoïdes et/ ou d'immunomodulateurs étaient autorisées et 79% des patients ont continué à recevoir au moins un de ces médicaments.
110 L'induction d'une rémission clinique (définie comme un indice CDAI < 150) a été évaluée dans deux études, l’ étude I sur la MC (CLASSIC I) et l’ étude II sur la MC (GAIN).
Dans l'étude I sur la MC, 299 patients non précédemment traités par un antagoniste du TNF (naïfs d’ anti-TNF) ont été randomisés vers l'un des quatre groupes de traitement de l'étude; placebo aux semaines 0 et 2, 160 mg d'Humira à la semaine 0 et 80 mg à la semaine 2, 80 mg à la semaine 0 et 40 mg à la semaine 2, et 40 mg à la semaine 0 et 20 mg à la semaine 2.
Dans l'étude II sur la MC, 325 patients ne répondant plus ou étant intolérants à l'infliximab ont été randomisés pour recevoir soit 160 mg d'Humira à la semaine 0 et 80 mg à la semaine 2 soit un placebo aux semaines 0 et 2.
Les non-répondeurs primaires ont été exclus des études et ces patients n'ont par conséquent pas fait l'objet d'autres évaluations.
Le maintien de la rémission clinique a été évalué dans l'étude III sur la MC (CHARM).
Dans l'étude III sur la MC, 854 patients ont reçu en ouvert 80 mg à la semaine 0 et 40 mg à la semaine 2.
A la semaine 4, les patients ont été randomisés vers l'administration d'une dose de 40 mg toutes les deux semaines, de 40 mg toutes les semaines ou du placebo pour une durée totale d'étude de 56 semaines.
Les patients présentant une réponse clinique (diminution de l’ indice CDAI ≥ 70) à la semaine 4 ont été stratifiés et analysés séparément de ceux n'ayant pas présenté de réponse clinique à la semaine 4.
La diminution progressive des corticoïdes était autorisée après la semaine 8.
Les taux d'induction d'une rémission et de réponse enregistrés dans les études I et II sur la MC sont présentés dans le tableau 11.
Tableau 11:
Induction d'une rémission clinique et d'une réponse (pourcentage de patients)
Etude I sur la MC: patients naïfs Etude II sur la MC: patients
Humira 80/ 40 mg
Humira Placebo 160/ 80 N = 166 mg
Semaine 4
N = 75
N = 159
36%*
21%*
Rémission clinique
12%
7%
Réponse (CR-100)
37%
25%
Toutes les valeurs de p correspondent à des comparaisons appariées des pourcentages pour Humira versus placebo * p < 0,001 ** p < 0,01
Des taux de rémission similaires ont été observés pour les schémas d'induction 160/ 80 mg et 80/ 40 mg à la semaine 8 et les événements indésirables ont été plus fréquents dans le groupe 160/ 80 mg.
Dans l'étude III sur la MC, à la semaine 4, 58% (499/ 854) des patients présentaient une réponse clinique et ont été évalués dans l'analyse principale.
Parmi les patients présentant une réponse clinique à la semaine 4, 48% avaient été préalablement exposés à un autre traitement anti-TNF.
Les taux de maintien de la rémission et de réponse sont présentés dans le tableau 12.
Les résultats de rémission clinique sont restés relativement constants, indépendamment de l'exposition antérieure éventuelle à un antagoniste du TNF.
111 Tableau 12:
Maintien de la rémission clinique et de la réponse (pourcentage de patients)
Placebo
40 mg d’ Humira 40 mg d’ Humira toutes les deux toutes les semaines semaines
Semaine 26 Rémission clinique Réponse clinique (CR-100)
N = 170 17% 27%
N = 172 N = 157 40 %* 47 %* 52 %* 52 %*
Patients en rémission corticoïdes depuis > = 90 joursa
sans 3
% (2/ 66)
19% (11/ 58)** 15% (11/ 74)**
Semaine 56 Rémission clinique Réponse clinique (CR-100)
N = 170 12% 17%
N = 172 N = 157 36 %* 41 %* 41 %* 48 %*
Patients en rémission corticoïdes depuis > = 90 joursa
sans 5
% (3/ 66)
29% (17/ 58)* 20% (15/ 74)**
* p < 0,001 pour Humira versus placebo, comparaisons appariées des pourcentages ** p < 0,02 pour Humira versus placebo, comparaisons appariées des pourcentages a Parmi ceux initialement traités par corticoïdes
Parmi les patients non répondeurs à la semaine 4, 43% des patients recevant un traitement d'entretien par Humira ont présenté une réponse à la semaine 12 contre 30% des patients recevant le placebo en traitement d'entretien.
Ces résultats suggèrent que certains patients n'ayant pas répondu à la semaine 4 bénéficient de la poursuite du traitement d'entretien jusqu'à la semaine 12.
La poursuite du traitement au-delà de 12 semaines n'a pas généré significativement plus de réponses (voir rubrique 4.2).
Qualité de vie
Dans les études I et II sur la MC, une amélioration statistiquement significative du score total du questionnaire sur les maladies inflammatoires de l'intestin (IBDQ) spécifique de la maladie a été obtenue à la semaine 4 chez les patients randomisés vers le traitement par Humira 80/ 40 mg et 160/ 80 mg versus placebo et également aux semaines 26 et 56 dans l'étude III sur la MC ainsi que dans tous les groupes traités par l'adalimumab versus placebo.
Psoriasis
L’ efficacité et la tolérance d’ Humira ont été étudiées lors d’ études randomisées menées en double aveugle chez des patients adultes atteints de psoriasis en plaques chronique (intéressant ≥ 10% de la surface corporelle, avec un indice de sévérité PASI (Psoriasis Area and Severity Index) ≥ 12 ou ≥ 10) qui étaient candidats à un traitement systémique ou une photothérapie.
Au total, 73% des patients recrutés dans les études I et II sur le psoriasis avaient déjà reçu un traitement systémique ou une photothérapie.
L’ étude I sur le psoriasis (REVEAL) a porté sur 1212 patients pendant trois périodes de traitement.
Durant la période A, les patients recevaient un placebo ou Humira à la dose initiale de 80 mg, suivie de 40 mg une semaine sur deux à partir d’ une semaine après la dose initiale.
Au bout de 16 semaines de traitement, les patients ayant obtenu au minimum une réponse PASI 75 (amélioration d’ au moins 75% du score PASI par rapport aux valeurs initiales), entraient dans la période B et recevaient 40 mg d’ Humira en ouvert une semaine sur deux.
Les patients dont la réponse restait ≥ PASI 75 à la semaine 33 et qui avaient été initialement randomisés pour recevoir le traitement actif pendant la période A, ont à nouveau été randomisés pendant la période C pour recevoir 40 mg d’ Humira une semaine sur deux
Dans tous les groupes de traitement, le score PASI initial moyen était de 18,9 et le score PGA (Physician’ s Global Assessment, évaluation initiale globale du médecin) était compris entre « modéré » (53% des sujets inclus) et « sévère » (41%), voire « très sévère » (6%).
L’ étude II sur le psoriasis (CHAMPION) a comparé l’ efficacité et la tolérance d’ Humira à celles du méthotrexate et d’ un placebo chez 271 patients.
Les patients ont reçu un placebo, une dose initiale de MTX à 7,5 mg, augmentée ensuite jusqu’ à la semaine 12, la dose maximale étant de 25 mg, ou bien une dose initiale de 80 mg d’ Humira suivie de 40 mg une semaine sur deux (en commençant une semaine après la semaine initiale) pendant 16 semaines.
On ne dispose d’ aucune donnée concernant la comparaison entre Humira et le MTX au delà de 16 semaines de traitement.
Chez les patients sous MTX ayant atteint une réponse ≥ PASI 50 à la semaine 8 et/ ou 12, la posologie n’ était pas augmentée davantage.
Dans tous les groupes de traitement, le score PASI initial moyen était de 19,7 et le score PGA initial allait de « léger » (< 1%) à « modéré » (48%), « sévère » (46%) et « très sévère » (6%).
Un des principaux critères d’ évaluation des études I et II sur le psoriasis était le pourcentage de patients ayant atteint une réponse PASI 75 entre l’ inclusion et la semaine 16 (voir Tableaux 13 et 14).
Placebo N=398 n (%)
Humira 40 mg 1 sem/ 2 N=814 n (%) 578 (70,9)b
≥ PASI 75 PASI 100
26 (6,5) 3 (0,8) 17 (4,3)
163 (20,0)b 506 (62,2)b
Clair/ minimal a Le pourcentage de patients atteignant une réponse PASI 75 a été calculé comme un taux ajusté en fonction du centre d’ étude b p < 0,001, Humira vs. placebo
Tableau 14: étude II sur le psoriasis (CHAMPION) Résultats d’ efficacité à 16 semaines
Placebo N=53 n (%)
MTX N=110 n (%)
Humira 40 mg 1 sem/ 2 N=108 n (%) 86 (79,6) a, b
≥ PASI 75
10 (18,9)
39 (35,5)
18 (16,7) c, d
PASI 100
1 (1,9)
8 (7,3)
79 (73,1) a, b
PGA:
6 (11,3)
33 (30,0)
Clair/ minimal a p < 0,001 Humira vs. placebo b p < 0,001 Humira vs. méthotrexate c p < 0,01 Humira vs. placebo d p < 0,05 Humira vs. méthotrexate
Dans l’ étude I sur le psoriasis, 28% des patients ayant présenté une réponse PASI 75 et randomisés à nouveau pour recevoir le placebo à la semaine 33 et 5% de ceux poursuivant le traitement par Humira (p < 0,001), ont présenté « une diminution de la réponse appropriée » (score PASI entre la semaine 33 et la semaine 52 (incluse) se traduisant par une réponse < PASI 50 par rapport à l’ inclusion, avec un minimum d’ augmentation de 6 points du score PASI par rapport à la semaine 33).
Parmi les patients présentant une diminution de la réponse appropriée après la re-randomisation dans le groupe placebo et ensuite recrutés dans l’ étude d’ extension ouverte, 38% (25/ 66) et 55% (36/ 66) ont retrouvé une réponse PASI 75 au bout de respectivement 12 et 24 semaines.
L’ index de qualité de vie dermatologique DLQI (Dermatology Life Quality Index) a mis en évidence des améliorations significatives à la semaine 16 par rapport à l’ inclusion, comparativement au placebo
Dans l’ étude I, les améliorations des scores résumés des composantes physiques et psychologiques du SF-36 étaient également significatives par rapport au placebo.
Dans une étude d’ extension en ouvert chez les patients ayant dû augmenter les doses (de 40 mg une semaine sur deux à 40 mg toutes les semaines) en raison d’ une réponse PASI inférieure à 50, l’ évaluation effectuée 12 semaines après l’ augmentation posologique a montré que 59 patients sur 243 (24,3%) avaient retrouvé une réponse PASI 75.
Immunogénicité
La formation d’ anticorps anti-adalimumab est associée à une augmentation de la clairance et à une diminution de l’ efficacité de l’ adalimumab.
Il n’ y a pas de corrélation apparente entre la présence d’ anticorps anti-adalimumab et la survenue d’ effets indésirables.
Des dosages répétés des anticorps anti-adalimumab ont été faits chez les patients souffrant de PR des études I, II et III, pendant la période de 6 à 12 mois.
Dans les essais pivots, des anticorps anti- adalimumab ont été identifiés chez 58 des 1053 (5,5%) patients traités avec l'adalimumab, contre 2 des 370 patients (0,5%) sous placebo.
Chez les patients ne recevant pas simultanément du méthotrexate, la fréquence a été de 12,4%, contre 0,6% lorsque l'adalimumab était ajouté au méthotrexate.
Chez les patients atteints d’ arthrite juvénile idiopathique polyarticulaire, des anticorps anti- adalimumab ont été détectés chez 27 sujets sur 171 (15,8%) traités par l’ adalimumab.
Chez les patients n’ ayant pas reçu simultanément le méthotrexate, l’ incidence a été de 25,6% (22 patients sur 86) versus 5,9% (5 patients sur 85) lorsque l’ adalimumab était administré en traitement adjuvant du méthotrexate.
Chez les patients présentant un rhumatisme psoriasique, des anticorps anti-adalimumab ont été identifiés chez 38 des 376 patients (10%) traités avec l’ adalimumab.
Chez les patients ne recevant pas simultanément de méthotrexate, la fréquence était de 13,5% (24 patients sur 178) contre 7% (14 patients sur 198) lorsque l’ adalimumab était ajouté au méthotrexate.
Chez les patients présentant une spondylarthrite ankylosante, des anticorps anti-adalimumab ont été identifiés chez 17 des 204 patients (8,3%) traités avec l’ adalimumab.
Chez les patients ne recevant pas simultanément de méthotrexate, la fréquence était de 16 patients sur 185 (8,6%) comparé à 1 patient sur 19 (5,3%) lorsque l’ adalimumab était ajouté au méthotrexate.
Chez les patients atteints de la maladie de Crohn, des anticorps anti-adalimumab ont été identifiés chez 7 des 269 patients (2,6%) traités par l'adalimumab.
Chez les patients atteints de psoriasis, des anticorps anti-adalimumab ont été identifiés chez 77 des 920 patients (8,4%) traités par l’ adalimumab en monothérapie.
Les études d'immunogénicité étant spécifiques du produit, une comparaison des taux d'anticorps enregistrés avec ceux d'autres produits est sans objet.
5.2 Propriétés pharmacocinétiques
Après administration sous-cutanée d'une dose unique de 40 mg, l'absorption et la distribution de l'adalimumab ont été lentes, le pic de concentration sérique étant atteint 5 jours environ après l'administration.
La biodisponibilité absolue moyenne de l'adalimumab, estimée à partir de trois études, a été de 64% après une dose sous-cutanée unique de 40 mg.
Après administration de doses intraveineuses uniques variant de 0,25 à 10 mg/ kg, les concentrations ont été proportionnelles à la dose.
Après administration de doses de 0,5 mg/ kg (≈ 40 mg), les clairances étaient de 11 à 15 ml/ heure, le volume de distribution (Vss) était compris entre 5 et 6,0 litres, la demi-vie terminale moyenne a été de deux semaines environ.
114 plusieurs patients atteints de polyarthrite rhumatoïde était comprise entre 31 et 96% des concentrations sériques.
Après administration sous-cutanée de 40 mg d'Humira toutes les deux semaines chez des patients adultes atteints de polyarthrite rhumatoïde (PR), les concentrations moyennes au creux étaient de l'ordre d'environ 5 μ g/ ml (sans méthotrexate) et de 8 à 9 μ g/ ml (avec méthotrexate).
Les concentrations sériques minimales d'adalimumab à l'état d'équilibre ont augmenté de façon à peu près dose-dépendante après l'administration par voie sous-cutanée de 20, 40 et 80 mg toutes les deux semaines et toutes les semaines.
Après administration sous-cutanée de 24 mg/ m2 (jusqu’ à un maximum de 40 mg) toutes les deux semaines chez des patients atteints d’ arthrite juvénile idiopathique (AJI) polyarticulaire, la concentration sérique résiduelle moyenne de l’ adalimumab (valeurs mesurées des semaines 20 à 48) a été de 5,6 ± 5,6 µg/ ml (CV 102%) lorsqu’ Humira était utilisé en monothérapie et de 10,9 ± 5,2 µg/ ml (CV 47,7%) en cas d’ administration concomitante avec le méthotrexate.
Chez les patients atteints de la maladie de Crohn, la dose de charge de 80 mg d'Humira à la semaine 0 suivie de 40 mg d'Humira à la semaine 2 permet d'obtenir des concentrations sériques minimales d'adalimumab d'environ 5,5 µg/ ml pendant la période d'induction.
Une dose de charge de 160 mg d'Humira à la semaine 0 suivie de 80 mg d'Humira à la semaine 2 permet d'obtenir des concentrations sériques minimales d'adalimumab d'environ 12 µg/ ml pendant la période d'induction.
Des concentrations minimales moyennes à l'état d'équilibre d'environ 7 µg/ ml ont été obtenues chez des patients atteints de la maladie de Crohn ayant reçu une dose d'entretien de 40 mg d'Humira toutes les deux semaines.
Chez les patients atteints de psoriasis, la concentration minimale moyenne à l’ état d’ équilibre a été de 5 μ g/ ml pendant le traitement par 40 mg d’ adalimumab une semaine sur deux en monothérapie.
Les analyses pharmacocinétiques de populations portant sur des données recueillies chez plus de 1300 patients atteints de PR, ont révélé une tendance à une augmentation de la clairance apparente de l'adalimumab avec une augmentation du poids corporel.
Après ajustement en fonction des différences pondérales, le sexe et l'âge ont semblé avoir peu d'effet sur la clairance de l'adalimumab.
Il a été observé que les taux sériques d'adalimumab libre (non lié aux anticorps anti-adalimumab, AAA) étaient plus bas chez les patients dont les AAA étaient mesurables.
Humira n'a pas été étudié chez l'insuffisant hépatique ou rénal.
5.3 Données de sécurité précliniques
Les données non cliniques issues des études de toxicologie en administration unique, toxicologie en administration répétée et de génotoxicité, n’ ont pas révélé de risque particulier pour l’ homme.
Une étude de toxicité portant sur le développement embryo-fœ tal et le développement périnatal a été réalisée chez des singes cynomologus à 0,30 et 100 mg/ kg (9-17 singes/ groupe); elle n'a pas révélé de signe de foeto-toxicité de l'adalimumab.
Ni une étude du pouvoir carcinogène, ni une évaluation standard sur la fertilité et la toxicité post-natale n'ont été effectuées avec l'adalimumab en raison du manque de modèles appropriés pour un anticorps présentant une réactivité croisée limitée avec le TNF de rongeur et du développement d'anticorps neutralisants chez le rongeur.
115 6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Mannitol Acide citrique monohydraté Citrate de sodium Phosphate monosodique dihydraté Phosphate disodique dihydraté Chlorure de sodium Polysorbate 80 Hydroxyde de sodium Eau pour préparations injectables
6.2 Incompatibilités
En l'absence d'étude de compatibilité, ce médicament ne doit pas être mélangé avec d'autres médicaments.
6.3 Durée de conservation
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Conserver le stylo prérempli dans l’ emballage extérieur.
6.5 Nature et contenu de l'emballage extérieur
Humira 40 mg solution injectable en stylo pré-rempli unidose destiné à l'utilisation par le patient.
Boîtes de: • 1 stylo prérempli avec un tampon d'alcool sous plaquette thermoformée. • 2 stylos préremplis avec chacun un tampon d'alcool sous plaquette thermoformée. • 4 stylos préremplis avec chacun un tampon d'alcool sous plaquette thermoformée. • 6 stylos préremplis avec chacun un tampon d'alcool sous plaquette thermoformée.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d' élimination
Humira 40 mg, solution injectable ne contient pas de conservateurs; par conséquent, tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
Abbott Laboratories Ltd.
Queenborough Kent ME11 5EL Royaume-Uni
116 8.
NUMÉRO DE L'AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 03/ 256/ 007 EU/ 1/ 03/ 256/ 008 EU/ 1/ 03/ 256/ 009 EU/ 1/ 03/ 256/ 010
9.
DATE DE LA PREMIÈRE L' AUTORISATION
8 septembre 2003
10.
DATE DE RÉVISION DU TEXTE
(MM/ AAAA)
117 ANNEXE II
A.
FABRICANT(S) DE LA (DES) SUBSTANCE(S) ACTIVE(S) D’ ORIGINE BIOLOGIQUE ET TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE(S) DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHE
FABRICANTS DE LA (DES) SUBSTANCE(S) ACTIVE(S) D’ ORIGINE BIOLOGIQUE ET TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE(S) DE LA LIBERATION DES LOTS
Nom et adresse du fabricant substance active d'origine biologique
Abbott Bioresearch Center 100 Research Drive Worcester MA 01605 USA
et
Abbott Biotechnology Ltd.
Road N° 2, Km.
59.2 Barceloneta Puerto Rico 00617
Nom et adresse du fabricant responsable de la libération des lots
Abbott Biotechnology Deutschland GmbH Max-Planck-Ring 2 D-65205 Wiesbaden Allemagne
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale restreinte (voir annexe I: résumé des caractéristiques du produit, rubrique 4.2).
• CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Avant le lancement, le titulaire de l’ Atorisation de Mise sur le Marché devra s’ assurer qu’ un programme éducatif mis en place pour les indications approuvées est élargi aux prescripteurs concernés par la nouvelle indication arthrite juvénile idiopathique polyarticulaire.
Ce programme doit permettre aux prescripteurs d’ Humira d’ être mis au courant des risques de: • Infections graves, sepsis, tuberculose et autres infections opportunistes • Insuffisance cardiaque • Maladie démyelisante du système nerveux central • Tumeurs malignes • Une carte spéciale de surveillance doit être remise aux patients traités par Humira.
• AUTRES CONDITIONS
Le titulaire d’ AMM s’ engage à effectuer les études et les activités de pharmacovigilance complémentaires détaillées dans le plan de pharmacovigilance, conformément à la version 4.0 du Plan de Gestion de Risque (PGR) présenté dans le module 1.8.2 du dossier de demande d’ AMM et à toute actualisation du PGR approuvée par le CHMP.
119 Conformément à la ligne directrice du CHMP sur les Systèmes de Gestion des risques pour les médicaments à usage humain, un PGR actualisé devra être soumis en même temps que le Rapport Périodique de Pharmacovigilance (PSUR).
De plus, un PGR actualisé devra être soumis: • A chaque fois qu’ une information nouvelle modifie les Spécifications de Sécurité en vigueur, le plan de pharmacovigilance ou les activités de minimisation des risques; • Dans les 60 jours qui suivent la survenue d’ un événement (pharmacovigilance ou minimisation) important; • Sur demande de l’ EMEA.
Le titulaire de cette autorisation de mise sur le marché devra:
Soumettre des rapports périodiques de pharmacovigilance tous les 6 mois.
120 ANNEXE III
ÉTIQUETAGE ET NOTICE
121 A.
ETIQUETAGE
122 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR
EMBALLAGE EXTERIEUR.
1.
DÉNOMINATION DU MÉDICAMENT
Adalimumab.
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Un flacon de 0,8 ml contient 40 mg d’ adalimumab.
3.
LISTE DES EXCIPIENTS
Excipients: mannitol, acide citrique monohydraté, citrate de sodium, phosphate monosodique dihydraté, phosphate disodique dihydraté, chlorure de sodium, polysorbate 80, hydroxyde de sodium, eau pour préparations injectables.
Consulter la notice pour plus d'information.
4.
FORME PHARMACEUTIQUE ET CONTENU
2 tampons d’ alcool.
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie sous-cutanée.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
A usage unique.
8.
DATE DE PÉREMPTION
EXP {MM/ AAAA}
123 9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver au réfrigérateur (entre2°C et 8°C).
Ne pas congeler.
Conserver le flacon dans l’ emballage extérieur.
10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Queenborough Kent ME11 5EL United Kingdom
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 03/ 256/ 001
13.
NUMÉRO DU LOT
Lot: ………………..
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Humira 40 mg
LES DEVANT FIGURER SUR LES
THERMOFORMÉES OU LES FILMS THERMOSOUDÉS
1.
DÉNOMINATION DU MÉDICAMENT
Adalimumab
2.
NOM DU TITULAIRE DE L‘ AUTORISATION DE MISE SUR LE MARCHÉ
Abbott Laboratories Ltd.
3.
DATE DE PÉREMPTION
EXP {MM/ AAAA}.
4.
NUMÉRO DE LOT
Lot: ……………….
5.
AUTRES
A conserver au réfrigérateur.
A usage unique.
125 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE DU FLACON.
1.
DÉNOMINATION DU MÉDICAMENT
Adalimumab
2.
MODE D’ ADMINISTRATION
3.
DATE DE PÉREMPTION
EXP {MM/ AAAA}.
4.
NUMÉRO DE LOT
Lot: ………………………..
5.
CONTENU EN POIDS VOLUME OU UNITÉ
40 mg/ 0,8 ml.
6.
AUTRES
126 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR
EMBALLAGE EXTERIEUR.
1.
DÉNOMINATION DU MÉDICAMENT
Adalimumab.
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Une seringue préremplie de 0,8 ml contient 40 mg d'adalimumab.
3.
LISTE DES EXCIPIENTS
Excipients: mannitol, acide citrique monohydraté, citrate de sodium, phosphate monosodique dihydraté, phosphate disodique dihydraté, chlorure de sodium, polysorbate 80, hydroxyde de sodium, eau pour préparations injectables.
Consulter la notice pour plus d'information.
4.
FORME PHARMACEUTIQUE ET CONTENU
1 tampon d’ alcool.
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie sous-cutanée.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
A usage unique.
8.
DATE DE PÉREMPTION
EXP {MM/ AAAA}
127 9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver au réfrigérateur (entre 2°C et 8°C)..
Ne pas congeler.
Conserver la seringue dans l’ emballage extérieur.
10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Queenborough Kent ME11 5EL United Kingdom
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 03/ 256/ 002
13.
NUMÉRO DU LOT
Lot: ……………………
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Humira 40 mg
128 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR
EMBALLAGE EXTERIEUR.
1.
DÉNOMINATION DU MÉDICAMENT
Adalimumab.
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Une seringue préremplie de 0,8 ml contient 40 mg d'adalimumab.
3.
LISTE DES EXCIPIENTS
Excipients: mannitol, acide citrique monohydraté, citrate de sodium, phosphate monosodique dihydraté, phosphate disodique dihydraté, chlorure de sodium, polysorbate 80, hydroxyde de sodium, eau pour préparations injectables.
Consulter la notice pour plus d'information.
4.
FORME PHARMACEUTIQUE ET CONTENU
2 tampons d’ alcool.
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie sous-cutanée.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
A usage unique.
8.
DATE DE PÉREMPTION
EXP {MM/ AAAA}
129 9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Conserver les seringues dans l’ emballage extérieur.
10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Queenborough Kent ME11 5EL United Kingdom
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 03/ 256/ 003
13.
NUMÉRO DU LOT
Lot: ……………………
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Humira 40 mg
130 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR
EMBALLAGE EXTERIEUR.
1.
DÉNOMINATION DU MÉDICAMENT
Adalimumab.
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Une seringue préremplie de 0,8 ml contient 40 mg d'adalimumab.
3.
LISTE DES EXCIPIENTS
Excipients: mannitol, acide citrique monohydraté, citrate de sodium, phosphate monosodique dihydraté, phosphate disodique dihydraté, chlorure de sodium, polysorbate 80, hydroxyde de sodium, eau pour préparations injectables.
Consulter la notice pour plus d'information.
4.
FORME PHARMACEUTIQUE ET CONTENU
4 tampons d’ alcool.
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie sous-cutanée.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
A usage unique.
8.
DATE DE PÉREMPTION
EXP {MM/ AAAA}
131 9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Conserver les seringues dans l’ emballage extérieur.
10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Queenborough Kent ME11 5EL United Kingdom
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 03/ 256/ 004
13.
NUMÉRO DU LOT
Lot: ……………………
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Humira 40 mg
132 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR
EMBALLAGE EXTERIEUR.
1.
DÉNOMINATION DU MÉDICAMENT
Adalimumab.
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Une seringue préremplie de 0,8 ml contient 40 mg d'adalimumab.
3.
LISTE DES EXCIPIENTS
Excipients: mannitol, acide citrique monohydraté, citrate de sodium, phosphate monosodique dihydraté, phosphate disodique dihydraté, chlorure de sodium, polysorbate 80, hydroxyde de sodium, eau pour préparations injectables.
Consulter la notice pour plus d'information.
4.
FORME PHARMACEUTIQUE ET CONTENU
6 tampons d’ alcool.
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie sous-cutanée.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
A usage unique.
8.
DATE DE PÉREMPTION
EXP {MM/ AAAA}
133 9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Conserver les seringues dans l’ emballage extérieur.
10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Queenborough Kent ME11 5EL United Kingdom
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 03/ 256/ 005
13.
NUMÉRO DU LOT
Lot: ……………………
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Humira 40 mg
LES DEVANT FIGURER SUR LES
THERMOFORMÉES OU LES FILMS THERMOSOUDÉS
1.
DÉNOMINATION DU MÉDICAMENT
Adalimumab.
2.
NOM DU TITULAIRE DE L‘ AUTORISATION DE MISE SUR LE MARCHÉ
Abbott Laboratories Ltd.
3.
DATE DE PÉREMPTION
EXP {MM/ AAAA}.
4.
NUMÉRO DE LOT
Lot: …………………
5.
AUTRES
A conserver au réfrigérateur.
A usage unique.
135 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTES DES SERINGUES.
1.
DÉNOMINATION DU MÉDICAMENT
HUMIRA 40 mg, solution injectable.
2.
MODE D’ ADMINISTRATION
3.
DATE DE PÉREMPTION
EXP {MM/ AAAA}.
4.
NUMÉRO DE LOT
Lot: …………………
5.
CONTENU EN POIDS VOLUME OU UNITÉ
40 mg/ 0,8 ml.
6.
AUTRES
136 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR OU, EN L’ ABSENCE D’ EMBALLAGE EXTÉRIEUR, SUR LE CONDITIONNEMENT PRIMAIRE
EMBALLAGE EXTERIEUR.
1.
DÉNOMINATION DU MÉDICAMENT
Adalimumab.
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Une seringue préremplie avec protège – aiguille de 0,8 ml contient 40 mg d'adalimumab.
3.
LISTE DES EXCIPIENTS
Excipients: mannitol, acide citrique monohydraté, citrate de sodium, phosphate monosodique dihydraté, phosphate disodique dihydraté, chlorure de sodium, polysorbate 80, hydroxyde de sodium, eau pour préparations injectables.
Consulter la notice pour plus d'information.
4.
FORME PHARMACEUTIQUE ET CONTENU
1 tampon d’ alcool.
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie sous-cutanée.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
A usage unique.
8.
DATE DE PÉREMPTION
EXP {MM/ AAAA}
137 9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Conserver la seringue dans l’ emballage extérieur.
10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Queenborough Kent ME11 5EL United Kingdom
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 03/ 256/ 006
13.
NUMÉRO DU LOT
Lot: ……………………
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Humira 40 mg
LES DEVANT FIGURER SUR LES
THERMOFORMÉES OU LES FILMS THERMOSOUDÉS
1.
DÉNOMINATION DU MÉDICAMENT
Adalimumab.
2.
NOM DU TITULAIRE DE L‘ AUTORISATION DE MISE SUR LE MARCHÉ
Abbott Laboratories Ltd.
3.
DATE DE PÉREMPTION
EXP {MM/ AAAA}.
4.
NUMÉRO DE LOT
Lot: …………………
5.
AUTRES
A conserver au réfrigérateur.
A usage unique.
139 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE DE LA SERINGUE.
1.
DÉNOMINATION DU MÉDICAMENT
HUMIRA 40 mg, solution injectable.
2.
MODE D’ ADMINISTRATION
3.
DATE DE PÉREMPTION
EXP {MM/ AAAA}.
4.
NUMÉRO DE LOT
Lot: …………………
5.
CONTENU EN POIDS VOLUME OU UNITÉ
40 mg/ 0,8 ml.
6.
AUTRES
140 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR
EMBALLAGE EXTERIEUR.
1.
DÉNOMINATION DU MÉDICAMENT
Adalimumab.
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Un stylo prérempli de 0,8 ml contient 40 mg d’ adalimumab.
3.
LISTE DES EXCIPIENTS
Excipients: mannitol, acide citrique monohydraté, citrate de sodium, phosphate monosodique dihydraté, phosphate disodique dihydraté, chlorure de sodium, polysorbate 80, hydroxyde de sodium, eau pour préparations injectables.
Consulter la notice pour plus d'information.
4.
FORME PHARMACEUTIQUE ET CONTENU
1 tampon d’ alcool
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie sous-cutanée.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
A usage unique.
8.
DATE DE PÉREMPTION
EXP {MM/ AAAA}
141 9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver au réfrigérateur (enter 2°C et 8°C).
Ne pas congeler.
Garder le stylo prérempli dans l’ emballage extérieur
10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Queenborough Kent ME11 5EL United Kingdom
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
13.
NUMÉRO DU LOT
Lot: ………………..
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Humira 40 mg
142 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR
EMBALLAGE EXTERIEUR.
1.
DÉNOMINATION DU MÉDICAMENT
Adalimumab.
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Un stylo prérempli de 0,8 ml contient 40 mg d’ adalimumab.
3.
LISTE DES EXCIPIENTS
Excipients: mannitol, acide citrique monohydraté, citrate de sodium, phosphate monosodique dihydraté, phosphate disodique dihydraté, chlorure de sodium, polysorbate 80, hydroxyde de sodium, eau pour préparations injectables.
Consulter la notice pour plus d'information.
4.
FORME PHARMACEUTIQUE ET CONTENU
2 tampons d’ alcool.
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie sous-cutanée.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
A usage unique.
8.
DATE DE PÉREMPTION
EXP {MM/ AAAA}
143 9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Garder les stylos préremplis dans l’ emballage extérieur
10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Queenborough Kent ME11 5EL United Kingdom
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
13.
NUMÉRO DU LOT
Lot: ………………..
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Humira 40 mg
144 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR
EMBALLAGE EXTERIEUR.
1.
DÉNOMINATION DU MÉDICAMENT
Adalimumab.
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Un stylo prérempli de 0,8 ml contient 40 mg d’ adalimumab.
3.
LISTE DES EXCIPIENTS
Excipients: mannitol, acide citrique monohydraté, citrate de sodium, phosphate monosodique dihydraté, phosphate disodique dihydraté, chlorure de sodium, polysorbate 80, hydroxyde de sodium, eau pour préparations injectables.
Consulter la notice pour plus d'information.
4.
FORME PHARMACEUTIQUE ET CONTENU
4 tampons d’ alcool.
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie sous-cutanée.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
A usage unique.
8.
DATE DE PÉREMPTION
EXP {MM/ AAAA}
145 9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Garder les stylos préremplis dans l’ emballage extérieur
10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Queenborough Kent ME11 5EL United Kingdom
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
13.
NUMÉRO DU LOT
Lot: ………………..
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Humira 40 mg
146 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR
EMBALLAGE EXTERIEUR.
1.
DÉNOMINATION DU MÉDICAMENT
Adalimumab.
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Un stylo prérempli de 0,8 ml contient 40 mg d’ adalimumab.
3.
LISTE DES EXCIPIENTS
Excipients: mannitol, acide citrique monohydraté, citrate de sodium, phosphate monosodique dihydraté, phosphate disodique dihydraté, chlorure de sodium, polysorbate 80, hydroxyde de sodium, eau pour préparations injectables.
Consulter la notice pour plus d'information.
4.
FORME PHARMACEUTIQUE ET CONTENU
6 tampons d’ alcool.
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie sous-cutanée.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
A usage unique.
8.
DATE DE PÉREMPTION
EXP {MM/ AAAA}
147 9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Conserver les stylos préremplis dans l’ emballage extérieur.
10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Queenborough Kent ME11 5EL United Kingdom
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
13.
NUMÉRO DU LOT
Lot: ………………..
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Humira 40 mg
LES DEVANT FIGURER SUR LES
THERMOFORMÉES OU LES FILMS THERMOSOUDÉS
1.
DÉNOMINATION DU MÉDICAMENT
Adalimumab
2.
NOM DU TITULAIRE DE L‘ AUTORISATION DE MISE SUR LE MARCHÉ
Abbott Laboratories Ltd.
3.
DATE DE PÉREMPTION
EXP {MM/ AAAA}.
4.
NUMÉRO DE LOT
Lot: ……………….
5.
AUTRES
A conserver au réfrigérateur.
A usage unique.
149 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE DU STYLO
1.
DÉNOMINATION DU MÉDICAMENT
Adalimumab
2.
MODE D’ ADMINISTRATION
3.
DATE DE PÉREMPTION
EXP {MM/ AAAA}.
4.
NUMÉRO DE LOT
Lot: ………………………..
5.
CONTENU EN POIDS VOLUME OU UNITÉ
40 mg/ 0,8 ml.
6.
AUTRES
150 TEXTE DES STICKERS (inclus dans la boîte)
HUMIRA
Coller les étiquettes jointes sur votre calendrier, pour vous rappeler la date de votre prochaine dose.
151 CARTE DE SURVEILLANCE DU PATIENT (à part du conditionnement ou faisant partie intégrante de la notice)
Insuffisance cardiaque Carte de surveillance Humira du patient
Cette carte de surveillance contient des Avant le début du traitement par Humira: informations importantes de sécurité d'emploi que • Si vous présentez une insuffisance cardiaque modérée à sévère vous ne devez vous devez connaître avant votre mise sous pas être traité par Humira. traitement par Humira et pendant votre traitement.
• Montrez cette carte à tout médecin Pendant le traitement par Humira:
intervenant dans votre traitement.
Si vous présentez des symptômes
d'insuffisance cardiaque (souffle gonflement des pieds),
court ou consultez
Humira augmente le risque d'infection.
Vous devez effectuer un test de dépistage • de la tuberculose avant votre mise sous
Reportez-vous à la notice d'Humira pour de plus amples informations.
traitement par Humira.
Merci de
Assurez-vous d'avoir la liste de l'ensemble des autres médicaments que vous prenez, lors de chaque visite auprès d'un professionnel de santé.
reporter les dates des derniers dépistages de Nom du Nom du la tuberculose ci-dessous:
patient: _________________________ médecin: ________________________
Téléphone du médecin: ____________________ Intradermo-réaction: __________________ Radiographie pulmonaire: ______________ Pendant le traitement par Humira:
Gardez cette carte 5 mois qui
sur vous pendant suivent la
les dernière
administration d'Humira car des effets • Si vous présentez des symptômes évoquant indésirables peuvent survenir longtemps une infection tels que une fièvre, une toux après la dernière administration d'Humira. persistante, une perte de poids, ou une grande fatigue, consultez immédiatement un médecin.
152 B.
NOTICE
INFORMATION POUR L'UTILISATEUR
Humira 40 mg, solution injectable en flacon Adalimumab
Lisez attentivement l’intégralité de cette notice avant de commencer à prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Votre médecin doit également vous remettre une carte de surveillance qui comporte
d'importantes informations sur la tolérance que vous devez connaître avant que l'on vous administre Humira et pendant le traitement.
Conserver cette carte avec vous.
- Si vous avez d’autres questions, demandez plus d’informations à votre médecin ou pharmacien.
- Ce médicament vous a été prescrit, ne le donnez pas à quelqu’un d’autre, même en cas de
symptômes identiques aux vôtres, car cela pourrait lui être nocif.
- Si un des effets indésirables s'aggrave, ou si vous observez un effet indésirable non cité dans
cette notice, informez-en votre médecin ou votre pharmacien.
Dans cette notice:
1.
2.
Avant de prendre Humira 3.
Comment utiliser Humira 4.
Comment conserver Humira 6.
Autres informations
1.
QU’EST-CE QU’HUMIRA ET DANS QUEL CAS EST-IL UTILISE?
Humira est destiné au traitement de la polyarthrite rhumatoïde, du rhumatisme psoriasique, de l’arthrite juvénile idiopathique polyarticulaire, de la spondylarthrite ankylosante, de la maladie de Crohn et du psoriasis.
C'est un médicament qui diminue le processus inflammatoire de ces maladies.
Le principe actif, adalimumab, est un anticorps monoclonal humain produit par culture cellulaire.
Les anticorps monoclonaux sont des protéines qui reconnaissent et se lient à d’autres protéines uniques.
L’adalimumab se lie à une protéine spécifique (facteur de nécrose tumorale ou TNF α) qui est présente à des concentrations augmentées dans les maladies inflammatoires telles que la polyarthrite rhumatoïde, l’arthrite juvénile idiopathique polyarticulaire, le rhumatisme psoriasique, la spondylarthrite ankylosante, la maladie de Crohn et le psoriasis.
Polyarthrite rhumatoïde
La polyarthrite rhumatoïde est une maladie inflammatoire des articulations.
Si vous avez une polyarthrite rhumatoïde active modérée à sévère, on pourra d’abord vous prescrire des médicaments de fond tels que du méthotrexate.
Si vous répondez insuffisamment à ces traitements, on vous prescrira Humira pour traiter votre polyarthrite rhumatoïde.
Humira peut aussi être utilisé pour traiter la polyarthrite sévère, active et évolutive non traitée préalablement par le méthotrexate.
Il a été montré qu'Humira ralentit les lésions cartilagineuses et osseuses des articulations causées par la maladie et améliore les capacités fonctionnelles.
Habituellement, Humira est utilisé avec le méthotrexate.
Si votre médecin juge que le méthotrexate est inapproprié, Humira peut être donné seul.
154 Arthrite juvénile idiopathique polyarticulaire
L’arthrite juvénile idiopathique polyarticulaire est une maladie inflammatoire touchant une ou plusieurs articulations, qui survient généralement chez les enfants de moins de 16 ans.
On pourra d’abord prescrire d’autres traitements de fond tel que du méthotrexate.
Si vous répondez insuffisamment à ces traitements, on vous prescrira Humira pour traiter votre arthrite juvénile idiopathique polyarticulaire.
Rhumatisme psoriasique
Le rhumatisme psoriasique est une inflammation des articulations associée au psoriasis.
On a montré qu’Humira ralentit les altérations du cartilage et de l’os des articulations dues à la maladie et améliore les capacités fonctionnelles.
Spondylarthrite ankylosante
La spondylarthrite ankylosante est une maladie inflammatoire de la colonne vertébrale.
Si vous avez une spondylarthrite ankylosante, on vous prescrira d'abord d'autres médicaments.
Si votre réponse à ces traitements n'est pas assez bonne, on vous prescrira Humira afin d'atténuer les signes et symptômes de votre maladie.
Maladie de Crohn
La maladie de Crohn est une maladie inflammatoire du tube digestif.
Si vous êtes atteint de la maladie de Crohn, on vous prescrira d’abord d'autres médicaments.
Si votre réponse à ces traitements n'est pas assez bonne, on vous prescrira Humira afin d'atténuer les signes et symptômes de votre maladie.
Psoriasis
Le psoriasis est une maladie inflammatoire de la peau.
Si vous souffrez de psoriasis en plaques modéré à sévère, vous recevrez d’abord un autre médicament ou par exemple, une photothérapie.
Si vous ne répondez pas bien à ces traitements, Humira sera instauré pour diminuer les signes et symptômes de votre psoriasis.
2.
AVANT DE PRENDRE HUMIRA
Ne prenez pas Humira
• Si vous êtes allergique (hypersensible) à l’adalimumab ou à tout autre composant d’Humira.
• Si vous avez une infection grave, y compris une tuberculose active, voir "précautions particulières d’emploi avec Humira".
Il est important de signaler à votre médecin si vous avez des signes d’infections, par exemple: de la fièvre, des plaies, une sensation de fatigue, des problèmes dentaires.
• Si vous souffrez d'insuffisance cardiaque modérée ou grave.
(voir "Précautions particulières d’emploi avec Humira").
155 Précautions particulières d’emploi avec Humira
• Si vous présentez des réactions allergiques symptomatiques telles qu’une oppression dans la poitrine, une respiration sifflante, des sensations vertigineuses, un gonflement ou une éruption cutanée, arrêtez les injections d’Humira et contactez votre médecin immédiatement.
• Le capuchon de la seringue contient du caoutchouc naturel (latex).
Cela peut provoquer des réactions allergiques graves chez les patients sensibles au latex.
Il est conseillé aux patients qui ont une sensibilité connue au latex d'éviter de toucher la protection intérieure.
• Si vous avez une infection, y compris une infection de longue durée ou localisée (par exemple, ulcère de jambe), consultez votre médecin avant de commencer Humira.
En cas de doute, veuillez contacter votre médecin.
• Vous pouvez développer plus facilement des infections au cours du traitement par Humira.
Ces infections peuvent être graves et elles incluent tuberculose, infections causées par des virus, des champignons ou des bactéries ou autres infections opportunistes et septicémie, qui peuvent dans de rares cas menacer la vie du patient.
Il est important de prévenir votre médecin si vous avez des symptômes tels que de la fièvre, si vous avez des plaies, si vous vous sentez fatigué ou si vous avez des problèmes dentaires.
Votre médecin peut vous recommander d’arrêter momentanément votre traitement par Humira.
• Comme des cas de tuberculose ont été rapportés chez des patients traités par Humira, votre médecin recherchera tout signe ou symptôme de tuberculose avant de débuter le traitement.
Ceci comprend un interrogatoire approfondi, une radio des poumons et un test tuberculinique.
La réalisation de ces tests devra être enregistrée sur votre carte de surveillance.
Il est très important de dire à votre médecin si vous avez déjà contracté la tuberculose ou si vous avez été en contact étroit avec quelqu’un qui a eu la tuberculose.
Si des symptômes de tuberculose (toux persistante, perte de poids, apathie, fièvre) ou si d’autres infections apparaissent durant ou après le traitement, prévenez votre médecin immédiatement.
• Avertissez votre médecin si vous habitez ou voyagez dans des régions où les infections fongiques telles qu’histoplasmose, coccidioïdomycose ou blastomycose sont endémiques.
• Avertissez votre médecin si vous avez des antécédents d’infections récurrentes ou d’autres problèmes de santé qui pourraient accroître le risque d’infection.
• Avertissez votre médecin si vous êtes porteur du virus de l’hépatite B (VHB), si vous avez une hépatite B active ou si vous pensez pouvoir avoir un risque de contracter le VHB.
Humira peut entraîner une réactivation du VHB chez les patients qui sont porteurs de ce virus.
Dans de rares cas, particulièrement si vous prenez d’autres médicaments qui diminuent le système immunitaire, une réactivation du virus de l’hépatite B peut être extrêmement grave.
• Si vous devez subir une intervention chirurgicale ou dentaire, veuillez informer votre médecin que vous êtes traité par Humira.
Votre médecin peut vous recommander d’arrêter momentanément votre traitement par Humira.
• Si vous avez une maladie démyélisante telle que la sclérose en plaques, votre médecin évaluera si vous devez recevoir Humira.
• Certains vaccins, ne doivent pas être administrés pendant le traitement par Humira.
Vérifiez avec votre médecin avant toute vaccination.
Chez les patients atteints d’arthrite juvénile idiopathique polyarticulaire, il est recommandé si possible, que toutes les vaccinations soient à jour conformément aux recommandations vaccinales en vigueur avant le début du traitement par Humira.
156 • Si vous avez une insuffisance cardiaque légère et que vous êtes traité par Humira, l’état de votre insuffisance cardiaque doit être étroitement surveillé par votre médecin.
Il est important d’informer votre médecin si vous avez eu ou si vous avez des problèmes cardiaques graves.
Si vous développez de nouveaux symptômes ou si ceux de votre insuffisance cardiaque s’aggravent (par exemple souffle court ou gonflement des pieds) vous devez contacter immédiatement votre médecin.
Votre médecin déterminera si vous pouvez recevoir Humira.
• Chez certains patients l'organisme peut ne pas parvenir à fabriquer assez de cellules sanguines qui aident votre organisme à lutter contre les infections ou à arrêter les hémorragies.
Si vous avez une fièvre qui ne disparaît pas, vous avez des contusions ou saignez très facilement, si vous présentez une pâleur, contactez tout de suite votre médecin.
Votre médecin pourrait décider d'arrêter le traitement.
• Il y a eu de très rares cas de certaines sortes de cancers chez des patients traités par Humira ou par d'autres anti-TNF.
Les sujets avec une polyarthrite rhumatoïde plus grave et qui ont développé la maladie depuis longtemps ont un risque plus élevé que la moyenne de développer un lymphome, un type de cancer touchant le système lymphatique.
Si vous prenez Humira ce risque peut augmenter.
Dans de rares cas, une forme spécifique et sévère de lymphome a été observée chez des patients prenant Humira.
Certains de ces patients étaient également traités par l’azathioprine ou la 6-mercaptopurine.
De plus, de très rares cas de cancers de la peau non mélanomes ont été observés chez des patients prenant Humira.
Si de nouvelles lésions cutanées apparaissent pendant ou après le traitement ou si des lésions pré-existantes changent d’aspect, signalez-le à votre médecin.
• Des cas de cancers autres que des lymphomes ont été signalés chez des patients souffrant d'une maladie pulmonaire spécifique appelée Broncho Pneumopathie Chronique Obstructive (BPCO) et traités par un autre anti-TNF.
Si vous souffrez de BPCO ou êtes un gros fumeur, vous devriez discuter avec votre médecin si un traitement par un anti-TNF est adapté pour vous.
Utilisation d’autres médicaments
Humira peut être pris en association avec le méthotrexate ou certains traitements de fond de la polyarthrite rhumatoïde (sulfasalazine, hydroxychloroquine, leflunomide et préparations injectables à base de sels d’or), corticoïdes ou médicaments de la douleur y compris les anti-inflammatoires non stéroïdiens (AINS).
Veuillez dire à votre médecin ou votre pharmacien si vous prenez ou avez récemment pris d’autres médicaments, même ceux qui n'ont pas été prescrits.
Vous ne devriez pas prendre Humira en association avec des médicaments contenant le principe actif, anakinra ou abatacept.
Si vous vous posez des questions, consultez votre médecin.
Aliments et boissons
Puisqu'Humira est injecté sous la peau (en sous-cutané), il n'y a pas d'effets des aliments et des boissons.
Grossesse et allaitement
Les effets de l'adalimumab chez la femme enceinte ne sont pas connus, aussi l’utilisation d’Humira chez la femme enceinte n’est pas recommandée.
Vous devez éviter toute grossesse et une méthode de contraception efficace doit être utilisée pendant le traitement par Humira et pendant au moins 5 mois après l’arrêt du traitement.
On ne sait pas si Humira passe dans le lait maternel.
157 Si vous allaitez, vous devriez arrêter l’allaitement pendant le traitement par Humira et pendant au moins 5 mois après l’arrêt du traitement.
Conduite de véhicules et utilisation de machines
Humira peut avoir un effet mineur sur votre aptitude à conduire et à utiliser des machines.
Des étourdissements (incluant des sensations vertigineuses, une vision trouble et une fatigue) peuvent survenir après l’injection d’Humira.
3.
COMMENT UTILISER HUMIRA
Il faut toujours prendre Humira exactement comme votre médecin vous l’a indiqué.
Vérifiez auprès de votre médecin ou de votre pharmacien, si vous avez un doute.
Humira est injecté sous la peau (voie sous-cutanée).
La dose usuelle pour les adultes présentant une polyarthrite rhumatoïde, un rhumatisme psoriasique ou une spondylarthrite ankylosante est de 40 mg d’adalimumab, une semaine sur deux en dose unique.
La posologie recommandée pour les patients âgés de 13 ans et plus atteints d’arthrite juvénile idiopathique polyarticulaire est de 40 mg d’adalimumab en dose unique toutes les deux semaines, en injection sous-cutanée.
Le schéma posologique habituel pour la maladie de Crohn est de 80 mg à la semaine 0 suivi de 40 mg une semaine sur deux à partir de la semaine 2.
S'il est nécessaire d'obtenir une réponse plus rapide, votre médecin pourra vous prescrire une dose de 160 mg à la semaine 0 (sous forme de 4 injections le même jour ou de 2 injections par jour pendant deux jours de suite), 80 mg (2 injections) à la semaine 2, puis 40 mg (1 injection) une semaine sur deux.
En fonction de votre réponse au traitement, votre médecin pourra augmenter la dose à 40 mg par semaine.
La posologie habituelle chez l’adulte atteint de psoriasis est une dose initiale de 80 mg, suivie de 40 mg administrés une semaine sur deux après la dose initiale.
Vous devez continuer le traitement par Humira pendant aussi longtemps que vous l’a indiqué votre médecin.
Dans la polyarthrite rhumatoïde, le traitement par méthotrexate est poursuivi avec celui par Humira.
Si votre médecin juge que le méthotrexate est inapproprié, Humira peut être donné seul.
Si vous avez une polyarthrite rhumatoïde et ne recevez pas de méthotrexate avec votre traitement par Humira, votre médecin peut décider de vous prescrire 40 mg d'adalimumab toutes les semaines.
Instructions pour la préparation et l’injection d’Humira
Les instructions suivantes expliquent comment injecter Humira.
Veuillez lire attentivement ces instructions et les suivre étape par étape.
Votre médecin vous indiquera comment effectuer vous-même l’injection.
Ne faites pas l’auto-injection si vous n’êtes pas sûr d’avoir compris la méthode de préparation et d’injection d’Humira.
Après un entraînement approprié, vous pourrez faire l'injection vous-même ou la faire faire par une autre personne, membre de votre famille ou ami.
Cette solution injectable ne doit pas être mélangée avec un autre médicament dans la même seringue ou dans le même flacon.
158 1) Préparation
• Lavez vos mains soigneusement • Posez le matériel suivant sur une surface propre:
- - -
un flacon d’Humira pour l’injection une seringue à aiguille fixe 2 tampons d’alcool
• Vérifiez la date de péremption sur le flacon.
Ne pas utiliser après la date indiquée.
2) Choix et préparation du site d’injection
• Choisissez un endroit sur votre cuisse ou sur votre abdomen
• Chaque nouvelle injection doit être effectuée à au moins 3 cm du site de la dernière injection.
-
Ne pas injecter à un endroit où la peau est rouge, contusionnée ou indurée.
Cela pourrait signifier la présence d’une infection.
-
Nettoyer l’endroit de l’injection avec le tampon d'alcool présent dans la boîte, par un mouvement circulaire.
Ne touchez plus cet endroit avant l’injection.
3) Injection d’Humira
• Ne secouez PAS le flacon • Enlevez la capsule en plastique du flacon d’Humira.
N’enlevez PAS le bouchon gris ni la bague en aluminium autour du col du flacon • Utilisez un autre tampon d'alcool pour nettoyer le bouchon gris du flacon.
Ne touchez plus le bouchon après, avec les mains • Enlevez le capuchon de l’aiguille en faisant attention à ne pas toucher l’aiguille, ni à ce qu’elle touche quelque surface que ce soit • Assurez-vous que le piston est complètement inséré dans la seringue.
En tenant le flacon droit sur une surface plane, telle qu’une table, introduisez l’aiguille directement à travers le cercle au
Si l’ aiguille est bie n introduite verticalement, vous devez sentir une légère résistance et puis un « pop » lorsque l’aiguille s’enfonce dans le centre du bouchon.
Vérifiez la position de la pointe de l’aiguille à l’intérieur du bouchon.
Si l’aiguille n’est pas bien centrée dans le bouchon, vous sentirez une résistance permanente lorsqu’elle s’enfonce dans le bouchon et pas de « pop ».
L’aiguille peut alors entrer en étant inclinée et se courber, se casser ou empêcher un prélèvement correct du produit dans le flacon.
Si cela se produit, n’utilisez pas la seringue ni le flacon. • L’aiguille étant toujours dans le flacon, mettre le flacon à l’envers et le tenir à hauteur des yeux.
Tirez doucement le piston pour aspirer la solution dans la seringue. • L’aiguille toujours insérée dans le flacon, vérifiez l’absence de bulles d’air.
Tapotez la seringue pour faire remonter les bulles vers le haut de la seringue près de l’aiguille.
Poussez doucement le piston pour chasser les bulles de la seringue vers le flacon.
En faisant cela, si vous renvoyez, par accident, de la solution dans le flacon, tirez doucement sur le piston pour re-aspirer tout le contenu du flacon dans la seringue. • Retirez complètement l’aiguille du flacon.
De nouveau, NE touchez PAS l’aiguille et ne la mettez pas en contact avec quelque surface que ce soit.
• Avec une main, pincez doucement la peau désinfectée et maintenez fermement le pli en tirant vers le haut • Avec l’autre main, tenez la seringue à 45° par rapport à la peau (la rainure étant orientée vers le haut)
• D’un mouvement rapide, poussez toute l’aiguille dans la peau • Relâchez la peau • Poussez le piston pour injecter la solution – cela peut prendre 2 à 5 secondes pour vider la seringue • Quand la seringue est vide, retirez l’aiguille de la peau, en respectant le même angle d’inclinaison qu’au moment de l’introduction • Comprimez le site d’injection pendant 10 secondes à l’aide du pouce ou d’une compresse.
Un léger saignement peut apparaître.
Ne pas frotter le site d’injection.
Utilisez un pansement adhésif si vous le désirez.
4) Elimination du matériel
• Les seringues d’Humira ne doivent JAMAIS être réutilisées.
Ne JAMAIS recapuchonner une aiguille. • Après injection d’Humira, jetez immédiatement la seringue utilisée dans un récipient spécial comme indiqué par votre médecin, votre infirmière ou votre pharmacien. • Tenir ce récipient hors de la portée et de la vue des enfants.
160 Si vous avez injecté plus d’Humira que vous n’auriez dû:
Si vous avez injecté, accidentellement, Humira plus souvent que votre médecin ne l’avait prescrit, contactez votre médecin et dites lui que vous en avez pris plus.
Gardez toujours avec vous la boîte du médicament, même si elle est vide.
Si vous oubliez de prendre Humira:
Si vous oubliez de vous faire une injection, vous devrez vous injecter Humira dès que vous vous en souviendrez.
Puis injectez la dose suivante à la date qui avait été initialement prévue si vous n’aviez pas oublié une dose.
Si vous vous posez d'autres questions sur l'utilisation de ce produit, demandez à votre médecin ou votre pharmacien.
4.
EFFETS INDESIRABLES EVENTUELS
Comme tout médicament, Humira peut entraîner des effets indésirables, mais tout le monde ne les a pas.
La plupart sont légers ou peu importants.
Cependant certains peuvent être sérieux et nécessiter un traitement.
Les effets secondaires peuvent survenir au moins encore 5 mois après la dernière injection d’Humira.
Informez votre médecin immédiatement si vous constatez un des effets suivants:
Informez votre médecin dès que possible si vous constatez un des effets suivants:
• Des signes d’infection tels que fièvre, sensations de nausées ou de malaise, plaies, problèmes dentaires, brûlures en urinant; • Une sensation de faiblesse ou de fatigue; • Une toux; • Des fourmillements; • Un engourdissement; • Une vision double; • Une faiblesse des bras ou des jambes; • Un « bouton » ou une plaie ouverte qui ne cicatrise pas.
Les symptômes décrits ci-dessus peuvent être des signes des effets secondaires listés ci-dessous qui ont été observés avec Humira:
Très fréquent (chez plus de 1 patient sur 10): réactions au point d'injection (dont douleur, tuméfaction, rougeur ou démangeaison).
Fréquent (chez plus de 1 patient sur 100 mais chez moins de 1 patient sur 10): • infections des voies respiratoires basses (telles que bronchite, pneumonie); • infections des voies respiratoires hautes (y compris rhume, nez qui coule, sinusite); • infections virales (telles que grippe, boutons de fièvre et zona); • infections bactériennes (telles qu’infections urinaires);
Peu fréquent (chez plus de 1 patient sur 1000 mais chez moins de 1 patient sur 100): • infections graves (notamment tuberculose, histoplasmose et sepsis [empoisonnement du sang]), infection articulaire; • infections cutanées, verrue cutanée, infections fongiques superficielles; • anémie, taux faibles de globules blancs et de plaquettes, lymphopénie (taux faibles de cellules immunitaires); • gonflement des ganglions lymphatiques; • lupus érythémateux disséminé; • réactions allergiques (incluant des allergies saisonnières ou aux médicaments); • élévation des taux de lipides et d’acide urique, troubles de l'appétit; • anxiété, dépression, somnolence, sommeil difficile, tremblements; • perturbation du goût; • troubles de la vision, inflammation oculaire ou infection; • gêne auriculaire; • sensation de battements cardiaques irréguliers, hypertension, bouffées de chaleur; • asthme souffle court, enrouement; • symptômes abdominaux (tels que vomissements, constipation), saignements rectaux; • troubles cutanés (tels que psoriasis, eczéma ou infections), éruption avec démangeaisons, cicatrisation retardée, hématomes (« bleus »), chute des cheveux; • faiblesse musculaire; • perturbations urinaires (tels que sang dans les urines, augmentation de la fréquence urinaire); • augmentation du flux menstruel; • symptômes pseudo-grippaux, douleur thoracique, gonflement des pieds. • blessures accidentelles, difficultés de cicatrisation.
Rare (chez plus de 1 patient sur 10 000 mais chez moins de 1 patient sur 1 000) • ,élévation de la pression oculaire, inflammation de la partie colorée de l’œil, inflammation oculaire étendue; • cancer de la peau, cancer, cancer du système lymphatique, mélanome malin; • troubles de la thyroïde; • protéines dans les urines; • diminution du nombre de plaquettes sanguines, ce qui augmente le risque de saignements ou d’hématomes, diminution des cellules sanguines, ce qui peut entraîner une fatigue, des hématomes ou augmenter le risque d’infections; • douleur thoracique, arrêt de la fonction de pompage du cœur, obstructions dans les artères du cœur, présence de liquide autour du cœur qui peut provoquer une douleur intense dans la poitrine, troubles cardiaques qui peuvent provoquer un essoufflement ou un œdème des chevilles, sensations de battements de cœur accélérés; • perte d’audition, bourdonnements d’oreilles; • inflammation du pancréas qui peut provoquer une douleur intense dans l’abdomen et le dos, inflammation entraînant des douleurs abdominales et des diarrhées, occlusion intestinale entraînant des nausées et vomissements, inflammation provoquant des douleurs pour avaler, indigestion, inflammation de l’estomac qui entraîne des douleurs dans l’abdomen, nausées et vomissements; • atteinte sévère du foie, symptômes abdominaux (tels que vomissements, indigestion, constipation), quantité excessive de graisses dans le foie qui peut provoquer une gêne
162 abdominale, une fatigue et une sensation de malaise, calculs dans la vésicule biliaire qui peuvent provoquer des douleurs intenses et une fièvre, résultats des analyses de sang indiquant des modifications de la fonction hépatique; • inflammation pouvant provoquer une fièvre, une éruption cutanée, des douleurs articulaires; • inflammation du gros intestin qui peut entraîner une fièvre, des douleurs abdominales et des crampes, une constipation, une destruction de la peau et des tissus profonds causée par l’infection; • taux élevé de calcium dans le sang, généralement sans symptôme mais qui peut provoquer des douleurs abdominales, une dépression, une faiblesse et des calculs rénaux, un taux faible de calcium dans le sang pouvant provoquer des sensations de fourmillements dans les doigts et les orteils et des crampes musculaires; • destruction anormale des muscles qui peut provoquer des troubles rénaux; • gonflement de l’arrière de la gorge, présence de liquide autour des poumons pouvant entraîner un essoufflement, douleur en respirant profondément; • inflammation de la graisse abdominale entraînant la formation de nodules cutanés douloureux; • poche dans la paroi d’une grosse artère, obstruction d’une valvule cardiaque, généralement sans symptôme mais qui peut provoquer un essoufflement pendant l’effort, douleur thoracique et évanouissements, inflammation et caillot d’une veine, obstruction d’un vaisseau sanguin, sensation de battements de cœur rapides; • sclérose en plaques; faiblesse ou paralysie des muscles du visage.
Si un effet secondaire s'aggrave, ou si vous constatez un effet indésirable non listé dans cette notice, parlez-en à votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER HUMIRA
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser le flacon d'Humira après la date de péremption indiquée sur l’étiquette/la plaquette thermoformée/la boîte après EXP:.
La date de péremption se réfère au dernier jour du mois indiqué.
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Conserver le flacon prérempli dans l’emballage extérieur.
6.
INFORMATIONS SUPPLEMENTAIRES
Humira 40 mg, solution injectable, ne contient pas de conservateurs: par conséquent, tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
Que contient Humira
La substance active est l'adalimumab.
Les autres composants sont: mannitol, acide citrique monohydraté, citrate de sodium, phosphate monosodique dihydraté, phosphate disodique dihydraté, chlorure de sodium, polysorbate 80, hydroxyde de sodium et eau pour préparation injectables.
Ce médicament contient moins de 1 mmol de sodium (23 mg) par dose de 0,8 ml, c’est-à-dire qu’il est pratiquement « sans sodium ».
163 Qu'est-ce qu'Humira en flacon et contenu de l'emballage extérieur
Humira 40 mg, solution injectable en flacon est présenté sous forme de solution stérile de 40 mg d’adalimumab dissous dans 0,8 ml de solution.
Le flacon d'Humira est un flacon de verre contenant une solution d'adalimumab.
Chaque boîte contient un flacon avec une seringue stérile vide et 2 tampons d'alcool.
Humira est aussi disponible en seringue préremplie ou en stylo prérempli.
Titulaire de l'Autorisation de Mise sur le Marché
Queenborough Kent ME11 5EL United Kingdom
Fabricant
Abbott Biotechnology Deutschland GmbH Max-Planck-Ring 2 D-65205 Wiesbaden Germany
Pour toute information sur ce médicament, veuillez contacter le représentant local du titulaire de l'Autorisation de Mise sur le Marché:
België/Belgique/Belgien Abbott SA Parc Scientifique Rue du Bosquet, 2 B-1348 Ottignies/Louvain-la-Neuve Tél/Tel: + 32 10 475311
Luxembourg/Luxemburg Abbott SA Parc Scientifique Rue du Bosquet, 2 B-1348 Ottignies/Louvain-la-Neuve Belgique/Belgien Tél/Tel: + 32 10 475311
България Т.П.
Абот Лабораторис С.А.
Бизнес Парк Софияр сгр.
8С, ет.7 София 1766 Teл.: + 359 2 489 19 50
H-1139 Budapest Tel.: + 36 1 465 2100
Česká republika Abbott Laboratories s. r. o.
Hadovka Office Park Evropská 2590/33d CZ-160 00 Praha 6 Tel: + 420 267 292 111
Malta V.J.Salomone Pharma Limited 79, Simpson Street, Marsa HMR 14, Malta.
Tel: + 356 22983201
Danmark Abbott Laboratories A/S Emdrupvej 28 C
Nederland Abbott BV Siriusdreef 51 NL-2132 WT Hoofddorp
DK- 2100 København Ø Tlf: + 45 39 77-00-00
Tel: + 31 (0) 888 222 688
KG PO Box 1, N-1330 Fornebu Max-Planck-Ring 2 Martin Linges vei 25 D-65205 Wiesbaden N-1367 Snarøya Tel: + 49 (0) 6122 58-0 Tlf: + 47 81 55 99 20
Eesti Österreich Abbott Laboratories Baltics Vienības 87h LV-1004 Rīga Läti Tel: + 371 67605580
Abbott Ges.m.b.H.
Perfektastrasse 84A A-1230 Wien Tel: + 43 1 891-22
Ελλάδα Abbott Laboratories (ΕΛΛΑΣ)Α.Β.Ε.Ε.
Λεωφόρος Βουλιαγμένης 512 GR 174 56 Άλιμος, Αθήνα Τηλ: + 30 21 0 9985-222
Polska Abbott Laboratories Poland Sp. z o.o. ul.
Postępu 18A PL-02-676 Warszawa Tel.: + 48 22 606-10-50
España Abbott Laboratories, S.A.
Avenida de Burgos, 91 E-28050 Madrid Tel: + 34 9 1 337-5200
Portugal Abbott Laboratórios, Lda.
Estrada de Alfragide, n° 67 Alfrapark, Edifício D, P-2610-008 Amadora Tel: + 351 (0) 21 472 7100
France Abbott France 10, rue d’Arcueil BP 90233 F-94528 Rungis Cedex Tél: + 33 (0) 1 45 60 25 00
România Abbott Laboratories S.A.
Bucharest City Centre Str.
C.A Rosetti nr.
17, etaj 4, sect 2 021051 Bucharest Tel: +40 21 529 30 00
Ireland Abbott Laboratories, Ireland, Ltd 4051 Kingswood Drive Citywest Business Campus IRL – Dublin 24, Tel: + 353 (0) 1 469-1500
Slovenija Abbott Laboratories d.o.o.
Dolenjska cesta 242c SI-1000 Ljubljana Tel: + 386 (1) 23 63 160
Ísland Vistor hf.
Hörgatún 2 IS-210 Garðabær
Slovenská republika Abbott Laboratories Slovakia s.r.o.
Karadžičova 10
Tel: + 354 535 7000
SK 821 08 Bratislava 2 Tel: + 421 (0) 2 4445 4176
Suomi/Finland Italia Abbott OY Abbott Srl Pihatörmä 1B/Gårdsbrinken 1B I-04011 Campoverde di Aprilia FIN-02240 Espoo/Esbo (Latina) Puh/Tel: + 35 8 (0) 9 7518 4120 Tel: + 39 06 928921
165 Sverige Κύπρος Abbott Scandinavia AB Lifepharma (Z.A.M.) Ltd Box 509/Gårdsvägen 8 Aγ.
Νικολάου 8 SE-169 29 Solna/SE-169 70 Solna 1055 Λευκωσία Tel: + 46 (0) 8 5465 67 00 Τηλ.: +357 22 34 74 40 United Kingdom Latvija Abbott Laboratories Ltd Abbott Laboratories Baltics Abbott House Vienības 87h Vanwall Road LV-1004 Rīga Vanwall Business Park Tel: + 371 67605580 Maidenhead Berkshire SL6 4XE - UK Tel: + 44 (0) 1628 773355
Lietuva Abbott Laboratories Baltics Vienības 87h LV-1004 Rīga Latvija Tel: + 371 67605580
La dernière date à laquelle cette notice a été approuvée est MM/AAAA
INFORMATION POUR L'UTILISATEUR
Humira 40 mg, solution injectable en seringue préremplie Adalimumab
Lisez attentivement l’intégralité de cette notice avant de commencer à prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Votre médecin doit également vous remettre une carte de surveillance qui comporte
d'importantes informations sur la tolérance que vous devez connaître avant que l'on vous administre Humira et pendant le traitement.
Conserver cette carte avec vous.
- Si vous avez d’autres questions, demandez plus d’informations à votre médecin ou pharmacien.
- Ce médicament vous a été prescrit, ne le donnez pas à quelqu’un d’autre, même en cas de
symptômes identiques aux vôtres, car cela pourrait lui être nocif.
- Si un des effets indésirables s'aggrave, ou si vous observez un effet indésirable non cité dans
cette notice, informez-en votre médecin ou votre pharmacien.
Dans cette notice:
1.
2.
Avant de prendre Humira 3.
Comment utiliser Humira 4.
Comment conserver Humira 6.
Autres informations
1.
QU’EST-CE QU’HUMIRA ET DANS QUEL CAS EST-IL UTILISE?
Humira est destiné au traitement de la polyarthrite rhumatoïde, du rhumatisme psoriasique, de l’arthrite juvénile idiopathique polyarticulaire, de la spondylarthrite ankylosante, de la maladie de Crohn et du psoriasis.
C'est un médicament qui diminue le processus inflammatoire de ces maladies.
Le principe actif, adalimumab, est un anticorps monoclonal humain produit par culture cellulaire.
Les anticorps monoclonaux sont des protéines qui reconnaissent et se lient à d’autres protéines uniques.
L’adalimumab se lie à une protéine spécifique (facteur de nécrose tumorale ou TNF α) qui est présente à des concentrations augmentées dans les maladies inflammatoires telles que la polyarthrite rhumatoïde, l’arthrite juvénile idiopathique polyarticulaire, le rhumatisme psoriasique, la spondylarthrite ankylosante, la maladie de Crohn et le psoriasis.
Polyarthrite rhumatoïde
La polyarthrite rhumatoïde est une maladie inflammatoire des articulations.
Si vous avez une polyarthrite rhumatoïde active modérée à sévère, on pourra d’abord vous prescrire des médicaments de fond tels que du méthotrexate.
Si vous répondez insuffisamment à ces traitements, on vous prescrira Humira pour traiter votre polyarthrite rhumatoïde.
Humira peut aussi être utilisé pour traiter la polyarthrite sévère, active et évolutive non traitée préalablement par le méthotrexate.
Il a été montré qu'Humira ralentit les lésions cartilagineuses et osseuses des articulations causées par la maladie et améliore les capacités fonctionnelles.
Habituellement, Humira est utilisé avec le méthotrexate.
Si votre médecin juge que le méthotrexate est inapproprié, Humira peut être donné seul.
167 Arthrite juvénile idiopathique polyarticulaire
L’arthrite juvénile idiopathique polyarticulaire est une maladie inflammatoire touchant une ou plusieurs articulations, qui survient généralement chez les enfants de moins de 16 ans.
On pourra d’abord prescrire d’autres traitements de fond tel que du méthotrexate.
Si vous répondez insuffisamment à ces traitements, on vous prescrira Humira pour traiter votre arthrite juvénile idiopathique polyarticulaire.
Rhumatisme psoriasique
Le rhumatisme psoriasique est une inflammation des articulations associée au psoriasis.
On a montré qu’Humira ralentit les altérations du cartilage et de l’os des articulations dues à la maladie et améliore les capacités fonctionnelles.
Spondylarthrite ankylosante
La spondylarthrite ankylosante est une maladie inflammatoire de la colonne vertébrale.
Si vous avez une spondylarthrite ankylosante, on vous prescrira d'abord d'autres médicaments.
Si votre réponse à ces traitements n'est pas assez bonne, on vous prescrira Humira afin d'atténuer les signes et symptômes de votre maladie.
Maladie de Crohn
La maladie de Crohn est une maladie inflammatoire du tube digestif.
Si vous êtes atteint de la maladie de Crohn, on vous prescrira d’abord d'autres médicaments.
Si votre réponse à ces traitements n'est pas assez bonne, on vous prescrira Humira afin d'atténuer les signes et symptômes de votre maladie.
Psoriasis
Le psoriasis est une maladie inflammatoire de la peau.
Si vous souffrez de psoriasis en plaques modéré à sévère, vous recevrez d’abord un autre médicament ou, par exemple, une photothérapie.
Si vous ne répondez pas bien à ces traitements, Humira sera instauré pour diminuer les signes et symptômes de votre psoriasis.
2.
AVANT DE PRENDRE HUMIRA
Ne prenez pas Humira
• Si vous êtes allergique (hypersensible) à l’adalimumab ou à tout autre composant d’Humira.
• Si vous avez une infection grave, y compris une tuberculose active, voir « précautions particulières d’emploi avec Humira».
Il est important de signaler à votre médecin si vous avez des signes d’infections, par exemple: de la fièvre, des plaies, une sensation de fatigue, des problèmes dentaires.
• Si vous souffrez d'insuffisance cardiaque modérée ou grave.
(voir "Précautions particulières d’emploi avec Humira")
Précautions particulières d’emploi avec Humira
• Si vous présentez des réactions allergiques symptomatiques telles qu’une oppression dans la poitrine, une respiration sifflante, des sensations vertigineuses, un gonflement ou une éruption cutanée, arrêtez les injections d’Humira et contactez votre médecin immédiatement.
168 • Le capuchon de la seringue contient du caoutchouc naturel (latex).
Cela peut provoquer des réactions allergiques graves chez les patients sensibles au latex.
Il est conseillé aux patients qui ont une sensibilité connue au latex d'éviter de toucher la protection intérieure.
• Si vous avez une infection, y compris une infection de longue durée ou localisée (par exemple, ulcère de jambe), consultez votre médecin avant de commencer Humira.
En cas de doute, veuillez contacter votre médecin.
• Vous pouvez développer plus facilement des infections au cours du traitement par Humira.
Ces infections peuvent être graves et elles incluent tuberculose, infections causées par des virus, des champignons ou des bactéries ou autres infections opportunistes et septicémie, qui peuvent dans de rares cas menacer la vie du patient.
Il est important de prévenir votre médecin si vous avez des symptômes tels que de la fièvre, si vous avez des plaies, si vous vous sentez fatigué ou si vous avez des problèmes dentaires.
Votre médecin peut vous recommander d’arrêter momentanément votre traitement par Humira.
• Comme des cas de tuberculose ont été rapportés chez des patients traités par Humira, votre médecin recherchera tout signe ou symptôme de tuberculose avant de débuter le traitement.
Ceci comprend un interrogatoire approfondi, une radio des poumons et un test tuberculinique.
La réalisation de ces tests devra être enregistrée sur votre carte de surveillance.
Il est très important de dire à votre médecin si vous avez déjà contracté la tuberculose ou si vous avez été en contact étroit avec quelqu’un qui a eu la tuberculose.
Si des symptômes de tuberculose (toux persistante, perte de poids, apathie, légère fièvre) ou si d’autres infections apparaissent durant ou après le traitement, prévenez votre médecin immédiatement.
• Avertissez votre médecin si vous habitez ou voyagez dans des régions où les infections fongiques telles qu’histoplasmose, coccidioïdomycose ou blastomycose sont endémiques.
• Avertissez votre médecin si vous avez des antécédents d’infections récurrentes ou d’autres problèmes de santé qui pourraient accroître le risque d’infection.
• Avertissez votre médecin si vous êtes porteur du virus de l’hépatite B (VHB), si vous avez une hépatite B active ou si vous pensez pouvoir avoir un risque de contracter le VHB.
Humira peut entraîner une réactivation du VHB chez les patients qui sont porteurs de ce virus.
Dans de rares cas, particulièrement si vous prenez d’autres médicaments qui diminuent le système immunitaire, une réactivation du virus de l’hépatite B peut être extrêmement grave.
• Si vous devez subir une intervention chirurgicale ou dentaire, veuillez informer votre médecin que vous êtes traité par Humira.
Votre médecin peut vous recommander d’arrêter momentanément votre traitement par Humira.
• Si vous avez une maladie démyélisante telle que sclérose en plaques, votre médecin évaluera si vous devez recevoir Humira.
• Certains vaccins, ne doivent pas être administrés pendant le traitement par Humira.
Vérifiez avec votre médecin avant toute vaccination.
Chez les patients atteints d’arthrite juvénile idiopathique polyarticulaire, il est recommandé si possible, que toutes les vaccinations soient à jour conformément aux recommandations vaccinales en vigueur avant le début du traitement par Humira.
• Si vous avez une insuffisance cardiaque légère et que vous êtes traité par Humira, l’état de votre insuffisance cardiaque doit être étroitement surveillé par votre médecin.
Il est important d’informer votre médecin si vous avez eu ou si vous avez des problèmes cardiaques graves.
Si vous développez de nouveaux symptômes ou si ceux de votre insuffisance cardiaque s’aggravent (par exemple souffle court ou gonflement des pieds) vous devez contacter immédiatement votre médecin.
Votre médecin déterminera si vous pouvez recevoir Humira.
169 • Chez certains patients l'organisme peut ne pas parvenir à fabriquer assez de cellules sanguines qui aident votre organisme à lutter contre les infections ou à arrêter les hémorragies.
Si vous avez une fièvre qui ne disparaît pas, vous avez des contusions ou saignez très facilement, si vous présentez une pâleur, contactez tout de suite votre médecin.
Votre médecin pourrait décider d'arrêter le traitement.
• Il y a eu de très rares cas de certaines sortes de cancers chez des patients traités par Humira ou par d'autres anti-TNF.
Les sujets avec une polyarthrite rhumatoïde plus grave et qui ont développé la maladie depuis longtemps ont un risque plus élevé que la moyenne de développer un lymphome, un type de cancer touchant le système lymphatique.
Si vous prenez Humira ce risque peut augmenter.
Dans de rares cas, une forme spécifique et sévère de lymphome a été observée chez des patients prenant Humira.
Certains de ces patients étaient également traités par l’azathioprine ou la 6-mercaptopurine.
De plus, de très rares cas de cancers de la peau non mélanomes ont été observés chez des patients prenant Humira.
Si de nouvelles lésions cutanées apparaissent pendant ou après le traitement ou si des lésions pré-existantes changent d’aspect, signalez-le à votre médecin.
• Des cas de cancers autres que des lymphomes ont été signalés chez des patients souffrant d'une maladie pulmonaire spécifique appelée Broncho Pneumopathie Chronique Obstructive (BPCO) et traités par un autre anti-TNF.
Si vous souffrez de BPCO ou êtes un gros fumeur, vous devriez discuter avec votre médecin si un traitement par un anti-TNF est adapté pour vous.
Utilisation d’autres médicaments
Humira peut être pris en association avec le méthotrexate ou certains traitements de fond de la polyarthrite rhumatoïde (sulfasalazine, hydroxychloroquine, leflunomide et préparations injectables à base de sels d’or), corticoïdes ou médicaments de la douleur y compris les anti-inflammatoires non stéroïdiens (AINS).
Veuillez dire à votre médecin ou votre pharmacien si vous prenez ou avez récemment pris d’autres médicaments, même ceux qui n'ont pas été prescrits.
Vous ne devriez pas prendre Humira en association avec des médicaments contenant le principe actif, anakinra ou abatacept.
Si vous vous posez des questions, consultez votre médecin.
Aliments et boissons
Puisqu'Humira est injecté sous la peau (en sous-cutané), il n'y a pas d'effets des aliments et des boissons.
Grossesse et allaitement
Les effets de l'adalimumab chez la femme enceinte ne sont pas connus, aussi l’utilisation d’Humira chez la femme enceinte n’est pas recommandée.
Vous devez éviter toute grossesse et une méthode de contraception efficace doit être utilisée pendant le traitement par Humira et pendant au moins 5 mois après l’arrêt du traitement.
On ne sait pas si Humira passe dans le lait maternel.
Si vous allaitez, vous devriez arrêter l’allaitement pendant le traitement par Humira et pendant au moins 5 mois après l’arrêt du traitement.
170 Conduite de véhicules et utilisation de machines
Humira peut avoir un effet mineur sur votre aptitude à conduire et à utiliser des machines.
Des étourdissements (incluant des sensations vertigineuses, une vision trouble et une fatigue) peuvent survenir après l’injection d’Humira.
3.
COMMENT UTILISER HUMIRA
Il faut toujours prendre Humira exactement comme votre médecin vous l’a indiqué.
Vérifiez auprès de votre médecin ou de votre pharmacien, si vous avez un doute.
Humira est injecté sous la peau (voie sous-cutanée).
La dose usuelle pour les adultes présentant une polyarthrite rhumatoïde, un rhumatisme psoriasique ou une spondylarthrite ankylosante est de 40 mg d’adalimumab, une semaine sur deux en dose unique.
La posologie recommandée pour les patients âgés de 13 ans et plus atteints d’arthrite juvénile idiopathique polyarticulaire est de 40 mg d’adalimumab en dose unique toutes les deux semaines, en injection sous-cutanée.
Le schéma posologique habituel pour la maladie de Crohn est de 80 mg à la semaine 0 suivi de 40 mg une semaine sur deux à partir de la semaine 2.
S'il est nécessaire d'obtenir une réponse plus rapide, votre médecin pourra vous prescrire une dose de 160 mg à la semaine 0 (sous forme de 4 injections le même jour ou de 2 injections par jour pendant deux jours de suite), 80 mg (2 injections) à la semaine 2, puis 40 mg (1 injection) une semaine sur deux.
En fonction de votre réponse au traitement, votre médecin pourra augmenter la dose à 40 mg par semaine.
La posologie habituelle chez l’adulte atteint de psoriasis est une dose initiale de 80 mg, suivie de 40 mg administrés une semaine sur deux après la dose initiale.
Vous devez continuer le traitement par Humira pendant aussi longtemps que vous l’a indiqué votre médecin.
Dans la polyarthrite rhumatoïde, le traitement par méthotrexate est poursuivi avec celui par Humira.
Si votre médecin juge que le méthotrexate est inapproprié, Humira peut être donné seul.
Si vous avez une polyarthrite rhumatoïde et ne recevez pas de méthotrexate avec votre traitement par Humira, votre médecin peut décider de vous prescrire 40 mg d'adalimumab toutes les semaines.
Instructions pour la préparation et l’injection d’Humira
Les instructions suivantes expliquent comment injecter Humira.
Veuillez lire attentivement ces instructions et les suivre étape par étape.
Votre médecin vous indiquera comment effectuer vous-même l’injection.
Ne faites pas l’auto-injection si vous n’êtes pas sûr d’avoir compris la méthode de préparation et d’injection d’Humira.
Après un entraînement approprié, vous pourrez faire l'injection vous-même ou la faire faire par une autre personne, membre de votre famille ou ami.
Cette solution injectable ne doit pas être mélangée avec un autre médicament dans la même seringue ou dans le même flacon.
171 1) Préparation
• Lavez vos mains soigneusement • Posez le matériel suivant sur une surface propre:
- -
une seringue préremplie d’Humira pour l’injection un tampon d’alcool
• Vérifiez la date de péremption sur la seringue.
Ne pas utiliser après la date indiquée.
2) Choix et préparation du site d’injection
• Choisissez un endroit sur votre cuisse ou sur votre abdomen
• Chaque nouvelle injection doit être effectuée à au moins 3 cm du site de la dernière injection.
-
Ne pas injecter à un endroit où la peau est rouge, contusionnée ou indurée.
Cela pourrait signifier la présence d’une infection.
-
Nettoyer l’endroit de l’injection avec le tampon d'alcool présent dans la boîte, par un mouvement circulaire.
Ne touchez plus cet endroit avant l’injection.
172 3) Injection d’Humira
• Ne secouez PAS la seringue • Enlevez le capuchon de l’aiguille en prenant bien soin de ne pas toucher l’aiguille ou de la mettre au contact d’une surface étrangère • Avec une main, pincez doucement la peau désinfectée et maintenez fermement le pli en tirant vers le haut
• Avec l’autre main, tenez la seringue à 45° par rapport à la peau (la rainure étant orientée vers le haut) • D’un mouvement rapide, poussez toute l’aiguille dans la peau • Relâchez la peau • Poussez le piston pour injecter la solution – cela peut prendre 2 à 5 secondes pour vider la seringue • Quand la seringue est vide, retirez l’aiguille de la peau, en respectant le même angle d’inclinaison qu’au moment de l’introduction • Comprimez le site d’injection pendant 10 secondes à l’aide du pouce ou d’une compresse.
Un léger saignement peut apparaître.
Ne pas frotter le site d’injection.
Utilisez un pansement adhésif si vous le désirez.
4) Elimination du matériel
• Les seringues d’Humira ne doivent JAMAIS être réutilisées.
Ne JAMAIS recapuchonner une aiguille. • Après injection d’Humira, jeter immédiatement la seringue utilisée dans un récipient spécial comme indiqué par votre médecin, votre infirmière ou votre pharmacien. • Tenir ce récipient hors de la portée et de la vue des enfants.
Si vous avez injecté plus d’Humira que vous n’auriez dû:
Si vous avez injecté, accidentellement, Humira plus souvent que votre médecin ne l’avait prescrit, contactez votre médecin et dites lui que vous en avez pris plus.
Gardez toujours avec vous la boîte du médicament, même si elle est vide.
Si vous oubliez de prendre Humira:
Si vous oubliez de vous faire une injection, vous devrez vous injecter Humira dès que vous vous en souviendrez.
Puis injectez la dose suivante à la date qui avait été initialement prévue si vous n’aviez pas oublié une dose.
Si vous vous posez d'autres questions sur l'utilisation de ce produit, demandez à votre médecin ou votre pharmacien.
173 4.
EFFETS INDESIRABLES EVENTUELS
Comme tout médicament, Humira peut entraîner des effets indésirables, mais tout le monde ne les a pas.
La plupart sont légers ou peu importants.
Cependant certains peuvent être sérieux et nécessiter un traitement.
Les effets secondaires peuvent survenir au moins encore 5 mois après la dernière injection d’Humira.
• Une éruption cutanée sévère, de l'urticaire, ou d'autres signes de réactions allergiques; • Un gonflement de la face, des mains, des pieds; • Une gêne respiratoire, gêne en avalant; • Essoufflement à l'effort ou en position allongée ou gonflement des pieds; • Signes et symptômes évocateurs de troubles sanguins tels que fièvre persistante, contusions, saignements, pâleur.
• Des signes d’infection tels que fièvre, sensations de nausées ou de malaise, plaies ou problèmes dentaires, brûlures en urinant; • Une sensation de faiblesse ou de fatigue; • Une toux; • Des fourmillements; • Un engourdissement; • Une vision double; • Une faiblesse des bras ou des jambes; • Un « bouton » ou une plaie ouverte qui ne cicatrise pas.
Les symptômes décrits ci-dessus peuvent être des signes des effets secondaires listés ci-dessous qui ont été observés avec Humira:
Très fréquent (chez plus de 1 patient sur 10): réactions au point d'injection (dont douleur, tuméfaction, rougeur ou démangeaison).
Fréquent (chez plus de 1 patient sur 100 mais chez moins de 1 patient sur 10): • infections des voies respiratoires basses (telles que bronchite, pneumonie); • infections des voies respiratoires hautes (y compris rhume, nez qui coule, sinusite); • infections virales (telles que grippe, boutons de fièvre et zona); • infections bactériennes (telles qu’infections urinaires); • infections fongiques; • sensations vertigineuses, vertiges, maux de tête, troubles sensitifs; • toux, mal de gorge; • nausées, diarrhée, douleur abdominale, inflammation buccale et aphtes; • élévation des enzymes hépatiques; • rash, démangeaisons; • douleurs musculo-squelettiques; • fièvre, fatigue.
Peu fréquent (chez plus de 1 patient sur 1000 mais chez moins de 1 patient sur 100): • infections graves (notamment tuberculose, histoplasmose et sepsis [empoisonnement du sang]), infection articulaire; • infections cutanées, verrue cutanée, infections fongiques superficielles; • anémie, taux faibles de globules blancs et de plaquettes, lymphopénie (taux faibles de cellules immunitaires); • gonflement des ganglions lymphatiques;
174 • lupus érythémateux disséminé; • réactions allergiques (incluant des allergies saisonnières ou aux médicaments); • élévation des taux de lipides et d’acide urique, troubles de l'appétit; • anxiété, dépression, somnolence, sommeil difficile, tremblements; • perturbation du goût; • troubles de la vision, inflammation oculaire ou infection; • gêne auriculaire; • sensation de battements cardiaques irréguliers, hypertension, bouffées de chaleur; • asthme, souffle court, enrouement; • symptômes abdominaux (tels que vomissements, constipation), saignements rectaux; • troubles cutanés (tels psoriasis, eczéma ou infections), éruption avec démangeaisons, cicatrisation retardée, hématomes (« bleus »), chute des cheveux; • faiblesse musculaire; • perturbations urinaires (tels que sang dans les urines, augmentation de la fréquence urinaire); • augmentation du flux menstruel; • symptômes pseudo-grippaux, douleur thoracique, gonflement des pieds. • blessures accidentelles, difficultés de cicatrisation.
Rareplus de 1 patient sur 10 000 mais chez moins de 1 patient sur 1 000) • élévation de la pression oculaire, inflammation de la partie colorée de l’œil, inflammation oculaire étendue; • cancer de la peau, cancer, cancer du système lymphatique, mélanome malin; • troubles de la thyroïde; • protéines dans les urines; • diminution du nombre de plaquettes sanguines, ce qui augmente le risque de saignements ou d’hématomes, diminution des cellules sanguines, ce qui peut entraîner une fatigue, des hématomes ou augmenter le risque d’infections; • douleur thoracique, arrêt de la fonction de pompage du cœur, obstructions dans les artères du cœur, présence de liquide autour du cœur qui peut provoquer une douleur intense dans la poitrine, troubles cardiaques qui peuvent provoquer un essoufflement ou un œdème des chevilles, sensations de battements de cœur accélérés; • perte d’audition, bourdonnements d’oreilles; • inflammation du pancréas qui peut provoquer une douleur intense dans l’abdomen et le dos, inflammation entraînant des douleurs abdominales et des diarrhées, occlusion intestinale entraînant des nausées et vomissements, inflammation provoquant des douleurs pour avaler, indigestion, inflammation de l’estomac qui entraîne des douleurs dans l’abdomen, nausées et vomissements; • atteinte sévère du foie, symptômes abdominaux (tels que vomissements, indigestion, constipation), quantité excessive de graisses dans le foie qui peut provoquer une gêne abdominale, une fatigue et une sensation de malaise, calculs dans la vésicule biliaire qui peuvent provoquer des douleurs intenses et une fièvre, résultats des analyses de sang indiquant des modifications de la fonction hépatique; • inflammation pouvant provoquer une fièvre, une éruption cutanée, des douleurs articulaires; • inflammation du gros intestin qui peut entraîner une fièvre, des douleurs abdominales et des crampes, une constipation, une destruction de la peau et des tissus profonds causée par l’infection; • taux élevé de calcium dans le sang, généralement sans symptômes mais qui peut provoquer des douleurs abdominales, une dépression, une faiblesse et des calculs rénaux, un taux faible de calcium dans le sang pouvant provoquer des sensations de fourmillements dans les doigts et les orteils et des crampes musculaires; • destruction anormale des muscles qui peut provoquer des troubles rénaux; • gonflement de l’arrière de la gorge, présence de liquide autour des poumons pouvant entraîner un essoufflement, douleur en respirant profondément; • inflammation de la graisse abdominale entraînant la formation de nodules cutanés douloureux;
175 • poche dans la paroi d’une grosse artère, obstruction d’une valvule cardiaque, généralement sans symptômes mais qui peut provoquer un essoufflement pendant l’effort, douleur thoracique et évanouissements, inflammation et caillot d’une veine, obstruction d’un vaisseau sanguin, sensation de battements de cœur rapides; • sclérose en plaques; faiblesse ou paralysie des muscles du visage.
Si un effet secondaire s'aggrave, ou si vous constatez un effet indésirable non listé dans cette notice, parlez-en à votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER HUMIRA
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser la seringue préremplie d'Humira après la date de péremption indiquée sur l’étiquette/la plaquette thermoformée/la boîte après EXP:.
La date de péremption se réfère au dernier jour du mois indiqué.
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Conserver les seringues préremplies dans leur emballage extérieur.
6.
INFORMATIONS SUPPLEMENTAIRES
Humira 40 mg, solution injectable, ne contient pas de conservateurs: par conséquent, tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
Que contient Humira
La substance active est l'adalimumab.
Les autres composants sont: mannitol, acide citrique monohydraté, citrate de sodium, phosphate monosodique dihydraté, phosphate disodique dihydraté, chlorure de sodium, polysorbate 80, hydroxyde de sodium et eau pour préparation injectables.
Ce médicament contient moins de 1 mmol de sodium (23 mg) par dose de 0,8 ml, c’est-à-dire qu’il est pratiquement « sans sodium ».
Qu'est-ce qu'Humira en seringue préremplie et contenu de l'emballage extérieur
Humira 40 mg, solution injectable en seringue préremplie est présenté sous forme de solution stérile de 40 mg d’adalimumab dissous dans 0,8 ml de solution.
La seringue préremplie d'Humira est une seringue en verre contenant une solution d'adalimumab.
Chaque boîte contient 1, 2, 4 ou 6 seringues préremplies pour l'utilisation par le patient avec respectivement 1, 2,4 ou 6 tampons d'alcool.
Tous ces conditionnements peuvent ne pas être commercialisés.
Humira est aussi disponible en flacon ou en stylo prérempli.
176 Titulaire de l'Autorisation de Mise sur le Marché
Queenborough Kent ME11 5EL United Kingdom
Fabricant
Abbott Biotechnology Deutschland GmbH Max-Planck-Ring 2 D-65205 Wiesbaden Germany
Pour toute information sur ce médicament, veuillez contacter le représentant local du titulaire de l'Autorisation de Mise sur le Marché:
België/Belgique/Belgien Abbott SA Parc Scientifique Rue du Bosquet, 2 B-1348 Ottignies/Louvain-la-Neuve Tél/Tel: + 32 10 475311
Luxembourg/Luxemburg Abbott SA Parc Scientifique Rue du Bosquet, 2 B-1348 Ottignies/Louvain-la-Neuve Belgique/Belgien Tél/Tel: + 32 10 475311
България Т.П.
Абот Лабораторис С.А.
Бизнес Парк Софияр сгр.
8С, ет.7 София 1766 Teл.: + 359 2 489 19 50
H-1139 Budapest Tel.: + 36 1 465 2100
Česká republika Abbott Laboratories s. r. o.
Hadovka Office Park Evropská 2590/33d CZ-160 00 Praha 6 Tel: + 420 267 292 111
Malta V.J.Salomone Pharma Limited 79, Simpson Street, Marsa HMR 14, Malta.
Tel: + 356 22983201
Danmark Abbott Laboratories A/S Emdrupvej 28 C DK- 2100 København Ø Tlf: + 45 39 77-00-00
Nederland Abbott BV Siriusdreef 51 NL-2132 WT Hoofddorp Tel: + 31 (0) 888 222 688
Deutschland Abbott GmbH & Co.
KG Max-Planck-Ring 2 D-65205 Wiesbaden Tel: + 49 (0) 6122 58-0
Norge Abbott Norge AS PO Box 1, N-1330 Fornebu Martin Linges vei 25 N-1367 Snarøya Tlf: + 47 81 55 99 20
177 Österreich Eesti Abbott Ges.m.b.H.
Abbott Laboratories Baltics Perfektastrasse 84A Vienības 87h A-1230 Wien LV-1004 Rīga Tel: + 43 1 891-22 Läti Tel: + 371 67605580
Ελλάδα Abbott Laboratories (ΕΛΛΑΣ)Α.Β.Ε.Ε.
Λεωφόρος Βουλιαγμένης 512 GR 174 56 Άλιμος, Αθήνα Τηλ: + 30 21 0 9985-222
Polska Abbott Laboratories Poland Sp. z o.o. ul.
Postępu 18A PL-02-676 Warszawa Tel.: + 48 22 606-10-50
España Abbott Laboratories, S.A.
Avenida de Burgos, 91 E-28050 Madrid
Portugal Estrada de Alfragide, nº 67 Alfrapark, Edifício D, P-2610-008 Amadora
Tel: + 351 (0) 21 472 7100
France Abbott France 10, rue d’Arcueil
România Abbott Laboratories S.A.
Bucharest City Centre
C.A Rosetti nr.
17, etaj 4, sect 2 021051 Bucharest Tel: +40 21 529 30 00
Ireland Abbott Laboratories, Ireland, Ltd 4051 Kingswood Drive Citywest Business Campus IRL – Dublin 24, Tel: + 353 (0) 1 469-1500
Slovenija Abbott Laboratories d.o.o.S.A.
Dolenjska cesta 242c SI-1000 Ljubljana Tel: + 386 (1) 43 22 322 23 63 160
Ísland Vistor hf.
Hörgatún 2
Slovenská republika Abbott Laboratories Slovakia s.r.o.
Karadžičova 10 SK 821 08 Bratislava 2 Tel: + 421 (0) 2 4445 4176
Italia Abbott Srl I-04011 Campoverde di Aprilia (Latina) Tel: + 39 06 928921
Suomi/Finland Abbott OY Pihatörmä 1B/Gårdsbrinken 1B FIN-02240 Espoo/Esbo Puh/Tel: + 35 8 (0) 9 7518 4120
Κύπρος Lifepharma (Z.A.M.) Ltd Aγ.
Νικολάου 8 1055 Λευκωσία Τηλ.: + 357 22 34 74 40
Sverige Abbott Scandinavia AB Box 509/Gårdsvägen 8 SE-169 29 Solna/SE-169 70 Solna Tel: + 46 (0) 8 5465 67 00
178 United Kingdom Latvija Abbott Laboratories Ltd Abbott Laboratories Baltics Abbott House Vienības 87h, Vanwall Road LV-1004 Rīga Vanwall Business Park Tel: + 371 67605580 Maidenhead Berkshire SL6 4XE - UK Tel: + 44 (0) 1628 773355
Lietuva Abbott Laboratories Baltics Vienības 87h LV-1004 Rīga Latvija Tel: + 371 67605580
La dernière date à laquelle cette notice a été approuvée est MM/AAAA
INFORMATION POUR L'UTILISATEUR
Humira 40 mg, solution injectable en seringue préremplie avec protège aiguille Adalimumab
Lisez attentivement l’intégralité de cette notice avant de commencer à prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Votre médecin doit également vous remettre une carte de surveillance qui comporte
d'importantes informations sur la tolérance que vous devez connaître avant que l'on vous administre Humira et pendant le traitement.
Conserver cette carte avec vous.
- Si vous avez d’autres questions, demandez plus d’informations à votre médecin ou pharmacien.
- Ce médicament vous a été prescrit, ne le donnez pas à quelqu’un d’autre, même en cas de
symptômes identiques aux vôtres, car cela pourrait lui être nocif.
- Si un des effets indésirables s'aggrave, ou si vous observez un effet indésirable non cité dans
cette notice, informez-en votre médecin ou votre pharmacien.
Dans cette notice:
1.
2.
Avant de prendre Humira 3.
Comment utiliser Humira 4.
Comment conserver Humira 6.
Autres informations
1.
QU’EST-CE QU’HUMIRA ET DANS QUEL CAS EST-IL UTILISE?
Humira est destiné au traitement de la polyarthrite rhumatoïde, du rhumatisme psoriasique, de l’arthrite juvénile idiopathique polyarticulaire, de la spondylarthrite ankylosante, de la maladie de Crohn et du psoriasis.
C'est un médicament qui diminue le processus inflammatoire de ces maladies.
Le principe actif, adalimumab, est un anticorps monoclonal humain produit par culture cellulaire.
Les anticorps monoclonaux sont des protéines qui reconnaissent et se lient à d’autres protéines uniques.
L’adalimumab se lie à une protéine spécifique (facteur de nécrose tumorale ou TNF α) qui est présente à des concentrations augmentées dans les maladies inflammatoires telles que la polyarthrite rhumatoïde, l’arthrite juvénile idiopathique polyarticulaire, le rhumatisme psoriasique, la spondylarthrite ankylosante, la maladie de Crohn et le psoriasis.
Polyarthrite rhumatoïde
La polyarthrite rhumatoïde est une maladie inflammatoire des articulations.
Si vous avez une polyarthrite rhumatoïde active modérée à sévère, on pourra d’abord vous prescrire des médicaments de fond tels que du méthotrexate.
Si vous répondez insuffisamment à ces traitements, on vous prescrira Humira pour traiter votre polyarthrite rhumatoïde.
Humira peut aussi être utilisé pour traiter la polyarthrite sévère, active et évolutive non traitée préalablement par le méthotrexate.
Il a été montré qu'Humira ralentit les lésions cartilagineuses et osseuses des articulations causées par la maladie et améliore les capacités fonctionnelles.
Habituellement, Humira est utilisé avec le méthotrexate.
Si votre médecin juge que le méthotrexate est inapproprié, Humira peut être donné seul.
180 Arthrite juvénile idiopathique polyarticulaire
L’arthrite juvénile idiopathique polyarticulaire est une maladie inflammatoire touchant une ou plusieurs articulations, qui survient généralement chez les enfants de moins de 16 ans.
On pourra d’abord prescrire d’autres traitements de fond tel que du méthotrexate.
Si vous répondez insuffisamment à ces traitements, on vous prescrira Humira pour traiter votre arthrite juvénile idiopathique polyarticulaire.
Rhumatisme psoriasique
Le rhumatisme psoriasique est une inflammation des articulations associée au psoriasis.
On a montré qu’Humira ralentit les altérations du cartilage et de l’os des articulations dues à la maladie et améliore les capacités fonctionnelles.
Spondylarthrite ankylosante
La spondylarthrite ankylosante est une maladie inflammatoire de la colonne vertébrale.
Si vous avez une spondylarthrite ankylosante, on vous prescrira d'abord d'autres médicaments.
Si votre réponse à ces traitements n'est pas assez bonne, on vous prescrira Humira afin d'atténuer les signes et symptômes de votre maladie.
Maladie de Crohn
La maladie de Crohn est une maladie inflammatoire du tube digestif.
Si vous êtes atteint de la maladie de Crohn, on vous prescrira d’abord d'autres médicaments.
Si votre réponse à ces traitements n'est pas assez bonne, on vous prescrira Humira afin d'atténuer les signes et symptômes de votre maladie.
Psoriasis
Le psoriasis est une maladie inflammatoire de la peau.
Si vous souffrez de psoriasis en plaques modéré à sévère, vous recevrez d’abord un autre médicament ou, par exemple, une photothérapie.
Si vous ne répondez pas bien à ces traitements, Humira sera instauré pour diminuer les signes et symptômes de votre psoriasis.
2.
AVANT DE PRENDRE HUMIRA
Ne prenez pas Humira
• Si vous êtes allergique (hypersensible) à l’adalimumab ou à tout autre composant d’Humira.
• Si vous avez une infection grave, y compris une tuberculose active, voir « précautions particulières d’emploi avec Humira».
Il est important de signaler à votre médecin si vous avez des signes d’infections, par exemple: de la fièvre, des plaies, une sensation de fatigue, des problèmes dentaires.
• Si vous souffrez d'insuffisance cardiaque modérée ou grave.
(voir "Précautions particulières d’emploi avec Humira").
Précautions particulières d’emploi avec Humira
• Si vous présentez des réactions allergiques symptomatiques telles qu’une oppression dans la poitrine, une respiration sifflante, des sensations vertigineuses, un gonflement ou une éruption cutanée, arrêtez les injections d’Humira et contactez votre médecin immédiatement.
181 • Le capuchon de la seringue contient du caoutchouc naturel (latex).
Cela peut provoquer des réactions allergiques graves chez les patients sensibles au latex.
Il est conseillé aux patients qui ont une sensibilité connue au latex d'éviter de toucher la protection intérieure.
• Si vous avez une infection, y compris une infection de longue durée ou localisée (par exemple, ulcère de jambe), consultez votre médecin avant de commencer Humira.
En cas de doute, veuillez contacter votre médecin.
• Vous pouvez développer plus facilement des infections au cours du traitement par Humira.
Ces infections peuvent être graves et elles incluent tuberculose, infections causées par des virus, des champignons ou des bactéries ou autres infections opportunistes et septicémie, qui peuvent dans de rares cas menacer la vie du patient.
Il est important de prévenir votre médecin si vous avez des symptômes tels que de la fièvre, si vous avez des plaies, si vous vous sentez fatigué ou si vous avez des problèmes dentaires.
Votre médecin peut vous recommander d’arrêter momentanément votre traitement par Humira.
• Comme des cas de tuberculose ont été rapportés chez des patients traités par Humira, votre médecin recherchera tout signe ou symptôme de tuberculose avant de débuter le traitement.
Ceci comprend un interrogatoire approfondi, une radio des poumons et un test tuberculinique.
La réalisation de ces tests devra être enregistrée sur votre carte de surveillance.
Il est très important de dire à votre médecin si vous avez déjà contracté la tuberculose ou si vous avez été en contact étroit avec quelqu’un qui a eu la tuberculose.
Si des symptômes de tuberculose (toux persistante, perte de poids, apathie, fièvre) ou si d’autres infections apparaissent durant ou après le traitement, prévenez votre médecin immédiatement.
• Avertissez votre médecin si vous habitez ou voyagez dans des régions où les infections fongiques telles qu’histoplasmose, coccidioïdomycose ou blastomycose sont endémiques.
• Avertissez votre médecin si vous avez des antécédents d’infections récurrentes ou d’autres problèmes de santé qui pourraient accroître le risque d’infection.
• Avertissez votre médecin si vous êtes porteur du virus de l’hépatite B (VHB), si vous avez une hépatite B active ou si vous pensez pouvoir avoir un risque de contracter le VHB.
Humira peut entraîner une réactivation du VHB chez les patients qui sont porteurs de ce virus.
Dans de rares cas, particulièrement si vous prenez d’autres médicaments qui diminuent le système immunitaire, une réactivation du virus de l’hépatite B peut être extrêmement grave.
• Si vous devez subir une intervention chirurgicale ou dentaire, veuillez informer votre médecin que vous êtes traité par Humira.
Votre médecin peut vous recommander d’arrêter momentanément votre traitement par Humira.
• Si vous avez une maladie démyélisante telle que sclérose en plaques, votre médecin évaluera si vous devez recevoir Humira.
• Certains vaccins ne doivent pas être administrés pendant le traitement par Humira.
Vérifiez avec votre médecin avant toute vaccination.
Chez les patients atteints d’arthrite juvénile idiopathique polyarticulaire, il est recommandé si possible, que toutes les vaccinations soient à jour conformément aux recommandations vaccinales en vigueur avant le début du traitement par Humira.
• Si vous avez une insuffisance cardiaque légère et que vous êtes traité par Humira, l’état de votre insuffisance cardiaque doit être étroitement surveillé par votre médecin.
Il est important d’informer votre médecin si vous avez eu ou si vous avez des problèmes cardiaques graves.
Si vous développez de nouveaux symptômes ou si ceux de votre insuffisance cardiaque s’aggravent (par exemple souffle court ou gonflement des pieds) vous devez contacter immédiatement votre médecin.
Votre médecin déterminera si vous pouvez recevoir Humira.
182 • Chez certains patients l'organisme peut ne pas parvenir à fabriquer assez de cellules sanguines qui aident votre organisme à lutter contre les infections ou à arrêter les hémorragies.
Si vous avez une fièvre qui ne disparaît pas, vous avez des contusions ou saignez très facilement, si vous présentez une pâleur, contactez tout de suite votre médecin.
Votre médecin pourrait décider d'arrêter le traitement.
• Il y a eu de très rares cas de certaines sortes de cancers chez des patients traités par Humira ou par d'autres anti-TNF.
Les sujets avec une polyarthrite rhumatoïde plus grave et qui ont développé la maladie depuis longtemps ont un risque plus élevé que la moyenne de développer un lymphome, un type de cancer touchant le système lymphatique.
Si vous prenez Humira ce risque peut augmenter.
Dans de rares cas, une forme spécifique et sévère de lymphome a été observée chez des patients prenant Humira.
Certains de ces patients étaient également traités par l’azathioprine ou la 6-mercaptopurine.
De plus, de très rares cas de cancers de la peau non mélanomes ont été observés chez des patients prenant Humira.
Si de nouvelles lésions cutanées apparaissent pendant ou après le traitement ou si des lésions pré-existantes changent d’aspect, signalez-le à votre médecin.
• Des cas de cancers autres que des lymphomes ont été signalés chez des patients souffrant d'une maladie pulmonaire spécifique appelée Broncho Pneumopathie Chronique Obstructive (BPCO) et traités par un autre anti-TNF.
Si vous souffrez de BPCO ou êtes un gros fumeur, vous devriez discuter avec votre médecin si un traitement par un anti-TNF est adapté pour vous.
Utilisation d’autres médicaments
Humira peut être pris en association avec le méthotrexate ou certains traitements de fond de la polyarthrite rhumatoïde (sulfasalazine, hydroxychloroquine, leflunomide et préparations injectables à base de sels d’or), corticoïdes ou médicaments de la douleur y compris les anti-inflammatoires non stéroïdiens (AINS).
Veuillez dire à votre médecin ou votre pharmacien si vous prenez ou avez récemment pris d’autres médicaments, même ceux qui n'ont pas été prescrits.
Vous ne devriez pas prendre Humira en association avec des médicaments contenant le principe actif, anakinra ou abatacept.
Si vous vous posez des questions, consultez votre médecin.
Aliments et boissons
Puisqu'Humira est injecté sous la peau (en sous-cutané), il n'y a pas d'effets des aliments et des boissons.
Grossesse et allaitement
Les effets de l'adalimumab chez la femme enceinte ne sont pas connus, aussi l’utilisation d’Humira chez la femme enceinte n’est pas recommandée.
Vous devez éviter toute grossesse et une méthode de contraception efficace doit être utilisée pendant le traitement par Humira et pendant au moins 5 mois après l’arrêt du traitement.
On ne sait pas si Humira passe dans le lait maternel.
Si vous allaitez, vous devriez arrêter l’allaitement pendant le traitement par Humira et pendant au moins 5 mois après l’arrêt du traitement.
183 Conduite de véhicules et utilisation de machines
Humira peut avoir un effet mineur sur votre aptitude à conduire et à utiliser des machines.
Des étourdissements (incluant des sensations vertigineuses, une vision trouble et une fatigue) peuvent survenir après l’injection d’Humira.
3.
COMMENT UTILISER HUMIRA
Il faut toujours prendre Humira exactement comme votre médecin vous l’a indiqué.
Vérifiez auprès de votre médecin ou de votre pharmacien, si vous avez un doute.
Humira est injecté sous la peau (voie sous-cutanée).
La dose usuelle pour les adultes présentant une polyarthrite rhumatoïde, un rhumatisme psoriasique ou une spondylarthrite ankylosante est de 40 mg d’adalimumab, une semaine sur deux en dose unique.
La posologie recommandée pour les patients âgés de 13 ans et plus atteints d’arthrite juvénile idiopathique polyarticulaire est de 40 mg d’adalimumab en dose unique toutes les deux semaines, en injection sous-cutanée.
Le schéma posologique habituel pour la maladie de Crohn est de 80 mg à la semaine 0 suivi de 40 mg une semaine sur deux à partir de la semaine 2.
S'il est nécessaire d'obtenir une réponse plus rapide, votre médecin pourra vous prescrire une dose de 160 mg à la semaine 0 (sous forme de 4 injections le même jour ou de 2 injections par jour pendant deux jours de suite), 80 mg (2 injections) à la semaine 2, puis 40 mg (1 injection) une semaine sur deux.
En fonction de votre réponse au traitement, votre médecin pourra augmenter la dose à 40 mg par semaine.
La posologie habituelle chez l’adulte atteint de psoriasis est une dose initiale de 80 mg, suivie de 40 mg administrés une semaine sur deux après la dose initiale.
Vous devez continuer le traitement par Humira pendant aussi longtemps que vous l’a indiqué votre médecin.
Dans la polyarthrite rhumatoïde, le traitement par méthotrexate est poursuivi avec celui par Humira.
Si votre médecin juge que le méthotrexate est inapproprié, Humira peut être donné seul.
Si vous avez une polyarthrite rhumatoïde et ne recevez pas de méthotrexate avec votre traitement par Humira, votre médecin peut décider de vous prescrire 40 mg d'adalimumab toutes les semaines.
Instructions pour la préparation et l’injection d’Humira
Les instructions suivantes expliquent comment injecter Humira.
Veuillez lire attentivement ces instructions et les suivre étape par étape.
Votre médecin vous indiquera comment effectuer vous-même l’injection.
Ne faites pas l’auto-injection si vous n’êtes pas sûr d’avoir compris la méthode de préparation et d’injection d’Humira.
Après un entraînement approprié, vous pourrez faire l'injection vous-même ou la faire faire par une autre personne, membre de votre famille ou ami.
Cette solution injectable ne doit pas être mélangée avec un autre médicament dans la même seringue ou dans le même flacon.
184 1) Préparation
• Lavez vos mains soigneusement • Posez le matériel suivant sur une surface propre:
- -
une seringue préremplie d’Humira pour l’injection un tampon d’alcool
• Vérifiez la date de péremption sur la seringue.
Ne pas utiliser après la date indiquée.
2) Choix et préparation du site d’injection
• Choisissez un endroit sur votre cuisse ou sur votre abdomen
• Chaque nouvelle injection doit être effectuée à au moins 3 cm du site de la dernière injection.
-
Ne pas injecter à un endroit où la peau est rouge, contusionnée ou indurée.
Cela pourrait signifier la présence d’une infection.
-
Nettoyer l’endroit de l’injection avec le tampon d'alcool présent dans la boîte, par un mouvement circulaire.
Ne touchez plus cet endroit avant l’injection.
185 3) Injection d’Humira
• Ne secouez PAS la seringue • Enlevez le capuchon de l’aiguille en prenant bien soin de ne pas toucher l’aiguille ou de la mettre au contact d’une surface étrangère • Avec une main, pincez doucement la peau désinfectée et maintenez fermement le pli en tirant vers le haut
• Avec l’autre main, tenez la seringue à 45° par rapport à la peau (la rainure étant orientée vers le haut) • D’un mouvement rapide, poussez toute l’aiguille dans la peau • Relâchez la peau • Poussez le piston pour injecter la solution – cela peut prendre 2 à 5 secondes pour vider la seringue • Quand la seringue est vide, retirez l’aiguille de la peau, en respectant le même angle d’inclinaison qu’au moment de l’introduction • Comprimez le site d’injection pendant 10 secondes à l’aide du pouce ou d’une compresse.
Un léger saignement peut apparaître.
Ne pas frotter le site d’injection.
Utilisez un pansement adhésif si vous le désirez.
4) Elimination du matériel
• Les seringues d’Humira ne doivent JAMAIS être réutilisées.
Ne JAMAIS recapuchonner une aiguille. • Après injection d’Humira, jeter immédiatement la seringue utilisée dans un récipient spécial comme indiqué par votre médecin, votre infirmière ou votre pharmacien. • Tenir ce récipient hors de la portée et de la vue des enfants.
Si vous avez injecté plus d’Humira que vous n’auriez dû:
Si vous avez injecté, accidentellement, Humira plus souvent que votre médecin ne l’avait prescrit, contactez votre médecin et dites lui que vous en avez pris plus.
Gardez toujours avec vous la boîte du médicament, même si elle est vide.
Si vous oubliez de prendre Humira:
Si vous oubliez de vous faire une injection, vous devrez vous injecter Humira dès que vous vous en souviendrez.
Puis injectez la dose suivante à la date qui avait été initialement prévue si vous n’aviez pas oublié une dose.
Si vous vous posez d'autres questions sur l'utilisation de ce produit, demandez à votre médecin ou votre pharmacien.
186 4.
EFFETS INDESIRABLES EVENTUELS
Comme tout médicament, Humira peut entraîner des effets indésirables, mais tout le monde ne les a pas.
La plupart sont légers ou peut importants.
Cependant certains peuvent être sérieux et nécessiter un traitement.
Les effets secondaires peuvent survenir au moins encore 5 mois après la dernière injection d’Humira.
• Une éruption cutanée sévère, de l'urticaire, ou d'autres signes des réactions allergiques; • Un gonflement de la face, des mains, des pieds; • Une gêne respiratoire, gêne en avalant; • Essoufflement à l'effort ou en position allongée ou gonflement des pieds; • Signes et symptômes évocateurs de troubles sanguins tels que fièvre persistante, contusions, saignements, pâleur.
• Des signes d’infection tels que fièvre, sensations de nausées ou de malaise, plaies ou problèmes dentaires, brûlures en urinant; • Une sensation de faiblesse ou de fatigue; • Une toux; • Des fourmillements; • Un engourdissement; • Une vision double; • Une faiblesse des bras ou des jambes; • Un « bouton » ou une plaie ouverte qui ne cicatrise pas.
Les symptômes décrits ci-dessus peuvent être des signes des effets secondaires listés ci-dessous qui ont été observés avec Humira:
Très fréquent (chez plus de 1 patient sur 10): réactions au point d'injection (dont douleur, tuméfaction, rougeur ou démangeaison).
Fréquent (chez plus de 1 patient sur 100 mais chez moins de 1 patient sur 10): • infections des voies respiratoires basses (telles que bronchite, pneumonie); • infections des voies respiratoires hautes (y compris rhume, nez qui coule, sinusite); • infections virales (telles que grippe, boutons de fièvre et zona); • infections bactériennes (telles qu’infections urinaires); • infections fongiques; • sensations vertigineuses, vertiges, maux de tête, troubles sensitifs; • toux, mal de gorge; • nausées, diarrhée, douleur abdominale, inflammation buccale et aphtes; • élévation des enzymes hépatiques; • rash, démangeaisons; • douleurs musculo-squelettiques; • fièvre, fatigue.
Peu fréquent (chez plus de 1 patient sur 1000 mais chez moins de 1 patient sur 100): • infections graves (notamment tuberculose, histoplasmose et sepsis [empoisonnement du sang]), infection articulaire; • infections cutanées, verrue cutanée, infections fongiques superficielles; • anémie, taux faibles de globules blancs et de plaquettes, lymphopénie (taux faibles de cellules immunitaires); • gonflement des ganglions lymphatiques;
187 • lupus érythémateux disséminé; • réactions allergiques (incluant des allergies saisonnières ou aux médicaments); • élévation des taux de lipides et d’acide urique, troubles de l'appétit; • anxiété, dépression, somnolence, sommeil difficile, tremblements; • perturbation du goût; • troubles de la vision, inflammation oculaire ou infection; • gêne auriculaire; • sensation de battements cardiaques irréguliers, hypertension, bouffées de chaleur; • asthme, souffle court, enrouement; • symptômes abdominaux (tels que vomissements, constipation), saignements rectaux; • troubles cutanés (tels que psoriasis, eczéma ou infections), éruption avec démangeaisons, cicatrisation retardée, hématomes (« bleus »), chute des cheveux; • faiblesse musculaire; • perturbations urinaires (tels que sang dans les urines, augmentation de la fréquence urinaire); • augmentation du flux menstruel; • symptômes pseudo-grippaux, douleur thoracique, gonflement des pieds. • blessures accidentelles, difficultés de cicatrisation.
188 • poche dans la paroi d’une grosse artère, obstruction d’une valvule cardiaque, généralement sans symptômes mais qui peut provoquer un essoufflement pendant l’effort, douleur thoracique et évanouissements, inflammation et caillot d’une veine, obstruction d’un vaisseau sanguin, sensation de battements de cœur rapides; • sclérose en plaques; faiblesse ou paralysie des muscles du visage.
Si un effet secondaire vous inquiète, si vous observez des effets inhabituels, ou si vous constatez un effet indésirable non mentionné dans cette notice, informez votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER HUMIRA
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser la seringue préremplie avec protège aiguille d'Humira après la date de péremption indiquée sur l’étiquette/la plaquette thermoformée/la boîte après EXP:.
La date de péremption se réfère au dernier jour du mois indiqué.
Ne pas congeler.
Conserver les seringues préremplies dans l’emballage extérieur.
6.
INFORMATIONS SUPPLEMENTAIRES
Humira 40 mg, solution injectable, ne contient pas de conservateurs: par conséquent, tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
Que contient Humira
La substance active est l'adalimumab.
Les autres composants sont: mannitol, acide citrique monohydraté, citrate de sodium, phosphate monosodique dihydraté, phosphate disodique dihydraté, chlorure de sodium, polysorbate 80, hydroxyde de sodium et eau pour préparation injectables.
Ce médicament contient moins de 1 mmol de sodium (23 mg) par dose de 0,8 ml, c’est-à-dire qu’il est pratiquement « sans sodium ».
Qu'est-ce qu'Humira en seringue préremplie avec protège aiguille et contenu de l'emballage extérieur
Humira 40 mg, solution injectable en seringue préremplie est présenté sous forme de solution stérile de 40 mg d’adalimumab dissous dans 0,8 ml de solution.
La seringue préremplie avec protège aiguille d'Humira est une seringue préremplie en verre avec protège aiguille contenant une solution d'adalimumab.
Chaque boîte contient 1, 2,4 ou 6 seringues préremplies avec protège aiguille pour l'utilisation par le patient avec respectivement 1, 2, 4 ou 6 tampons d'alcool.
Humira est aussi disponible en flacon ou en stylo prérempli.
189 Titulaire de l'Autorisation de Mise sur le Marché
Queenborough Kent ME11 5EL United Kingdom
Fabricant
Abbott Biotechnology Deutschland GmbH Max-Planck-Ring 2 D-65205 Wiesbaden Germany
Pour toute information sur ce médicament, veuillez contacter le représentant local du titulaire de l'Autorisation de Mise sur le Marché:
België/Belgique/Belgien Abbott SA Parc Scientifique Rue du Bosquet, 2 B-1348 Ottignies/Louvain-la-Neuve Tél/Tel: + 32 10 475311
Luxembourg/Luxemburg Abbott SA Parc Scientifique Rue du Bosquet, 2 B-1348 Ottignies/Louvain-la-Neuve Belgique/Belgien Tél/Tel: + 32 10 475311
България Т.П.
Абот Лабораторис С.А.
Бизнес Парк Софияр сгр.
8С, ет.7 София 1766 Teл.: + 359 2 489 19 50
H-1139 Budapest Tel.: + 36 1 465 2100
Česká republika Abbott Laboratories s. r. o.
Hadovka Office Park Evropská 2590/33d CZ-160 00 Praha 6 Tel: + 420 267 292 111
Malta V.J.Salomone Pharma Limited 79, Simpson Street, Marsa HMR 14, Malta.
Tel: + 356 22983201
Danmark Abbott Laboratories A/S Emdrupvej 28 C
DK- 2100 København Ø Tlf: + 45 39 77-00-00
Tel: + 31 (0) 888 222 688
Deutschland Abbott GmbH & Co.
KG Max-Planck-Ring 2 D-65205 Wiesbaden Tel: + 49 (0) 6122 58-0
Norge Abbott Norge AS PO Box 1, N-1330 Fornebu Martin Linges vei 25 N-1367 Snarøya Tlf: + 47 81 55 99 20
190 Österreich Eesti Abbott Ges.m.b.H.
Abbott Laboratories Baltics Perfektastrasse 84A Vienības 87h A-1230 Wien LV-1004Rīga Tel: + 43 1 891-22 Läti Tel: + 371 67605580 Ελλάδα Abbott Laboratories (ΕΛΛΑΣ)Α.Β.Ε.Ε.
Λεωφόρος Βουλιαγμένης 512 GR 174 56 Άλιμος, Αθήνα Τηλ: + 30 21 0 9985-222
Polska Abbott Laboratories Poland Sp. z o.o. ul.
Postępu 18A PL-02-676 Warszawa Tel.: + 48 22 606-10-50
Abbott Laboratories, S.A.
Avenida de Burgos, 91 E-28050 Madrid Tel: + 34 9 1 337-5200
Abbott Laboratórios, Lda.
Estrada de Alfragide, nº 67 Alfrapark, Edifício D, P-2610-008 Amadora Tel: + 351 (0) 21 472 7100
France Abbott France 10, rue d’Arcueil BP 90233 F-94528 Rungis Cedex Tél: + 33 (0) 1 45 60 25 00
România Abbott Laboratories S.A.
Bucharest City Centre Str.
C.A Rosetti nr.
17, etaj 4, sect 2 021051 BucharestTel: +40 21 529 30 00
Ireland Abbott Laboratories, Ireland, Ltd 4051 Kingswood Drive Citywest Business Campus IRL – Dublin 24, Tel: + 353 (0) 1 469-1500
Slovenija Abbott Laboratories d.o.o.
Dolenjska cesta 242c SI-1000 Ljubljana Tel: + 386 (1) 23 63 160
Slovenská republika Ísland Abbott Laboratories Slovakia s.r.o.
Karadžičova 10 Hörgatún 2 SK 821 08 Bratislava 2 IS-210 Garðabær Tel: + 421 (0) 2 4445 4176 Tel: + 354 535 7000
Italia Abbott Srl I-04011 Campoverde di Aprilia (Latina) Tel: + 39 06 928921
Suomi/Finland Abbott OY Pihatörmä 1B/Gårdsbrinken 1B FIN-02240 Espoo/Esbo Puh/Tel: + 35 8 (0) 9 7518 4120
Κύπρος Lifepharma (Z.A.M.) Ltd Aγ.
Νικολάου 8 1055 Λευκωσία Τηλ.: + 357 22 34 74 40
Sverige Abbott Scandinavia AB Box 509/Gårdsvägen 8 SE-169 29 Solna/SE-169 70 Solna Tel: + 46 (0) 8 5465 67 00
191 United Kingdom Latvija Abbott Laboratories Ltd Abbott Laboratories Baltics Abbott House Vienības 87h, Vanwall Road LV-1004 Rīga Vanwall Business Park Tel: + 371 67605580 Maidenhead Berkshire SL6 4XE - UK Tel: + 44 (0) 1628 773355
Lietuva Abbott Laboratories Baltics Vienības 87h LV-1004 Rīga Latvija Tel: + 371 67605580
La dernière date à laquelle cette notice a été approuvée est MM/AAAA
INFORMATION POUR L'UTILISATEUR
Humira 40 mg, solution injectable en stylo prérempli Adalimumab
Lisez attentivement l’intégralité de cette notice avant de commencer à prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Votre médecin doit également vous remettre une carte de surveillance qui comporte
d'importantes informations sur la tolérance que vous devez connaître avant que l'on vous administre Humira et pendant le traitement.
Conserver cette carte avec vous.
- Si vous avez d’autres questions, demandez plus d’informations à votre médecin ou pharmacien.
- Ce médicament vous a été prescrit, ne le donnez pas à quelqu’un d’autre, même en cas de
symptômes identiques aux vôtres, car cela pourrait lui être nocif.
- Si un des effets indésirables s'aggrave, ou si vous observez un effet indésirable non cité dans
cette notice, informez-en votre médecin ou votre pharmacien.
Dans cette notice:
1.
2.
Avant de prendre Humira 3.
Comment utiliser Humira 4.
Comment conserver Humira 6.
Autres informations
1.
QU’EST-CE QU’HUMIRA ET DANS QUEL CAS EST-IL UTILISE?
Humira est destiné au traitement de la polyarthrite rhumatoïde, du rhumatisme psoriasique, de l’arthrite juvénile idiopathique polyarticulaire, de la spondylarthrite ankylosante, de la maladie de Crohn et du psoriasis.
C'est un médicament qui diminue le processus inflammatoire de ces maladies.
Le principe actif, adalimumab, est un anticorps monoclonal humain produit par culture cellulaire.
Les anticorps monoclonaux sont des protéines qui reconnaissent et se lient à d’autres protéines uniques.
L’adalimumab se lie à une protéine spécifique (facteur de nécrose tumorale ou TNF α) qui est présente à des concentrations augmentées dans les maladies inflammatoires telles que la polyarthriterhumatoïde, l’arthrite juvénile idiopathique polyarticulaire, le rhumatisme psoriasique, la spondylarthrite ankylosante, la maladie de Crohn et le psoriasis.
Polyarthrite rhumatoïde
La polyarthrite rhumatoïde est une maladie inflammatoire des articulations.
Si vous avez une polyarthrite rhumatoïde active modérée à sévère, on pourra d’abord vous prescrire des médicaments de fond tels que du méthotrexate.
Si vous répondez insuffisamment à ces traitements, on vous prescrira Humira pour traiter votre polyarthrite rhumatoïde.
Humira peut aussi être utilisé pour traiter la polyarthrite sévère, active et évolutive non traitée préalablement par le méthotrexate.
Il a été montré qu'Humira ralentit les lésions cartilagineuses et osseuses des articulations causées par la maladie et améliore les capacités fonctionnelles.
Habituellement, Humira est utilisé avec le méthotrexate.
Si votre médecin juge que le méthotrexate est inapproprié, Humira peut être donné seul.
193 Arthrite juvénile idiopathique polyarticulaire
L’arthrite juvénile idiopathique polyarticulaire est une maladie inflammatoire touchant une ou plusieurs articulations, qui survient généralement chez les enfants de moins de 16 ans.
On pourra d’abord prescrire d’autres traitements de fond tel que du méthotrexate.
Si vous répondez insuffisamment à ces traitements, on vous prescrira Humira pour traiter votre arthrite juvénile idiopathique polyarticulaire.
Rhumatisme psoriasique
Le rhumatisme psoriasique est une inflammation des articulations associée au psoriasis.
On a montré qu’Humira ralentit les altérations du cartilage et de l’os des articulations dues à la maladie et améliore les capacités fonctionnelles.
Spondylarthrite ankylosante
La spondylarthrite ankylosante est une maladie inflammatoire de la colonne vertébrale.
Si vous avez une spondylarthrite ankylosante, on vous prescrira d'abord d'autres médicaments.
Si votre réponse à ces traitements n'est pas assez bonne, on vous prescrira Humira afin d'atténuer les signes et symptômes de votre maladie.
Maladie de Crohn
La maladie de Crohn est une maladie inflammatoire du tube digestif.
Si vous êtes atteint de la maladie de Crohn, on vous prescrira d’abord d'autres médicaments.
Si votre réponse à ces traitements n'est pas assez bonne, on vous prescrira Humira afin d'atténuer les signes et symptômes de votre maladie.
Psoriasis
Le psoriasis est une maladie inflammatoire de la peau.
Si vous souffrez de psoriasis en plaques modéré à sévère, vous recevrez d’abord un autre médicament ou, par exemple, une photothérapie.
Si vous ne répondez pas bien à ces traitements, Humira sera instauré pour diminuer les signes et symptômes de votre psoriasis.
2.
AVANT DE PRENDRE HUMIRA
Ne prenez pas Humira
• Si vous êtes allergique (hypersensible) à l’adalimumab ou à tout autre composant d’Humira.
• Si vous avez une infection grave, y compris une tuberculose active, voir "précautions particulières d’emploi avec Humira".
Il est important de signaler à votre médecin si vous avez des signes d’infections, par exemple: de la fièvre, des plaies, une sensation de fatigue, des problèmes dentaires.
• Si vous souffrez d'insuffisance cardiaque modérée ou grave.
(voir "Précautions particulières d’emploi avec Humira").
194 Précautions particulières d’emploi avec Humira
• Si vous présentez des réactions allergiques symptomatiques telles qu’une oppression dans la poitrine, une respiration sifflante, des sensations vertigineuses, un gonflement ou une éruption cutanée, arrêtez les injections d’Humira et contactez votre médecin immédiatement.
• Le capuchon de la seringue contient du caoutchouc naturel (latex).
Cela peut provoquer des réactions allergiques graves chez les patients sensibles au latex.
Il est conseillé aux patients qui ont une sensibilité connue au latex d'éviter de toucher la protection intérieure.
• Si vous avez une infection, y compris une infection de longue durée ou localisée (par exemple, ulcère de jambe), consultez votre médecin avant de commencer Humira.
En cas de doute, veuillez contacter votre médecin.
• Vous pouvez développer plus facilement des infections au cours du traitement par Humira.
Ces infections peuvent être graves et elles incluent tuberculose, infections causées par des virus, des champignons ou des bactéries ou autres infections opportunistes et septicémie, qui peuvent dans de rares cas menacer la vie du patient.
Il est important de prévenir votre médecin si vous avez des symptômes tels que de la fièvre, si vous avez des plaies, si vous vous sentez fatigué ou si vous avez des problèmes dentaires.
Votre médecin peut vous recommander d’arrêter momentanément votre traitement par Humira.
• Comme des cas de tuberculose ont été rapportés chez des patients traités par Humira, votre médecin recherchera tout signe ou symptôme de tuberculose avant de débuter le traitement.
Ceci comprend un interrogatoire approfondi, une radio des poumons et un test tuberculinique.
La réalisation de ces tests devra être enregistrée sur votre carte de surveillance.
Il est très important de dire à votre médecin si vous avez déjà contracté la tuberculose ou si vous avez été en contact étroit avec quelqu’un qui a eu la tuberculose.
Si des symptômes de tuberculose (toux persistante, perte de poids, apathie, fièvre) ou si d’autres infections apparaissent durant ou après le traitement, prévenez votre médecin immédiatement.
• Avertissez votre médecin si vous habitez ou voyagez dans des régions où les infections fongiques telles qu’histoplasmose, coccidioïdomycose ou blastomycose sont endémiques.
• Avertissez votre médecin si vous avez des antécédents d’infections récurrentes ou d’autres problèmes de santé qui pourraient accroître le risque d’infection.
• Avertissez votre médecin si vous êtes porteur du virus de l’hépatite B (VHB), si vous avez une hépatite B active ou si vous pensez pouvoir avoir un risque de contracter le VHB.
Humira peut entraîner une réactivation du VHB chez les patients qui sont porteurs de ce virus.
Dans de rares cas, particulièrement si vous prenez d’autres médicaments qui diminuent le système immunitaire, une réactivation du virus de l’hépatite B peut être extrêmement grave.
• Si vous devez subir une intervention chirurgicale ou dentaire, veuillez informer votre médecin que vous êtes traité par Humira.
Votre médecin peut vous recommander d’arrêter momentanément votre traitement par Humira.
• Si vous avez une maladie démyélisante telle que sclérose en plaques, votre médecin évaluera si vous devez recevoir Humira.
• Certains vaccins, ne doivent pas être administrés pendant le traitement par Humira.
Vérifiez avec votre médecin avant toute vaccination.
195 • Si vous avez une insuffisance cardiaque légère et que vous êtes traité par Humira, l’état de votre insuffisance cardiaque doit être étroitement surveillé par votre médecin.
Il est important d’informer votre médecin si vous avez eu ou si vous avez des problèmes cardiaques graves.
Si vous développez de nouveaux symptômes ou si ceux de votre insuffisance cardiaque s’aggravent (par exemple souffle court ou gonflement des pieds) vous devez contacter immédiatement votre médecin.
Votre médecin déterminera si vous pouvez recevoir Humira.
• Chez certains patients l'organisme peut ne pas parvenir à fabriquer assez de cellules sanguines qui aident votre organisme à lutter contre les infections ou à arrêter les hémorragies.
Si vous avez une fièvre qui ne disparaît pas, vous avez des contusions ou saignez très facilement, si vous présentez une pâleur, contactez tout de suite votre médecin.
Votre médecin pourrait décider d'arrêter le traitement.
• Il y a eu de très rares cas de certaines sortes de cancers chez des patients traités par Humira ou par d'autres anti-TNF.
Les sujets avec une polyarthrite rhumatoïde plus grave et qui ont développé la maladie depuis longtemps ont un risque plus élevé que la moyenne de développer un lymphome, un type de cancer touchant le système lymphatique.
Si vous prenez Humira ce risque peut augmenter.
Dans de rares cas, une forme spécifique et sévère de lymphome a été observée chez des patients prenant Humira.
Certains de ces patients étaient également traités par l’azathioprine ou la 6-mercaptopurine.
De plus, de très rares cas de cancers de la peau non mélanomes ont été observés chez des patients prenant Humira.
Si de nouvelles lésions cutanées apparaissent pendant ou après le traitement ou si des lésions pré-existantes changent d’aspect, signalez-le à votre médecin.
• Des cas de cancers autres que des lymphomes ont été signalés chez des patients souffrant d'une maladie pulmonaire spécifique appelée Broncho Pneumopathie Chronique Obstructive (BPCO) et traités par un autre anti-TNF.
Si vous souffrez de BPCO ou êtes un gros fumeur, vous devriez discuter avec votre médecin si un traitement par un anti-TNF est adapté pour vous.
Utilisation d’autres médicaments
Humira peut être pris en association avec le méthotrexate ou certains traitements de fond de la polyarthrite rhumatoïde (sulfasalazine, hydroxychloroquine, leflunomide et préparations injectables à base de sels d’or), corticoïdes ou médicaments de la douleur y compris les anti-inflammatoires non stéroïdiens (AINS).
Veuillez dire à votre médecin ou votre pharmacien si vous prenez ou avez récemment pris d’autres médicaments, même ceux qui n'ont pas été prescrits.
Vous ne devriez pas prendre Humira en association avec des médicaments contenant le principe actif, anakinra ou abatacept.
Si vous vous posez des questions, consultez votre médecin.
Aliments et boissons
Puisqu'Humira est injecté sous la peau (en sous-cutané), il n'y a pas d'effets des aliments et des boissons.
Grossesse et allaitement
Les effets de l'adalimumab chez la femme enceinte ne sont pas connus, aussi l’utilisation d’Humira chez la femme enceinte n’est pas recommandée.
Vous devez éviter toute grossesse et une méthode de contraception efficace doit être utilisée pendant le traitement par Humira et pendant au moins 5 mois après l’arrêt du traitement.
On ne sait pas si Humira passe dans le lait maternel.
196 Si vous allaitez, vous devriez arrêter l’allaitement pendant le traitement par Humira et pendant au moins 5 mois après l’arrêt du traitement.
Conduite de véhicules et utilisation de machines
Humira peut avoir un effet mineur sur votre aptitude à conduire et à utiliser des machines.
Des étourdissements (incluant des sensations vertigineuses, une vision trouble et une fatigue) peuvent survenir après l’injection d’Humira.
3.
COMMENT UTILISER HUMIRA
Il faut toujours prendre Humira exactement comme votre médecin vous l’a indiqué.
Vérifiez auprès de votre médecin ou de votre pharmacien, si vous avez un doute.
Humira est injecté sous la peau (voie sous-cutanée).
La dose usuelle pour les adultes présentant une polyarthrite rhumatoïde, un rhumatisme psoriasique ou une spondylarthrite ankylosante est de 40 mg d’adalimumab, une semaine sur deux en dose unique.
La posologie recommandée pour les patients âgés de 13 ans et plus atteints d’arthrite juvénile idiopathique polyarticulaire est de 40 mg d’adalimumab en dose unique toutes les deux semaines, en injection sous-cutanée.
Le schéma posologique habituel pour la maladie de Crohn est de 80 mg à la semaine 0 suivi de 40 mg une semaine sur deux à partir de la semaine 2.
S'il est nécessaire d'obtenir une réponse plus rapide, votre médecin pourra vous prescrire une dose de 160 mg à la semaine 0 (sous forme de 4 injections le même jour ou de 2 injections par jour pendant deux jours de suite), 80 mg (2 injections) à la semaine 2, puis 40 mg (1 injection) une semaine sur deux.
En fonction de votre réponse au traitement, votre médecin pourra augmenter la dose à 40 mg par semaine.
La posologie habituelle chez l’adulte atteint de psoriasis est une dose initiale de 80 mg, suivie de 40 mg administrés une semaine sur deux après la dose initiale.
Vous devez continuer le traitement par Humira pendant aussi longtemps que vous l’a indiqué votre médecin.
Dans la polyarthrite rhumatoïde, le traitement par méthotrexate est poursuivi avec celui par Humira.
Si votre médecin juge que le méthotrexate est inapproprié, Humira peut être donné seul.
Si vous avez une polyarthrite rhumatoïde et ne recevez pas de méthotrexate avec votre traitement par Humira, votre médecin peut décider de vous prescrire 40 mg d'adalimumab toutes les semaines.
Instructions pour la préparation et l’injection d’Humira
Les instructions suivantes expliquent comment vous injecter vous-même Humira avec le stylo prérempli.
Veuillez lire attentivement ces instructions et les suivre étape par étape.
Votre médecin vous indiquera comment effectuer vous-même l’injection.
Ne faites pas l’auto-injection si vous n’êtes pas sûr d’avoir compris la méthode de préparation et d’injection d’Humira.
Après un entraînement approprié, vous pourrez faire l'injection vous-même ou la faire faire par une autre personne, membre de votre famille ou ami.
197 Que dois-je faire avant de m'injecter Humira en sous-cutané?
1.
Lavez vos mains soigneusement.
2.
Sortez du réfrigérateur une plaquette contenant le stylo prérempli d'Humira.
3.
Ne secouez pas le stylo et ne le laissez pas tomber.
4.
Posez le matériel suivant sur une surface propre: • un stylo prérempli d'Humira, • un tampon d'alcool.
CAPUCHON 1 (Gris)
FENETRE
CAPUCHON 2 (Prune)
TAMPON D'ALCOOL
5.
Vérifiez la date de péremption sur l'étiquette du stylo prérempli (EXP:).
Ne pas utiliser le produit si la date dépasse le mois et l'année indiqués.
6.
Tenez le stylo prérempli, le capuchon gris (marqué "1") dirigé vers le haut.
Vérifiez l'aspect de la solution d'Humira par les fenêtres sur les côtés du stylo prérempli.
Elle doit être limpide et incolore.
Si elle est trouble ou jaunie ou contient des flocons ou des particules, vous ne devez pas l'utiliser.
N'utilisez pas un stylo prérempli congelé ou qui a séjourné en plein soleil.
FENETRE
LIQUIDE LIMPIDE DANS LA SERINGUE
198 Où dois-je me faire l'injection?
1.
Choisissez un endroit sur le haut de votre cuisse ou sur votre abdomen (sauf la zone autour du nombril).
2.
Changez l'endroit de l'injection à chaque fois pour que la zone ne devienne pas douloureuse.
Chaque nouvelle injection doit être effectuée à au moins 3 cm du site de la dernière injection.
3.
Ne pas injecter à un endroit où la peau est rouge, contusionnée ou indurée.
Cela pourrait signifier la présence d’une infection.
Comment me faire l'injection?
1.
Nettoyez votre peau avec le tampon d'alcool présent dans la boîte, par un mouvement circulaire.
Ne plus toucher cet endroit avant l'injection.
2.
Tenez le stylo prérempli d'une main avec le capuchon gris (1) dirigé vers le bas.
Avec votre autre main tirez d'un seul coup le capuchon gris (1) et jetez le.
Vérifiez que la petite protection grise de l'aiguille de la seringue a été enlevée avec le capuchon.
Le manchon blanc autour de l'aiguille est alors apparent.
N'essayez pas de toucher l'aiguille logée dans le corps du stylo.
NE PAS RECAPUCHONNER car vous pourriez abîmer l'aiguille à l'intérieur.
3.
Tirez d'un seul coup le capuchon de sécurité couleur prune (étiqueté "2") pour découvrir le bouton déclencheur d'injection de couleur prune situé au bout.
Le stylo prérempli est maintenant prêt à l'emploi.
Ne pressez pas le bouton déclencheur prune avant que le positionnement ne soit correct sinon il en résulterait la libération du médicament.
NE RECAPUCHONNEZ PAS car cela pourrait provoquer le déclenchement du stylo.
Faire l'injection
1.
Avec votre main libre, saisissez doucement un endroit nettoyé assez important de la peau du lieu de l'injection et le tenir fermement (voir ci-dessous).
2.
Placez l'embout blanc du stylo prérempli à angle droit (90 degrés) par rapport à la peau, de façon à voir la fenêtre.
3.
En tenant le corps du stylo prérempli, pressez doucement vers le bas à l'endroit prévu pour l'injection (maintenez sur place sans bouger).
4.
Avec l'index ou le pouce, pressez le bouton déclencheur couleur prune situé au bout dès que vous êtes prêt à commencer l'injection (voir ci-dessous).
Vous entendrez alors un "clic" quand l'aiguille sera libérée et vous sentirez une petite piqûre quand l'aiguille s'enfoncera.
5.
Continuez à appuyer et à maintenir le stylo prérempli avec une pression constante pendant environ 10 secondes pour garantir une injection complète.
Ne pas enlever le stylo prérempli pendant que l'injection se fait.
199 6.
Vous verrez dans la fenêtre un indicateur jaune se déplacer pendant l'injection.
L'injection est terminée lorsque l'indicateur jaune arrête de bouger.
7.
Enlevez d'un seul coup le stylo prérempli du site d'injection.
Le manchon blanc de l'aiguille descendra sur l'aiguille et se bloquera dans une position recouvrant la pointe de l'aiguille.
N'essayez pas de toucher l'aiguille.
Le manchon blanc de l'aiguille est là pour vous éviter de toucher l'aiguille.
FENETRE
MANCHON DE L'AIGUILLE BLANC
INDICATEUR JAUNE VISIBLE
8.
Vous observerez peut-être une tache de sang à l'endroit de l'injection.
Vous pouvez comprimer avec un coton ou une compresse le site d'injection pendant 10 secondes.
Ne pas frotter le site d'injection.
Utilisez un pansement adhésif si vous le désirez.
Elimination du matériel
• Ne remettez aucun des 2 capuchons sur le stylo prérempli. • Mettez immédiatement le stylo prérempli dans le récipient spécial comme indiqué par votre médecin, infirmière, ou pharmacien. • Tenez ce récipient hors de la portée et de la vue des enfants. • Ne jetez jamais les stylos préremplis usagés dans votre poubelle de maison. • N'utilisez chaque stylo prérempli que pour une seule injection.
Si vous avez injecté plus d’Humira que vous n’auriez dû:
Si vous avez injecté, accidentellement, Humira plus souvent que votre médecin ne l’avait prescrit, contactez votre médecin et dites lui que vous en avez pris plus.
Gardez toujours avec vous la boîte du médicament ou le stylo prérempli, même s'ils sont vides.
200 Si vous oubliez de prendre Humira:
Si vous oubliez de vous faire une injection, vous devrez vous injecter Humira dès que vous vous en souviendrez.
Puis injectez la dose suivante à la date qui avait été initialement prévue si vous n’aviez pas oublié une dose.
Si vous vous posez d'autres questions sur l'utilisation de ce produit, demandez à votre médecin ou votre pharmacien.
4.
EFFETS INDESIRABLES EVENTUELS
Comme tout médicament, Humira peut entraîner des effets indésirables, mais tout le monde ne les a pas.
La plupart sont légers ou peu importants.
Cependant certains peuvent être sérieux et nécessiter un traitement.
Les effets secondaires peuvent survenir au moins encore 5 mois après la dernière injection d’Humira.
• Une éruption cutanée sévère, de l'urticaire, ou d'autres signes de réactions allergiques; • Un gonflement de la face, des mains, des pieds; • Une gêne respiratoire, gêne en avalant; • Essoufflement à l'effort ou en position allongée ou gonflement des pieds; • Signes et symptômes évocateurs de troubles sanguins tels que fièvre persistante, contusions, saignements, pâleur.
• Des signes d’infection tels que fièvre, sensations de nausées ou de malaise, plaies, problèmes dentaires, brûlures en urinant; • Une sensation de faiblesse ou de fatigue; • Une toux; • Des fourmillements; • Un engourdissement; • Une vision double; • Une faiblesse des bras ou des jambes; • Un « bouton » ou une plaie ouverte qui ne cicatrise pas.
Les symptômes décrits ci-dessus peuvent être des signes des effets secondaires listés ci-dessous qui ont été observés avec Humira:
Très fréquent (chez plus de 1 patient sur 10): réactions au point d'injection (dont douleur, tuméfaction, rougeur ou démangeaison).
Fréquent (chez plus de 1 patient sur 100 mais chez moins de 1 patient sur 10): • infections des voies respiratoires basses (telles que bronchite, pneumonie); • infections des voies respiratoires hautes (y compris rhume, nez qui coule, sinusite); • infections virales (telles que grippe, boutons de fièvre et zona); • infections bactériennes (telles qu’infections urinaires); • infections fongiques; • sensations vertigineuses, vertiges, maux de tête, troubles sensitifs; • toux, mal de gorge; • nausées, diarrhée, douleur abdominale, inflammation buccale et aphtes; • élévation des enzymes hépatiques; • rash, démangeaisons;
Peu fréquent (chez plus de 1 patient sur 1000 mais chez moins de 1 patient sur 100): • infections graves (notamment tuberculose, histoplasmose et sepsis [empoisonnement du sang]), infection articulaire; • infections cutanées, verrue cutanée, infections fongiques superficielles; • anémie, taux faibles de globules blancs et de plaquettes, lymphopénie (taux faibles de cellules immunitaires); • gonflement des ganglions lymphatiques; • lupus érythémateux disséminé; • réactions allergiques (incluant des allergies saisonnières ou aux médicaments); • élévation des taux de lipides et d’acide urique, troubles de l'appétit; • anxiété, dépression, somnolence, sommeil difficile, tremblements; • perturbation du goût; • troubles de la vision, inflammation oculaire ou infection; • gêne auriculaire; • sensation de battements cardiaques irréguliers, hypertension, bouffées de chaleur; • asthme, souffle court, enrouement; • symptômes abdominaux (tels que vomissements, constipation), saignements rectaux; • troubles cutanés (tels que psoriasis, eczéma ou infections), éruption avec démangeaisons, cicatrisation retardée, hématomes (« bleus »), chute des cheveux; • faiblesse musculaire; • perturbations urinaires (tels que sang dans les urines, augmentation de la fréquence urinaire); • augmentation du flux menstruel; • symptômes pseudo-grippaux, douleur thoracique, gonflement des pieds. • blessures accidentelles, difficultés de cicatrisation.
Rare (plus de 1 patient sur 10 000 mais chez moins de 1 patient sur 1 000) • élévation de la pression oculaire, inflammation de la partie colorée de l’œil, inflammation oculaire étendue;; • cancer de la peau, cancer, cancer du système lymphatique, mélanome malin; • troubles de la thyroïde; • protéines dans les urines; • diminution du nombre de plaquettes sanguines, ce qui augmente le risque de saignements ou d’hématomes, diminution des cellules sanguines, ce qui peut entraîner une fatigue, des hématomes ou augmenter le risque d’infections; • douleur thoracique, arrêt de la fonction de pompage du cœur, obstructions dans les artères du cœur, présence de liquide autour du cœur qui peut provoquer une douleur intense dans la poitrine, troubles cardiaques qui peuvent provoquer un essoufflement ou un œdème des chevilles, sensations de battements de cœur accélérés; • perte d’audition, bourdonnements d’oreilles; • inflammation du pancréas qui peut provoquer une douleur intense dans l’abdomen et le dos, inflammation entraînant des douleurs abdominales et des diarrhées, occlusion intestinale entraînant des nausées et vomissements, inflammation provoquant des douleurs pour avaler, indigestion, inflammation de l’estomac qui entraîne des douleurs dans l’abdomen, nausées et vomissements; • atteinte sévère du foie, symptômes abdominaux (tels que vomissements, indigestion, constipation), quantité excessive de graisses dans le foie qui peut provoquer une gêne abdominale, une fatigue et une sensation de malaise, calculs dans la vésicule biliaire qui peuvent provoquer des douleurs intenses et une fièvre, résultats des analyses de sang indiquant des modifications de la fonction hépatique; • inflammation pouvant provoquer une fièvre, une éruption cutanée, des douleurs articulaires;
202 • inflammation du gros intestin qui peut entraîner une fièvre, des douleurs abdominales et des crampes, une constipation, une destruction de la peau et des tissus profonds causée par l’infection; • taux élevé de calcium dans le sang, généralement sans symptômes mais qui peut provoquer des douleurs abdominales, une dépression, une faiblesse et des calculs rénaux, un taux faible de calcium dans le sang pouvant provoquer des sensations de fourmillements dans les doigts et les orteils et des crampes musculaires; • destruction anormale des muscles qui peut provoquer des troubles rénaux; • gonflement de l’arrière de la gorge, présence de liquide autour des poumons pouvant entraîner un essoufflement, douleur en respirant profondément; • inflammation de la graisse abdominale entraînant la formation de nodules cutanés douloureux; • poche dans la paroi d’une grosse artère, obstruction d’une valvule cardiaque, généralement sans symptômes mais qui peut provoquer un essoufflement pendant l’effort, douleur thoracique et évanouissements, inflammation et caillot d’une veine, obstruction d’un vaisseau sanguin, sensation de battements de cœur rapides; • sclérose en plaques; faiblesse ou paralysie des muscles du visage.
Si un effet secondaire s'aggrave, ou si vous constatez un effet indésirable non listé dans cette notice, parlez-en à votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER HUMIRA
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser le stylo prérempli d'Humira après la date de péremption indiquée sur l’étiquette/la plaquette thermoformée/la boîte après EXP:.
La date de péremption se réfère au dernier jour du mois indiqué.
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Conserver le stylo prérempli dans l’emballage extérieur.
6.
INFORMATIONS SUPPLEMENTAIRES
Humira 40 mg, solution injectable, ne contient pas de conservateurs: par conséquent, tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
Que contient Humira
La substance active est l'adalimumab.
Les autres composants sont: mannitol, acide citrique monohydraté, citrate de sodium, phosphate monosodique dihydraté, phosphate disodique dihydraté, chlorure de sodium, polysorbate 80, hydroxyde de sodium et eau pour préparation injectables.
Ce médicament contient moins de 1 mmol de sodium (23 mg) par dose de 0,8 ml, c’est-à-dire qu’il est pratiquement « sans sodium ».
203 Qu'est-ce qu'Humira en stylo prérempli et contenu de l'emballage extérieur
Humira 40 mg, solution injectable en stylo prérempli est présenté sous forme de solution stérile de 40 mg d’adalimumab dissous dans 0,8 ml de solution.
Le stylo prérempli d'Humira est un stylo à usage unique gris et prune qui contient une seringue en verre avec Humira.
Il y a, 2 capuchons – un est gris, marqué "1" et l'autre est prune et marqué "2".
Il y a une fenêtre de chaque côté du stylo par laquelle vous pouvez voir la solution d'Humira dans la seringue.
Les stylos préremplis d'Humira sont présentés en boîtes de 1, 2, 4 ou 6 stylos préremplis.
Chaque stylo prérempli est accompagné d'un tampon d'alcool.
Ces conditionnements peuvent ne pas être tous commercialisés.
Humira est aussi disponible en flacon ou en seringue préremplie.
Titulaire de l'Autorisation de Mise sur le Marché
Queenborough Kent ME11 5EL United Kingdom
Fabricant
Abbott Biotechnology Deutschland GmbH Max-Planck-Ring 2 D-65205 Wiesbaden Germany
Pour toute information sur ce médicament, veuillez contacter le représentant local du titulaire de l'Autorisation de Mise sur le Marché:
België/Belgique/Belgien Abbott SA Parc Scientifique Rue du Bosquet, 2 B-1348 Ottignies/Louvain-la-Neuve Tél/Tel: + 32 10 475311
Luxembourg/Luxemburg Abbott SA Parc Scientifique Rue du Bosquet, 2 B-1348 Ottignies/Louvain-la-Neuve Belgique/Belgien Tél/Tel: + 32 10 475311
България Т.П.
Абот Лабораторис С.А.
Бизнес Парк Софияр сгр.
8С, ет.7 София 1766 Teл.: + 359 2 489 19 50
H-1139 Budapest Tel.: + 36 1 465 2100
Česká republika Abbott Laboratories s. r. o.
Hadovka Office Park Evropská 2590/33d CZ-160 00 Praha 6 Tel: + 420 267 292 111
Malta V.J.Salomone Pharma Limited 79, Simpson Street, Marsa HMR 14, Malta.
Tel: + 356 22983201
204 Nederland Danmark Abbott BV Abbott Laboratories A/S Siriusdreef 51 Emdrupvej 28 C NL-2132 WT Hoofddorp DK- 2100 København ØTlf: + 45 39 77-00-00 Tel: + 31 (0) 888 222 688
Norge Deutschland Abbott Norge AS Abbott GmbH & Co.
KG PO Box 1, N-1330 Fornebu Max-Planck-Ring 2 Martin Linges vei 25 D-65205 Wiesbaden N-1367 Snarøya Tel: + 49 (0) 6122 58-0 Tlf: + 47 81 55 99 20
Eesti Österreich Abbott Laboratories Baltics Vienības 87h LV-1004 Rīga Läti Tel: + 371 67605580
Abbott Ges.m.b.H.
Perfektastrasse 84A A-1230 Wien Tel: + 43 1 891-22
Ελλάδα Abbott Laboratories (ΕΛΛΑΣ)Α.Β.Ε.Ε.
Λεωφόρος Βουλιαγμένης 512 GR 174 56 Άλιμος, Αθήνα Τηλ: + 30 21 0 9985-222
Polska Abbott Laboratories Poland Sp. z o.o. ul.
Postępu 18A PL-02-676 Warszawa Tel.: + 48 22 606-10-50
España Abbott Laboratories, S.A.
Avenida de Burgos, 91 E-28050 Madrid Tel: + 34 9 1 337-5200
Portugal Abbott Laboratórios, Lda.
Estrada de Alfragide, nº 67 Alfrapark, Edifício D, P-2610-008 Amadora Tel: + 351 (0) 21 472 7100
France Abbott France 10, rue d’Arcueil BP 90233 F-94528 Rungis Cedex Tél: + 33 (0) 1 45 60 25 00
România Abbott Laboratories S.A.
Bucharest City Centre Str.
C.A Rosetti nr.
17, etaj 4, sect 2 021051 BucharestTel: +40 21 529 30 00
Slovenija Ireland Abbott Laboratories d.o.o.
Abbott Laboratories, Ireland, Ltd Dolenjska cesta 242c 4051 Kingswood Drive SI-1000 Ljubljana Citywest Business Campus Tel: + 386 (1) 43 22 322 23 63 160 IRL – Dublin 24, Tel: + 353 (0) 1 469-1500
Ísland Vistor hf.
Hörgatún 2 IS-210 Garðabær Tel: + 354 535 7000
Slovenská republika Abbott Laboratories Slovakia s.r.o.
Karadžičova 10 SK 821 08 Bratislava 2 Tel: + 421 (0) 2 4445 4176
205 Suomi/Finland Italia Abbott OY Abbott Srl Pihatörmä 1B/Gårdsbrinken 1B I-04011 Campoverde di Aprilia FIN-02240 Espoo/Esbo (Latina) Puh/Tel: + 35 8 (0) 9 7518 4120 Tel: + 39 06 928921
Sverige Κύπρος Abbott Scandinavia AB Lifepharma (Z.A.M.) Ltd Box 509/Gårdsvägen 8 Aγ.
Νικολάου 8 SE-169 29 Solna/SE-169 70 Solna 1055 Λευκωσία Tel: + 46 (0) 8 5465 67 00 Τηλ.: +357 22 34 74 40 Latvija Abbott Laboratories Baltics Vienības 87h LV-1004 Rīga Tel: + 371 67605580
United Kingdom Abbott Laboratories Ltd Abbott House Vanwall Road Vanwall Business Park Maidenhead Berkshire SL6 4XE - UK Tel: + 44 (0) 1628 773355
Lietuva Abbott Laboratories Baltics Vienības 87h LV-1004 Rīga Latvija Tel: + 371 67605580
La dernière date à laquelle cette notice a été approuvée est MM/AAAA
206
European Medicines Agency
EMEA/ H/ C/ 123
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
HYCAMTIN
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre condition ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Hycamtin?
Hycamtin est un médicament contenant le principe actif topotécan.
Il est disponible sous forme de poudre destinée à être reconstituée en solution pour perfusion (goutte-à-goutte dans une veine) et de gélules (blanches:
0,25 mg; roses:
1mg).
Dans quel cas Hycamtin est -il utilisé?
Hycamtin est un médicament anticancéreux.
Il est utilisé seul pour traiter des patients présentant: • un cancer métastasé de l’ ovaire (lorsque le cancer s’ est répandu vers d’ autres parties du corps).
Il est utilisé après qu’ au moins un autre traitement a échoué; • un cancer du poumon à petites cellules, en cas de rechute de cancer (récidive).
Il est utilisé lorsqu’ une nouvelle administration du traitement d’ origine n’ est pas recommandée.
Il est également utilisé en association avec du cisplatine (un autre anticancéreux) afin de traiter les femmes atteintes d’ un cancer du col de l’ utérus, lors d’ une rechute du cancer après une radiothérapie, ou lorsque la maladie est à un stade avancé (stade IVB: le cancer s’ est répandu au-delà du col de l’ utérus).
Le médicament n’ est délivré que sur ordonnance.
Comment Hycamtin est -il utilisé?
Le traitement par Hycamtin ne doit être administré que sous la surveillance d’ un médecin expérimenté dans l’ utilisation de la chimiothérapie.
Les perfusions doivent être effectuées au sein d’ un service spécialisé dans le cancer.
Les taux de globules blancs, de plaquettes et d’ hémoglobine du patient doivent être vérifiés avant le traitement afin de s’ assurer qu’ ils sont supérieurs aux taux minimum déterminés.
Il peut être nécessaire d’ ajuster les doses et d’ administrer d’ autres médicaments aux patients lorsque le taux de globules blancs demeure particulièrement bas.
La dose d’ Hycamtin à utiliser dépend du type de cancer qu’ il est destiné à traiter ainsi que du poids et de la taille du patient.
Lorsqu’ Hycamtin est utilisé seul pour traiter un cancer de l’ ovaire, il est administré par perfusion intraveineuse pendant 30 minutes.
En cas de cancer du poumon, Hycamtin peut être administré par perfusion ou, chez l’ adulte, en gélules.
Qu’ il s’ agisse du cancer de l’ ovaire ou du poumon, Hycamtin est administré quotidiennement pendant cinq jours, avec un intervalle de trois semaines entre le début de chaque cycle.
Le traitement peut être poursuivi jusqu’ à ce que la maladie s’ aggrave.
7 Westferry Circus, Canary Wharf, Londres E14 4HB, RU Tél.:
(44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged Lorsqu’ il est utilisé en association au cisplatine dans le cancer de l’ ovaire, Hycamtin est administré par perfusion les jours 1, 2 et 3 (en association avec le cisplatine le jour 1).
Pour plus d’ informations, veuillez consulter le résumé des caractéristiques du produit, également compris dans l’ EPAR.
Comment Hycamtin agit -il?
Le principe actif d’ Hycamtin, le topotécan, est un anticancéreux qui appartient à la classe des « inhibiteurs de la topoisomérase ».
Il bloque une enzyme appelée la topoisomérase I, qui est impliquée dans la division de l’ ADN.
Lorsque l’ enzyme est bloquée, les brins d’ ADN se cassent.
Ceci empêche la division des cellules cancéreuses qui finissent par mourir.
Hycamtin affecte également les cellules non cancéreuses, ce qui entraîne des effets indésirables.
Quelles études ont été menées avec Hycamtin?
Hycamtin en perfusion a été étudié chez plus de 480 femmes souffrant d’ un cancer de l’ ovaire et chez lesquelles un traitement par médicaments anticancéreux à base de platine avait échoué.
Trois études étaient « ouvertes », c'est-à-dire que le médicament n’ était comparé à aucun autre traitement et que les patients savaient qu’ on leur administrait Hycamtin.
La quatrième étude portait sur 226 femmes, et comparait Hycamtin au paclitaxel (autre médicament anticancéreux).
Le principal critère d’ évaluation de l’ efficacité était le nombre de patients dont les tumeurs répondaient au traitement.
Hycamtin a également été étudié au cours de trois grandes études menées auprès de 656 patients présentant une rechute de cancer du poumon à petites cellules.
Une étude a permis de comparer les gélules d’ Hycamtin au traitement des symptômes seul et une autre a comparé Hycamtin en perfusion à la cyclophosphamide, la doxorubicine et la vincristine (une association classique en chimiothérapie).
La troisième étude a porté sur une comparaison entre Hycamtin administré en perfusion et Hycamtin administré en gélules.
L’ efficacité a été mesurée en examinant les taux de survie et de réponse.
Hycamtin en perfusion a été étudié chez 293 femmes présentant un cancer du col de l’ utérus à un stade avancé, chez lesquelles l’ efficacité d’ Hycamtin associé au cisplatine était comparée à celle du cisplatine seul.
L’ efficacité a été mesurée en examinant la survie globale.
Quel est le bénéfice démontré par Hycamtin au cours des études?
Dans le cancer de l’ ovaire, les études ont démontré l’ efficacité d’ Hycamtin, avec un taux de réponse global d’ environ 16%.
Au cours de l’ étude principale, 21% des patients (23 sur 112) sous Hycamtin ont répondu au traitement, contre 14% des patients (16 sur 114) sous paclitaxel.
Dans le cancer du poumon, l’ examen des résultats obtenus dans l’ ensemble des trois études a révélé un taux de réponse de 20% (480 patients sous Hycamtin).
Comparé au traitement des symptômes seul, Hycamtin a prolongé la survie de 12 semaines.
Il s’ est avéré aussi efficace que la chimiothérapie combinée classique.
Hycamtin administré en gélules s’ est avéré aussi efficace qu’ Hycamtin administré en perfusion.
Dans le cancer du col de l’ utérus, les patientes recevant l’ association d’ Hycamtin et de cisplatine ont survécu en moyenne 9,4 mois, contre 6,5 mois pour les patientes sous cisplatine uniquement.
Quel est le risque associé à l’ utilisation d’ Hycamtin?
Les effets indésirables les plus fréquents sous Hycamtin (observés chez plus d’ 1 patient sur 10) sont: neutropénie (le nombre de globules blancs combattant l’ infection est trop faible), neutropénie fébrile (neutropénie causant de la fièvre), thrombocytopénie (faible numération plaquettaire), anémie (faible numération de globules rouges), leucopénie (faible numération de globules blancs), nausées (mal au cœ ur), vomissements et diarrhées (tous pouvant être graves), constipation, douleurs abdominales (au ventre), mucosite (inflammations de la bouche), alopécie (perte des cheveux), anorexie (perte de l’ appétit, pouvant être grave), état fébrile (fièvre), asthénie (faiblesse) et fatigue.
La neutropénie est un effet indésirable d’ Hycamtin qui peut être à l’ origine de colites neutropéniques (inflammation des intestins), provoquant une grave douleur abdominale, de la fièvre et éventuellement des diarrhées, et qui peut exiger une hospitalisation.
Pour avoir le détail de tous les effets indésirables observés sous Hycamtin, voir la notice.
Hycamtin ne doit pas être utilisé chez les personnes susceptibles de présenter une hypersensibilité (allergie) au topotécan ou à l’ un des excipients.
Il ne doit pas être administré à des femmes allaitantes,
2/ 3 ni à des patients souffrant de dépression médullaire grave (faibles numérations des globules blancs et des plaquettes) avant le traitement.
Le comité des médicaments à usage humain (CHMP) a estimé que les bénéfices d’ Hycamtin sont supérieurs aux risques qu’ il comporte dans le traitement du carcinome métastatique de l’ ovaire ou des rechutes du cancer du poumon à petites cellules, et dans le traitement du cancer du col de l’ utérus (en association au cisplatine).
Il a recommandé l’ octroi d’ une autorisation de mise sur le marché pour Hycamtin.
Autres informations relatives à Hycamtin:
La Commission européenne a accordé une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Hycamtin à SmithKline Beecham, le 12 novembre 1996.
L'autorisation de mise sur le marché a été renouvelée le 12 novembre 2001 et le 12 novembre 2006.
L’ EPAR complet relatif à Hycamtin est disponible ici.
04-2008
3/ 3
EU Number
Invented name
Strength
Pharmaceutical Form
Route of Administration
Packaging
Content
Package size
EU/ 1/ 96/ 027/ 001
Hycamtin
4 mg
Poudre pour solution à diluer pour perfusion
Voie intraveineuse
flacon (verre)
4 mg (1 mg/ ml)
EU/ 1/ 96/ 027/ 003
Hycamtin
4 mg
Poudre pour solution à diluer pour perfusion
Voie intraveineuse
flacon (verre)
4 mg (1 mg/ ml)
EU/ 1/ 96/ 027/ 004
Hycamtin
1 mg
Poudre pour solution à diluer pour perfusion
Voie intraveineuse
flacon (verre)
1 mg
EU/ 1/ 96/ 027/ 005
Hycamtin
1 mg
Poudre pour solution à diluer pour perfusion
Voie intraveineuse
flacon (verre)
1 mg
EU/ 1/ 96/ 027/ 006
Hycamtin
0.25 mg
Gélules
Voie orale
Plaquette (PVC/ PCTFE/ Alu)
10 gélules
EU/ 1/ 96/ 027/ 007
Hycamtin
1 mg
Gélules
Voie orale
Plaquette (PVC/ PCTFE/ Alu)
10 gélules
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
HYCAMTIN 1 mg poudre pour solution à diluer pour perfusion
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque flacon contient 1 mg de topotécan (sous forme de chlorhydrate) avec un surremplissage de 10%.
Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Poudre pour solution à diluer pour perfusion.
Poudre jaune clair à verdâtre.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
du carcinome métastatique de l'ovaire après échec d'une première ou plusieurs lignes de chimiothérapie. du cancer du poumon à petites cellules (CPPC) en rechute lorsque la réintroduction de la première ligne de traitement n’ est pas appropriée (voir rubrique 5.1).
Topotécan en association avec le cisplatine est indiqué chez les patientes présentant un carcinome du col de l’ utérus en rechute après radiothérapie ou chez les patientes présentant un stade IV-B de la maladie.
Chez les patientes ayant été préalablement exposées au cisplatine, il est nécessaire de respecter un intervalle libre de traitement suffisant afin de justifier un traitement par l’ association (voir rubrique 5.1).
4.2 Posologie et mode d’ administration
L'utilisation du topotécan doit être réservée aux unités spécialisées dans l'administration de chimiothérapie cytotoxique et ne peut être administré que sous contrôle d'un médecin ayant l'expérience de la chimiothérapie (voir rubrique 6.6).
Lors de l’ association avec le cisplatine, le résumé des caractéristiques du produit du cisplatine doit être consulté.
Avant l'administration de la première cure de topotécan, les patients doivent avoir un nombre de polynucléaires neutrophiles ≥ 1,5 x 109/ l, un nombre de plaquettes ≥ 100 x 109/ l et un taux d’ hémoglobine ≥ 9 g/ dl (après transfusion si nécessaire).
Topotécan doit être reconstitué puis dilué avant administration (voir rubrique 6.6).
Carcinome de l’ ovaire et cancer du poumon à petites cellules
Posologie initiale La dose recommandée de topotécan est de 1,5 mg/ m2 de surface corporelle/ jour administrée en perfusion intraveineuse de 30 minutes pendant 5 jours consécutifs, avec un intervalle de 3
Si le traitement est bien toléré, il pourra être poursuivi jusqu'à progression de la maladie (voir rubriques 4.8 et 5.1).
Posologie ultérieure Topotécan ne doit pas être réadministré si le nombre de polynucléaires neutrophiles est ≤ 1 x 109/ l, celui des plaquettes ≤ 100 x 109/ l et si le taux d'hémoglobine est ≤ 9 g/ dl (après transfusion si nécessaire).
La pratique médicale usuelle en oncologie pour la prise en charge d’ une neutropénie est soit d’ administrer le topotécan avec d’ autres médicaments (par exemple G-CSF) soit de réduire la dose pour maintenir le nombre de neutrophiles.
Si l’ on choisit de réduire la dose pour les patients ayant une neutropénie sévère (nombre de neutrophiles < 0,5 x 109/ l) pendant 7 jours ou plus, ou ayant une neutropénie sévère associée à de la fièvre ou à une infection, ou dont le traitement a été retardé en raison d'une neutropénie, la dose doit être réduite de 0,25 mg/ m2/ jour pour obtenir 1,25 mg/ m2/ jour (voire une réduction ultérieure à 1,0 mg/ m²/ jour si nécessaire).
On doit également réduire les doses si le nombre de plaquettes est inférieur à 25 x 109/ l.
Au cours des essais cliniques lorsque la dose avait été réduite à 1,0 mg/ m² et qu'une nouvelle réduction de la dose était nécessaire pour contrôler les effets indésirables, l'administration de topotécan a été arrêtée.
Carcinome du col de l’ utérus
Posologie initiale La dose recommandée de topotécan est de 0,75 mg/ m2/ jour administrée en perfusion intraveineuse quotidienne de 30 minutes du jour J1 à J3.
Le cisplatine est administré en perfusion intraveineuse à J1 à la dose de 50 mg/ m2/ jour, après la dose de topotécan.
Ce protocole de traitement est répété tous les 21 jours pendant 6 cures ou jusqu’ à progression de la maladie.
Posologie ultérieure Topotécan ne doit pas être réadministré si le nombre de polynucléaires neutrophiles est < à 1,5 x 109/ l, le nombre des plaquettes est < à 100 x 109/ l et le taux d’ hémoglobine est < à 9 g/ dl (après transfusion si nécessaire).
La pratique médicale usuelle en oncologie pour la prise en charge d’ une neutropénie est soit d’ administrer le topotécan avec d’ autres médicaments (par exemple G-CSF) soit de réduire la dose pour maintenir le nombre de neutrophiles.
Si l’ on choisit de réduire la dose pour les patientes ayant une neutropénie sévère (nombre de neutrophiles < à 0,5 x 109/ l) pendant 7 jours ou plus, ou ayant une neutropénie sévère associée à de la fièvre ou à une infection ou dont le traitement a été retardé en raison d’ une neutropénie, la dose doit être diminuée de 20%, soit 0,60 mg/ m2/ jour pour les cures suivantes (voire une réduction ultérieure à 0,45 mg/ m2/ jour si nécessaire).
Il est recommandé de réduire la dose de la même manière si le nombre de plaquettes est < à 25 x 109/ l.
Posologie chez les patients insuffisants rénaux Monothérapie (carcinome de l’ ovaire et cancer du poumon à petites cellules) Il n'y a pas suffisamment de données disponibles pour recommander une dose chez les patients dont la clairance de la créatinine est < 20 ml/ min.
Les données disponibles indiquent que la dose doit être réduite chez les patients ayant une insuffisance rénale modérée.
3 ou un cancer du poumon à petites cellules dont la clairance de la créatinine est comprise entre 20 et 39 ml/ min, est de 0,75 mg/ m²/ jour pendant 5 jours consécutifs.
Traitement en association (carcinome du col de l’ utérus) Dans les essais cliniques réalisés avec topotécan associé au cisplatine pour le traitement du cancer du col de l’ utérus, le traitement n’ a été débuté que chez des patientes ayant une créatininémie ≤ à 1,5 mg/ dl.
Si, pendant le traitement associant topotécan/ cisplatine la créatininémie excède 1,5 mg/ dl, il est recommandé de consulter le résumé des caractéristiques du produit du cisplatine pour toute éventuelle réduction de dose / poursuite du traitement.
Si le cisplatine est interrompu, les données concernant la poursuite du topotécan en monothérapie chez les patientes atteintes d’ un cancer du col de l’ utérus sont insuffisantes.
Pédiatrie Les données chez l’ enfant sont limitées, c’ est pourquoi aucune recommandation de traitement par HYCAMTIN dans la population pédiatrique ne peut être apportée (voir rubriques 5.1 et 5.2).
4.3 Contre-indications
HYCAMTIN est contre-indiqué en cas:
d'antécédents de réactions sévères d'hypersensibilité à la substance active ou à l'un des excipients, d'allaitement (voir rubrique 4.6), de myélosuppression sévère avant le début de la première cure avec un nombre de polynucléaires neutrophiles < 1,5 x 109/ l et/ ou de plaquettes < 100 x 109/ l.
4.4 Mises en garde spéciales et précautions d' emploi
La toxicité hématologique est liée à la dose, et une numération formule sanguine incluant les plaquettes doit être effectuée régulièrement (voir rubrique 4.2).
Comme avec les autres médicaments cytotoxiques, le topotécan peut entraîner une myélosuppression sévère.
Une myélosuppression conduisant à un sepsis et à des décès liés à des sepsis ont été rapportés chez des patients traités avec topotécan (voir rubrique 4.8).
Les neutropénies induites par le topotécan peuvent être à l'origine de colites neutropéniques.
Des colites neutropéniques d'évolution fatale ont été rapportées au cours d'essais cliniques réalisés avec le topotécan.
Une colite neutropénique doit être suspectée chez les patients présentant une fièvre, une neutropénie et des douleurs abdominales évocatrices de cette pathologie.
Interstitial Lung Disease), certaines ayant eu une évolution fatale (voir rubrique 4.8).
Les facteurs de risque sous-jacents comprennent: antécédents de pathologie pulmonaire interstitielle, fibrose pulmonaire, cancer du poumon, irradiations thoraciques et prise de médicaments pneumotoxiques et/ ou de facteurs de croissance.
Les patients doivent être suivis pour des symptômes pulmonaires révélateurs d’ une pathologie pulmonaire interstitielle (par exemple toux, fièvre, dyspnée et/ ou hypoxie), et le topotécan doit être arrêté si un nouveau diagnostic de pathologie pulmonaire interstitielle est confirmé.
Le topotécan seul ou en association avec le cisplatine est couramment associé à des thrombocytopénies cliniquement significatives.
Cela doit être pris en compte, par exemple dans le cas où l’ on envisage de traiter des patients présentant un risque accru de saignement de la tumeur.
Comme il est prédictible, les patients ayant un faible indice de performance (PS > 1) ont un taux de réponse plus faible et sont plus fréquemment prédisposés à présenter des complications,
Une évaluation précise de l’ indice de performance au moment où le traitement est administré est importante, afin de s’ assurer que l’ état des patients ne s’ est pas dégradé en indice de performance 3.
Les données sur l'utilisation de topotécan chez des patients présentant une insuffisance rénale sévère (clairance de la créatinine < 20 ml/ min) ou une insuffisance hépatique grave (bilirubinémie ≥ 10 mg/ dl) dues à une cirrhose sont insuffisantes.
Il n'est pas recommandé d'utiliser topotécan chez ces patients.
Un faible nombre de patients insuffisants hépatiques (bilirubinémie entre 1,5 et 10 mg/ dl) ont reçu une dose de 1,5 mg/ m² pendant 5 jours, toutes les 3 semaines.
Une réduction de la clairance du topotécan a été observée, cependant, il n'existe pas de données suffisantes pour recommander une posologie chez ces patients.
4.5 Interactions avec d'autres médicaments et autres formes d' interaction
Aucune étude de pharmacocinétique d’ interaction in vivo chez l'homme n'a été réalisée.
Topotécan n'inhibe pas chez l'homme les enzymes P450 (voir rubrique 5.2).
Au cours des études de population, la pharmacocinétique du topotécan total (formes active et inactive) ne semble pas avoir été significativement modifiée par l'association au granisétron, à l'ondansétron, à la morphine ou aux corticostéroïdes.
Lorsque topotécan est utilisé en association à d’ autres produits de chimiothérapie, les doses de chacun de ces médicaments peuvent être réduites afin d'améliorer leur tolérance.
Cette interaction dépend du jour d'administration du dérivé du platine: jour 1 ou jour 5 de l'administration du topotécan.
Si le cisplatine ou le carboplatine est donné au premier jour d’ administration du topotécan, une dose plus faible de chacun des produits doit être administrée afin d'améliorer la tolérance, en comparaison avec la dose de chacun des produits qui doit être donnée si le dérivé du platine est administré le 5ème jour de l’ administration du topotécan.
Lorsque topotécan (0,75 mg/ m2/ jour pendant 5 jours consécutifs) et cisplatine (60 mg/ m2/ jour à J1) ont été administrés à 13 patientes atteintes d’ un cancer de l’ ovaire, une légère augmentation de l’ AUC (12%, n=9) et de la Cmax (23%, n=11) a été observée à J5.
Cette augmentation n’ est pas considérée comme cliniquement pertinente.
4.6 Grossesse et allaitement
Comme avec les autres médicaments cytotoxiques, des méthodes de contraception efficaces doivent être conseillées lorsque l’ un des partenaires est traité par topotécan.
Les études précliniques ont montré que topotécan est responsable de malformations et de mortalité embryo-fœ tale (voir rubrique 5.3).
Comme avec les autres médicaments cytotoxiques, le topotécan peut entraîner une souffrance fœ tale et il est donc conseillé aux femmes en âge de procréer d’ éviter toute grossesse durant le traitement par le topotécan.
Si le topotécan est utilisé durant la grossesse, ou si la patiente tombe enceinte durant le traitement par le topotécan, elle doit être avertie des dangers probables pour le fœ tus.
Topotécan est contre-indiqué pendant l'allaitement (voir rubrique 4.3).
En l'absence de données relatives au passage du topotécan dans le lait maternel humain, l'allaitement doit être interrompu dès le début du traitement.
Aucun effet sur la fertilité masculine ou féminine n’ a été observé dans les études de toxicité de la reproduction chez le rat (voir rubrique 5.3).
Cependant, comme d’ autres produits cytotoxiques, topotécan est génotoxique et des effets sur la fertilité, y compris la fertilité masculine, ne peuvent être exclus.
5 4.7 Effets sur l'aptitude à conduire des véhicules ou à utiliser des machines
Aucune étude n’ a été conduite sur l’ aptitude à conduire des véhicules ou à utiliser des machines.
Toutefois, au cas où une fatigue ou une asthénie persiste, l'attention doit être attirée sur les risques liés à la conduite ou à l'utilisation de machines.
4.8 Effets indésirables
Au cours des études de recherche de dose portant sur 523 patientes en rechute d’ un cancer de l’ ovaire et 631 patients en rechute d’ un cancer du poumon à petites cellules, la toxicité hématologique du topotécan en monothérapie a été dose limitante.
La toxicité était prévisible et réversible.
Il n'y avait pas de signes de toxicité cumulative hématologique ou non- hématologique.
Lors des essais cliniques réalisés chez des patientes atteintes de cancer du col de l’ utérus, le profil de tolérance du topotécan co-administré avec le cisplatine a été comparable à celui observé avec le topotécan en monothérapie.
La toxicité hématologique globale a été inférieure chez les patientes traitées par l’ association topotécan + cisplatine par rapport à celles traitées par topotécan en monothérapie, mais supérieure à celle observée avec cisplatine seul.
Des évènements indésirables supplémentaires ont été observés lorsque topotécan a été associé au cisplatine.
Cependant, ces évènements ont été observés avec le cisplatine en monothérapie et n’ ont pas été attribuables au topotécan.
6 Les données de tolérance du topotécan en monothérapie sont présentées ci-dessous.
Les effets indésirables sont classés ci-dessous par classe d’ organe et par fréquence absolue (à partir de tous les effets indésirables rapportés).
Les fréquences sont définies comme: très fréquent (≥ 1/ 10), fréquent (≥ 1/ 100, < 1/ 10), peu fréquent (≥ 1/ 1 000, < 1/ 100), rare (≥ 1/ 10 000, < 1/ 1 000), très rare (< 1/ 10 000), y compris les cas isolés et non connu (ne pouvant être estimées à partir des données disponibles).
Au sein de chaque fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Affections hématologiques et du système lymphatique Très fréquent: neutropénie fébrile, neutropénie (voir Affections gastro-intestinales), thrombocytopénie, anémie, leucopénie.
Affections respiratoires, thoraciques et médiastinales Rare: pathologie pulmonaire interstitielle.
Affections gastro-intestinales Très fréquent: nausées, vomissements et diarrhées (tous ces effets indésirables peuvent être sévères), constipation, douleurs abdominales* et mucites. * Des colites neutropéniques, d’ évolution parfois fatale, ont été rapportées comme complication d'une neutropénie induite par le topotécan (voir rubrique 4.4).
Affections de la peau et du tissus sous-cutané Très fréquent: alopécie.
Troubles du métabolisme et de la nutrition Très fréquent: anorexie (qui peut être sévère).
Fréquent: sepsis.
Très rare: extravasation* *Une extravasation a été très rarement rapportée.
Les réactions se sont avérées légères et n’ ont généralement pas nécessité de traitement spécifique.
Rare: réaction anaphylactique, angioedème, urticaire.
Affections hépatobiliaires Fréquent: hyperbilirubinémie.
Les effets indésirables listés ci-dessus peuvent potentiellement se produire à une fréquence plus élevée chez les patients ayant un faible indice de performance (voir rubrique 4.4).
7 Les fréquences associées aux effets indésirables hématologiques ou non-hématologiques décrits ci-dessous sont issus de rapports d'effets indésirables considérés liés ou possiblement liés au traitement par topotécan.
Hématologiques Neutropénie: sévère (nombre de polynucléaires neutrophiles < 0,5 x 109/ l) observée chez 55% des patients durant la première cure et avec une durée ≥ 7 jours dans 20% des cas et chez 77% des patients au total (39% des cures).
Associées à une neutropénie sévère, une fièvre ou une infection sont survenues chez 16% des patients durant la première cure et chez 23% des patients au total (6% des cures).
Le temps médian avant apparition d'une neutropénie sévère a été de 9 jours et la durée médiane de 7 jours.
La neutropénie sévère a duré plus de 7 jours dans 11% de l'ensemble des cures.
Parmi les patients traités au cours des études cliniques (incluant les patients avec une neutropénie sévère et ceux sans neutropénie sévère), 11% (4% des cures) ont développé une fièvre et 26% (9% des cures) ont développé une infection.
De plus, 5% de l'ensemble des patients traités (1% des cures) ont développé un syndrome septique (voir rubrique 4.4).
Thrombocytopénie: sévère (nombre de plaquettes inférieur à 25 x 109/ l) chez 25% des patients (8% des cures); modérée (nombre de plaquettes entre 25 x 109/ l et 50 x 109/ l) chez 25% des patients (15% des cures).
Le temps médian avant apparition d'une thrombocytopénie sévère a été de 15 jours et la durée médiane de 5 jours.
Une transfusion de plaquettes a été necessaire dans 4% des cures.
Des cas de séquelles significatives liées à la thrombocytopénie incluant des décès dus à des saignements de la tumeur ont été peu fréquemment rapportés.
Anémie: modérée à sévère (Hb ≤ 8,0 g/ dl) chez 37% des patients (14% des cures).
52% des patients (21% des cures) ont reçu une transfusion de globules rouges.
Non-hématologiques Les effets non-hématologiques le plus souvent rapportés ont été d'ordre gastro-intestinal tels que nausées (52%), vomissements (32%) et diarrhées (18%), constipation (9%) et mucites (15%).
La fréquence des nausées, des vomissements, des diarrhées et des mucites sévères (grade 3 ou 4) a été respectivement de 4 - 3 - 2 et 1%.
Des douleurs abdominales bénignes ont aussi été rapportées chez 4% des patients.
Il a été observé une fatigue chez environ 25% des patients et une asthénie chez environ 16% d'entre eux au cours de leur traitement par topotécan.
La fréquence des fatigues et asthénies sévères (grade 3 ou 4) a été respectivement de 3% et 3%.
Une alopécie totale ou prononcée a été observée chez 30% des patients et une alopécie partielle, chez 15% d'entre eux.
D'autres manifestations sévères à type d'anorexie (12%), de malaise (3%) et d'hyperbilirubinémie (1%) liées ou possiblement liées au traitement par topotécan ont été observées.
Des réactions d’ hypersensibilité incluant rash, urticaire, angio-oedème et réactions anaphylactiques ont été rarement rapportées.
Dans les études cliniques, un rash a été rapporté chez 4% des patients et un prurit chez 1,5% des patients.
4.9 Surdosage
Il n'y a aucun antidote connu pour les surdosages au topotécan.
Les complications principales d'un surdosage pourraient être une myélodépression et une inflammation des muqueuses.
8 5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Groupe pharmacothérapeutique:
Autre agent antinéoplasique: code ATC:
L01XX17
L'activité anti-tumorale du topotécan se caractérise par l'inhibition de la topoisomérase I, enzyme qui joue un rôle essentiel dans la réplication de l'ADN, en levant la contrainte de torsion en aval de la fourche de réplication.
Topotécan inhibe la topoisomérase I en stabilisant le complexe covalent enzyme/ ADN (ayant une cassure monobrin), étape intermédiaire du mécanisme catalytique.
L'inhibition de la topoisomérase I par topotécan se traduit au niveau cellulaire par l'induction des lésions simple-brin de l'ADN.
Cancer de l’ ovaire en rechute
Dans une étude comparant topotécan au paclitaxel chez des patientes ayant un cancer de l'ovaire et pré-traitées par une chimiothérapie à base de platine (n = 112 et 114 respectivement), les taux de réponse (IC 95%) ont été de 20,5% (13%, 28%) contre 14% (8%, 20%) et le temps de progression médian de 19 semaines avec topotécan contre 15 semaines avec paclitaxel (test du log-rank 0,7 [0,6-1,0]).
La survie globale médiane a été de 62 semaines pour topotécan contre 53 semaines pour paclitaxel (test du log-rank 9,0 [0,6-1,3]).
Le taux de réponse pour la totalité des études sur le cancer de l'ovaire (n = 392, tous précédemment traités avec cisplatine ou cisplatine et paclitaxel) a été de 16%.
Dans les études cliniques, le temps médian de réponse a été de 7,6-11,6 semaines.
Chez les patientes réfractaires ou ayant rechuté dans les 3 mois suivant le traitement par cisplatine (n = 186), le taux de réponse a été de 10%.
Ces données doivent être évaluées en tenant compte du profil de tolérance global de ces médicaments, et en particulier de la toxicité hématologique élevée (voir rubrique 4.8).
Une analyse rétrospective complémentaire a été conduite chez 523 patientes en rechute d'un cancer de l'ovaire.
Quatre vingt sept réponses complètes et partielles ont été observées, dont 13 obtenues au cours des cycles 5 et 6, et 3 obtenues après.
Pour les patientes ayant reçu plus de 6 cycles, 91% ont terminé l'étude comme prévu ou ont été traitées jusqu'à progression de la maladie avec seulement 3% de sorties d'essai pour effets indésirables.
Cancer du poumon à petites cellules en rechute
Une étude clinique de phase III a évalué l’ utilisation d’ un traitement symptomatique adapté (Best Supportive Care, BSC) seul (n=70) ou associé au topotécan oral (n=71) chez des patients en rechute après un traitement de première ligne (délai de progression – Time to progression, TTP- médian après traitement de première ligne:
84 jours pour topotécan oral + BSC; 90 jours pour BSC seul) lorsque la réintroduction de la première ligne de chimiothérapie intraveineuse (IV) n’ était pas appropriée.
Le groupe topotécan oral + BSC présentait une amélioration significative de la survie globale comparé au groupe BSC seul (Log-rank p=0,0104).
Le hazard ratio non ajusté du groupe topotécan oral + BSC comparé au groupe BSC seul était de 0,64 (95% IC:
0,45 – 0,90).
11,1 - 18,6) [p = 0,0104].
L’ auto évaluation des symptômes des patients utilisant une évaluation ouverte montre une tendance à l’ amélioration des symptômes avec le topotécan oral + BSC.
Une étude de phase 2 (Etude 065) et une étude de phase 3 (Etude 396) ont été menées pour évaluer l’ efficacité du topotécan oral versus le topotécan intraveineux chez des patients en
Le topotécan oral et intraveineux montre une palliation des symptômes similaires chez les patients ayant un CPPC en rechute sensible et auto-évaluant leurs symptômes sur une échelle ouverte dans chacune de ces deux études.
Tableau 1.
Résumé de la survie, du taux de réponse, et du temps de progession chez des patients avec un CPPC traités par HYCAMTIN oral ou HYCAMTIN IV
Etude 065
Etude 396
Médiane de survie (semaines)
Topotecan oral (N = 52) 32,3
Topotecan Topotecan IV oral (N = 54) (N = 153) 25,1 33,0
Topotecan IV (N = 151) 35,0
(IC 95%)
(26,3 – 40,9)
(21,1 – 33,0)
(29,1 – 42,4)
(31,0 – 37,1)
Hazard ratio (IC 95%)
0,88 (0,59 – 1,31)
0,88 (0,7 – 1,11)
Taux de réponse (%)
23,1
14,8
18,3
21,9
(IC 95%)
(11,6 – 34,5)
(5,3 – 24,3)
(12,2 – 24,4)
(15,3 – 28,5)
Différence entre les taux de réponse (IC 95%)
8,3 (-6,6 – 23,1)
-3,6 (-12,6 – 5,5)
Temps moyen de progression (semaines)
14,9
13,1
11,9
14,6
(IC 95%) Hazard ratio (IC 95%)
(8,3 – 21,3) 0,90 (0,60 –
(11,6 – 18,3) 1,35)
(9,7 – 14,1) 1,21 (0,96 –
(13,3 – 18,9) 1,53)
N = nombre total de patients traités.
IC = Intervalle de Confiance.
Dans un autre essai clinique de phase III randomisé comparant le topotécan IV au cyclophosphamide, adriamycine (doxorubicine) et vincristine (protocole CAV) chez les patients en rechute et sensibles à la première ligne de traitement, le taux de réponse global était de 24,3% dans le groupe topotécan comparé à 18,3% dans le groupe CAV.
Le délai médian de progression était similaire dans les 2 groupes (13,3 semaines et 12,3 semaines respectivement).
La médiane de survie pour les 2 groupes était de 25 et 24,7 semaines respectivement.
Le risque relatif en terme de survie entre le topotécan IV et le protocole CAV était de 1,04 (IC 95%:
0,78 – 1,40).
Le taux de réponse au topotécan dans l’ ensemble des études sur le CPPC (n=480) pour les patients en rechute et sensibles à une première ligne de traitement était de 20,2%.
La médiane de survie était de 30,3 semaines (IC 95%:
27,6 - 33,4).
Dans une population de patients réfractaires (ceux ne répondant pas à la première ligne de traitement), le taux de réponse au topotécan était de 4,0%.
Carcinome du col de l’ utérus
Dans un essai clinique randomisé comparatif de phase III réalisé par le « Gynaecological Oncology Group » (GOG 0179), l’ association topotécan + cisplatine (n=147) a été comparée au cisplatine en monothérapie (n=146) chez les patientes atteintes d’ un carcinome du col de l’ utérus de stade histologique IV-B confirmé, en rechute ou réfractaire qui ne relève pas d’ un traitement curatif par chirurgie et/ ou radiothérapie.
L’ association topotécan + cisplatine a montré un bénéfice statistiquement significatif sur la survie globale par rapport au cisplatine en monothérapie après ajustement pour analyses intermédiaires (Log-rank p =0,033).
10 Résultats de l’ étude GOG-0179 Population en intention de traiter (ITT) cisplatine 50 mg/ m2 J.1 + cisplatine 50 mg/ m2 J.1 q21 d. topotécan 0,75 mg/ m2 x3J q21 Survie (mois)
n = 146
n = 147
Médiane (IC 95%) HR (IC 95%) Log-rank p
6,5 (5,8 – 8,8)
0,76 (0,59 -0,98) 0,033
9,4 (7,9 – 11,9)
Patients sans chimioradiothérapie par cisplatine préalable
cisplatine
topotécan/ cisplatine
Survie (mois)
n = 46
n = 44
Médiane (IC 95%)
8,8 (6,4 - 11,5)
15,7 (11,9 - 17,7)
HR (IC 95%)
0,51 (0,31 à 0,82)
Patients avec chimioradiothérapie par cisplatine préalable
cisplatine
topotécan/ cisplatine
Survie (mois)
n = 72
n = 69
Médiane (IC 95%) HR (IC 95%)
5,9 (4,7 - 8,8)
0,85 (0,59 à 1,21)
Chez les patientes (n=39) présentant des récurrences dans les 180 jours suivant la chimioradiothérapie avec cisplatine, la survie médiane pour le bras topotécan + cisplatine était de 4,6 mois (IC 95%:
2,6 à 6,1) contre 4,5 mois (IC 95%:
2,9 à 9,6) pour le bras cisplatine, avec un HR de 1,15 (0,59 à 2,23).
Chez ces patientes (n=102) avec récurrence après 180 jours, la survie médiane pour le bras topotécan + cisplatine était de 9,9 mois (IC 95%:
7 à 12,6) contre 6,3 mois (IC 95%:
4,9 à 9,5) pour le bras cisplatine avec un HR de 0,75 (0,49 à 1,16).
Pédiatrie
Topotécan a été également évalué dans la population pédiatrique; cependant, seules des données limitées sur l’ efficacité et la tolérance sont disponibles.
Dans un essai ouvert incluant des enfants (n = 108, tranche d'âge: nourrissons à 16 ans) atteints de tumeurs solides récidivantes ou en progression, topotécan a été administré à la dose initale de 2,0 mg/ m2 en perfusion de 30 minutes pendant 5 jours puis toutes les 3 semaines pendant une année au maximum selon la réponse observée.
Les tumeurs étudiées étaient de type: sarcome d'Ewing/ tumeur neuroectodermale primitive, neuroblastome, ostéoblastome, et rhabdomyosarcome.
L'activité antitumorale a été démontrée principalement chez les patients ayant un neuroblastome.
Les toxicités de topotécan dans cette population pédiatrique atteinte de tumeurs solides en rechute ou réfractaires étaient semblables à celles observées préalablement chez les patients adultes.
Dans cette étude, quarante six patients (43%) ont reçu du G-CSF sur 192 cures (42,1%); soixante cinq (60%) ont reçu des transfusions de concentré de globules rouges et cinquante (46%) des plaquettes sur 139 et 159 cures (30,5% et 34,9%) respectivement.
En raison de la myelosupression dose limitante, la Dose Maximale Tolérée (DMT) a été établie à 2,0 mg/ m²/ jour avec le G-CSF et 1,4 mg/ m²/ jour sans G-CSF dans une étude de pharmacocinétique dans une population pédiatrique atteinte de tumeurs réfractaires solides (voir rubrique 5.2).
5.2 Propriétés pharmacocinétiques
Après une perfusion intraveineuse de topotécan de 30 minutes à des doses de 0,5 à 1,5 mg/ m²/ jour sur cinq jours, il a été démontré que topotécan a une clairance plasmatique élevée de 62 l/ h (DS 22), correspondant à environ 2/ 3 du flux sanguin hépatique.
Son volume de distribution était également important, près de 132 l (DS 57) et sa demi-vie relativement courte de 2 à 3 heures.
La comparaison des paramètres pharmacocinétiques n'a suggéré aucun changement de la pharmacocinétique pendant les 5 jours d'administration.
L'aire sous la courbe
11 (AUC) a augmenté à peu près proportionnellement à la dose.
Il n’ y a pas ou peu d’ accumulation du topotécan lors de l’ administration de doses répétées journalières et il n’ a pas été mis en évidence de modification de la PK après administration de doses multiples.
Les études pré cliniques indiquent une faible liaison du topotécan aux protéines plasmatiques (35%) et une distribution entre cellules sanguines et plasma assez homogène.
L'élimination du topotécan n'a été que partiellement étudiée chez l'homme.
La voie principale de clairance du topotécan a été l'hydrolyse du cycle lactone pour former un carboxylate à cycle ouvert.
La métabolisation représente moins de 10% de l’ élimination du topotécan.
Un métabolite N- déméthylé, pour lequel une activité inférieure ou égale à la molécule mère a été montrée sur des modèles cellulaires, a été retrouvé dans les urines, le plasma et les fécès.
Le rapport moyen des AUC métabolite/ molécule mère était inférieur à 10%, à la fois pour le topotécan total et le topotécan lactone.
Un dérivé O-glucurono-conjugué du topotécan et du N-déméthyl-topotécan a été identifié dans l’ urine.
La quantité totale de molécules apparentées au médicament retrouvées représente 71 à 76% de la dose de topotécan administrée par voie IV sur 5 jours.
Approximativement 51% sont éliminés sous forme de topotécan total et 3% sous forme de N-déméthyl-topotécan dans l’ urine.
L’ élimination fécale du topotécan sous forme totale représente 18% alors que l’ élimination fécale du N-déméthyl-topotécan est de 1,7%.
Au total, le métabolite N-démethylé représente en moyenne moins de 7% (intervalle entre 4 et 9%) de l’ ensemble des molécules apparentées au médicament retrouvées dans l’ urine et les fécès.
Moins de 2% du dérivé O-glucurono-conjugué du topotécan et O-glucurono-conjugué du N- déméthyl-topotécan sont retrouvés au niveau de l’ urine.
Les données in vitro sur des microsomes hépatiques humain indiquent la présence d'une faible quantité de topotécan N-déméthylé.
In vitro, topotécan n'a inhibé chez l'homme ni les enzymes P450 CYP1A2, CYP2A6, CYP2C8/ 9, CYP2C19, CYP2D6, CYP2E, CYP3A, ou CYP4A, ni les enzymes cytosoliques (la dihydropyrimidine ou la xanthine oxydase).
Lorsque topotécan est administré en association avec cisplatine (cisplatine à J1, topotécan de J1 à J5), la clairance du topotécan était diminuée à J5 par rapport à J1 (19,1 L/ h/ m2 versus 21,3 L/ h/ m2 [n = 9]) (voir rubrique 4.5).
La clairance plasmatique chez les patients ayant une insuffisance hépatique (bilirubinémie entre 1,5 et 10 mg/ dl) a diminué jusqu'à 67% par rapport au groupe témoin.
La demi-vie du topotécan a augmenté d'environ 30%, mais aucun changement du volume de distribution n'a été noté.
La clairance plasmatique du topotécan total (formes active et inactive) chez l'insuffisant hépatique n'a diminué que d'environ 10% par rapport aux patients du groupe témoin.
La clairance plasmatique chez l'insuffisant rénal (clairance de la créatinine entre 41 et 60 ml/ min) a diminué jusqu'à environ 67% par rapport aux patients du groupe témoin.
Le volume de distribution a diminué légèrement, et par conséquent, la demi-vie n'a augmenté que de 14%.
Chez l'insuffisant rénal modéré, la clairance plasmatique du topotécan a été réduite à 34% de la valeur du groupe témoin.
La demi-vie moyenne est passée de 1,9 à 4,9 heures.
Au cours d'une étude de population, un certain nombre de facteurs dont l'âge, le poids et l'ascite n'ont pas eu d'effet significatif sur la clairance du topotécan total (formes active et inactive).
Pédiatrie
La pharmacocinétique du topotécan administré en perfusion de 30 minutes pendant 5 jours a été évaluée dans deux études.
Une étude incluait des doses allant de 1,4 mg/ m2 à 2,4 mg/ m2 chez des enfants (âgés de 2 à 12 ans, n = 18), des adolescents (âgés de 12 à 16 ans, n = 9), et des jeunes adultes (âgés de 16 à 21 ans, n = 9) atteints de tumeurs solides réfractaires.
La seconde étude incluait des doses allant de 2,0 mg/ m2 à 5,2 mg/ m2 chez des enfants (n = 8), des
Dans ces études, il n'y avait aucune différence apparente concernant la pharmacocinétique du topotécan observée chez les enfants, les adolescents, et les jeunes adultes atteints d’ une tumeur solide ou d’ une leucémie, mais ces données sont trop limitées pour en tirer des conclusions précises.
5.3 Données de sécurité précliniques
Topotécan, de par son mécanisme d'action, s'est montré génotoxique in vitro lors des tests sur cellules de mammifères (cellules de lymphome de souris et lymphocytes humains) et in vivo sur les cellules de la moelle osseuse de souris.
Topotécan s'est également révélé embryotoxique et foetotoxique lorsqu'il est administré chez le rat et le lapin.
Dans les études de toxicité de la reproduction chez le rat avec le topotécan, il n’ y a pas eu d’ effet sur la fertilité mâles et ou femelle; cependant, chez les femelles, une ovulation multiple et une légère augmentation de la perte pré-implantatoire ont été observées.
Le potentiel carcinogène du topotécan n'a pas été étudié.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Acide tartrique (E334) Mannitol (E421) Acide chlorhydrique (E507) Hydroxyde de sodium
6.2 Incompatibilités
Aucune incompatibilité connue.
6.3 Durée de conservation
3 ans.
Le produit doit être utilisé immédiatement après reconstitution car il ne contient aucun agent conservateur antibactérien.
Si la reconstitution et la dilution sont pratiquées dans des conditions d'aseptie stricte (par exemple sous hotte à flux laminaire) le produit peut être utilisé (perfusion comprise) dans les 12 heures à température ambiante, ou dans les 24 heures s'il est stocké à une température comprise entre 2 et 8°C après la première ponction dans le flacon.
6.4 Précautions particulières de conservation
Conserver le flacon dans son emballage extérieur afin de protéger ce médicament de la lumière.
6.5 Nature et contenu de l’ emballage extérieur
HYCAMTIN 1 mg est disponible en flacon de 5 ml en verre type I avec bouchon en caoutchouc de butyle de couleur grise de 13 mm, scellée par une capsule aluminium de 13 mm recouverte par une capsule de plastique déchirable.
HYCAMTIN 1 mg est disponible en boîte de 1 flacon et 5 flacons.
Toutes les présentations peuvent ne pas être commercialisées.
13 6.6 Précautions particulières d’ élimination.
Les flacons d'HYCAMTIN 1 mg doivent être reconstitués avec 1,1 ml d'eau pour préparations injectables.
Puisque HYCAMTIN contient un surdosage de 10%, la solution reconstituée, limpide, est de couleur jaune à jaune vert et contient 1 mg de topotécan par ml.
Le volume approprié de solution reconstituée doit être dilué dans une solution pour perfusion intraveineuse de chlorure de sodium 0,9% m/ V ou une solution pour perfusion intraveineuse de glucose 5% m/ V afin d'obtenir une concentration finale comprise entre 25 et 50 microgrammes/ ml.
Les procédures habituelles pour la manipulation correcte et l'élimination des médicaments anticancéreux doivent être adoptées, c'est-à-dire: − formation du personnel pour la reconstitution de la solution, − pas de manipulation du médicament par des employées enceintes, − lors de la reconstitution du médicament, le personnel doit porter des vêtements protecteurs y compris un masque, des lunettes protectrices et des gants, − tout le matériel utilisé pour l'administration et le nettoyage, dont les gants, doit être placé dans des sacs destinés aux déchets à hauts risques et être incinéré à température élevée.
Les déchets liquides peuvent être éliminés par évacuation dans les canalisations d'eau et lavage à grande eau, − en cas de contact accidentel avec la peau ou les yeux, rincer abondamment avec de l'eau.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SmithKline Beecham plc, 980 Great West Road, Brentford, Middlesex, TW8 9GS, Royaume-Uni.
8.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
Flacons de 1 mg:
5 flacons
EU/ 1/ 96/ 027/ 004
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
12/ 11/ 1996 Date du dernier renouvellement:
12/ 11/ 2006
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
14 1.
DENOMINATION DU MEDICAMENT
HYCAMTIN 4 mg poudre pour solution à diluer pour perfusion
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque flacon contient 4 mg de topotécan (sous forme de chlorhydrate).
Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Poudre pour solution à diluer pour perfusion.
Poudre jaune clair à verdâtre.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
du carcinome métastatique de l'ovaire après échec d'une première ou plusieurs lignes de chimiothérapie. du cancer du poumon à petites cellules (CPPC) en rechute lorsque la réintroduction de la première ligne de traitement n’ est pas appropriée (voir rubrique 5.1).
Topotécan en association avec le cisplatine est indiqué chez les patientes présentant un carcinome du col de l’ utérus en rechute après radiothérapie ou chez les patientes présentant un stade IV-B de la maladie.
Chez les patientes ayant été préalablement exposées au cisplatine, il est nécessaire de respecter un intervalle libre de traitement suffisant afin de justifier un traitement par l’ association (voir rubrique 5.1).
4.2 Posologie et mode d’ administration
L'utilisation du topotécan doit être réservée aux unités spécialisées dans l'administration de chimiothérapie cytotoxique et ne peut être administré que sous contrôle d'un médecin ayant l'expérience de la chimiothérapie (voir rubrique 6.6).
Lors de l’ association avec le cisplatine, le résumé des caractéristiques du produit du cisplatine doit être consulté.
Avant l'administration de la première cure de topotécan, les patients doivent avoir un nombre de polynucléaires neutrophiles ≥ 1,5 x 109/ l, un nombre de plaquettes ≥ 100 x 109/ l et un taux d’ hémoglobine ≥ 9 g/ dl (après transfusion si nécessaire).
Topotécan doit être reconstitué puis dilué avant administration (voir rubrique 6.6).
Carcinome de l’ ovaire et cancer du poumon à petites cellules Posologie initiale La dose recommandée de topotécan est de 1,5 mg/ m2 de surface corporelle/ jour administrée en perfusion intraveineuse de 30 minutes pendant 5 jours consécutifs, avec un intervalle de 3 semaines entre le début de chaque cure.
Si le traitement est bien toléré, il pourra être poursuivi jusqu'à progression de la maladie (voir rubriques 4.8 et 5.1).
15 Posologie ultérieure Topotécan ne doit pas être réadministré si le nombre de polynucléaires neutrophiles est ≤ 1 x 109/ l, celui des plaquettes ≤ 100 x 109/ l et si le taux d'hémoglobine est ≤ 9 g/ dl (après transfusion si nécessaire).
La pratique médicale usuelle en oncologie pour la prise en charge d’ une neutropénie est soit d’ administrer le topotécan avec d’ autres médicaments (par exemple G-CSF) soit de réduire la dose pour maintenir le nombre de neutrophiles.
Si l’ on choisit de réduire la dose pour les patients ayant une neutropénie sévère (nombre de neutrophiles < 0,5 x 109/ l) pendant 7 jours ou plus, ou ayant une neutropénie sévère associée à une fièvre ou une infection, ou dont le traitement a été retardé en raison d'une neutropénie, la dose doit être réduite de 0,25 mg/ m2/ jour pour obtenir 1,25 mg/ m²/ jour (voire une réduction ultérieure à 1,0 mg/ m²/ jour si nécessaire).
On doit également réduire les doses si le nombre de plaquettes est inférieur à 25 x 109/ l.
Au cours des essais cliniques lorsque la dose avait été réduite à 1,0 mg/ m² et qu'une nouvelle réduction de la dose était nécessaire pour contrôler les effets indésirables, l'administration de topotécan a été arrêtée.
Carcinome du col de l’ utérus
Posologie initiale La dose recommandée de topotécan est de 0,75 mg/ m2/ jour administrée en perfusion intraveineuse quotidienne de 30 minutes du jour J1 à J3.
Le cisplatine est administré en perfusion intraveineuse à J1 à la dose de 50 mg/ m2/ jour, après la dose de topotécan.
Ce protocole de traitement est répété tous les 21 jours pendant 6 cures ou jusqu’ à progression de la maladie.
Posologie ultérieure Topotécan ne doit pas être réadministré si le nombre de polynucléaires neutrophiles est < à 1,5 x 109/ l, le nombre des plaquettes est < à 100 x 109/ l etle taux d’ hémoglobine est < à 9 g/ dl (après transfusion si nécessaire).
La pratique médicale usuelle en oncologie pour la prise en charge d’ une neutropénie est soit d’ administrer le topotécan avec d’ autres médicaments (par exemple G-CSF) soit de réduire la dose pour maintenir le nombre de neutrophiles.
Si l’ on choisit de réduire la dose pour les patientes ayant une neutropénie sévère (nombre de neutrophiles < à 0,5 x 109/ l) pendant 7 jours ou plus, ou ayant une neutropénie sévère associée à de la fièvre ou à une infection ou dont le traitement a été retardé en raison d’ une neutropénie, la dose doit être diminuée de 20%, soit 0,60 mg/ m2/ jour, pour les cures suivantes (voire une réduction ultérieure à 0,45 mg/ m2/ jour si nécessaire).
Il est recommandé de réduire la dose de la même manière si le nombre de plaquettes est < à 25 x 109/ l.
Posologie chez les patients insuffisants rénaux Monothérapie (carcinome de l’ ovaire et cancer du poumon à petites cellules) Il n'y a pas suffisamment de données disponibles pour recommander une dose chez les patients dont la clairance de la créatinine est < 20 ml/ min.
Les données disponibles indiquent que la dose doit être réduite chez les patients ayant une insuffisance rénale modérée.
La dose recommandée de topotécan en monothérapie pour les patients ayant un carcinome de l’ ovaire ou un cancer du poumon à petites cellules dont la clairance de la créatinine est comprise entre 20 et 39 ml/ min, est de 0,75 mg/ m²/ jour pendant 5 jours consécutifs.
16 Traitement en association (carcinome du col de l’ utérus) Dans les essais cliniques réalisés avec topotécan associé au cisplatine pour le traitement du cancer du col de l’ utérus, le traitement n’ a été débuté que chez des patientes ayant une créatininémie ≤ à 1,5 mg/ dl.
Si, pendant le traitement associant topotécan/ cisplatine la créatininémie excède 1,5 mg/ dl, il est recommandé de consulter le résumé des caractéristiques du produit du cisplatine pour toute éventuelle réduction de dose / poursuite du traitement.
Si le cisplatine est interrompu, les données concernant la poursuite du topotécan en monothérapie chez les patientes atteintes d’ un cancer du col de l’ utérus sont insuffisantes.
Pédiatrie Les données chez l’ enfant sont limitées, c’ est pourquoi aucune recommandation de traitement par HYCAMTIN dans la population pédiatrique ne peut être apportée (voir rubriques 5.1 et 5.2).
4.3 Contre-indications
HYCAMTIN est contre-indiqué en cas:
− d'antécédents de réactions sévères d'hypersensibilité à la substance active ou à l'un des excipients, − d'allaitement (voir rubrique 4.6), − de myélosuppression sévère avant le début de la première cure avec un nombre de polynucléaires neutrophiles < 1,5 x 109/ l et/ ou de plaquettes < 100 x 109/ l.
4.4 Mises en garde spéciales et précautions d' emploi
La toxicité hématologique est liée à la dose, et une numération formule sanguine incluant les plaquettes doit être effectuée régulièrement (voir rubrique 4.2).
Comme avec les autres médicaments cytotoxiques, le topotécan peut entraîner une myélosuppression sévère.
Une myélosuppression conduisant à un sepsis et à des décès liés à des sepsis ont été rapportés chez des patients traités avec topotécan (voir rubrique 4.8).
Les neutropénies induites par le topotécan peuvent être à l'origine de colites neutropéniques.
Des colites neutropéniques d'évolution fatale ont été rapportées au cours d'essais cliniques réalisés avec le topotécan.
Une colite neutropénique doit être suspectée chez les patients présentant une fièvre, une neutropénie et des douleurs abdominales évocatrices de cette pathologie.
Interstitial Lung Disease), certaines ayant eu une évolution fatale (voir rubrique 4.8).
Les facteurs de risque sous-jacents comprennent: antécédents de pathologie pulmonaire interstitielle, fibrose pulmonaire, cancer du poumon, irradiations thoraciques et prise de médicaments pneumotoxiques et/ ou de facteurs de croissance.
Les patients doivent être suivis pour des symptômes pulmonaires révélateurs d’ une pathologie pulmonaire interstitielle (par exemple toux, fièvre, dyspnée et/ ou hypoxie), et le topotécan doit être arrêté si un nouveau diagnostic de pathologie pulmonaire interstitielle est confirmé.
Le topotécan seul ou en association avec le cisplatine est couramment associé à des thrombocytopénies cliniquement significatives.
Cela doit être pris en compte, par exemple dans le cas où l’ on envisage de traiter des patients présentant un risque accru de saignement de la tumeur.
Comme il est prédictible, les patients ayant un faible indice de performance ont un taux de réponse plus faible et sont plus fréquemment prédisposés à présenter des complications, telles que de la fièvre, une infection et un sepsis (voir rubrique 4.8).
Une évaluation précise de l’ indice de performance au moment où le traitement est administré est importante, afin de s’ assurer que l’ état des patients ne s’ est pas dégradé en indice de performance 3.
17 Les données sur l'utilisation de topotécan chez des patients présentant une insuffisance rénale sévère (clairance de la créatinine < 20 ml/ min) ou une insuffisance hépatique grave (bilirubinémie ≥ 10 mg/ dl) dues à une cirrhose sont insuffisantes.
Il n'est pas recommandé d'utiliser topotécan chez ces patientes.
Un faible nombre de patients insuffisants hépatiques (bilirubinémie entre 1,5 et 10 mg/ dl) ont reçu une dose de 1,5 mg/ m² pendant 5 jours, toutes les 3 semaines. Une réduction de la clairance du topotécana été observée, cependant, il n'existe pas de données suffisantes pour recommander une posologie chez ces patients.
4.5 Interactions avec d'autres médicaments et autres formes d' interaction
Aucune étude de pharmacocinétique d’ interaction in vivo chez l'homme n'a été réalisée.
Topotécan n'inhibe pas chez l'homme les enzymes P450 (voir rubrique 5.2).
Au cours des études de population, la pharmacocinétique du topotécan total (formes active et inactive) ne semble pas avoir été significativement modifiée par l'association au granisétron, à l'ondansétron, à la morphine ou aux corticostéroïdes.
Lorsque topotécan est utilisé en association à d’ autres produits de chimiothérapie, les doses de chacun de ces médicaments peuvent être réduites afin d'améliorer leur tolérance.
Cette interaction dépend du jour d'administration du dérivé du platine: jour 1 ou jour 5 de l'administration du topotécan.
Si le cisplatine ou le carboplatine est donné au premier jour d’ administration du topotécan, une dose plus faible de chacun des produits doit être administrée afin d'améliorer la tolérance, en comparaison avec la dose de chacun des produits qui doit être donnée si le dérivé du platine est administré le 5ème jour de l’ administration du topotécan.
Lorsque topotécan (0,75 mg/ m2/ jour pendant 5 jours consécutifs) et cisplatine (60 mg/ m2/ jour à J1) ont été administrés à 13 patientes atteintes d’ un cancer de l’ ovaire, une légère augmentation de l’ AUC (12%, n=9) et de la Cmax (23%, n=11) a été observée à J5.
Cette augmentation n’ est pas considérée comme cliniquement pertinente.
4.6 Grossesse et allaitement
Comme avec les autres médicaments cytotoxiques, des méthodes de contraception efficaces doivent être conseillées lorsque l’ un des partenaires est traité par topotécan.
Les études précliniques ont montré que topotécan est responsable de malformations et de mortalité embryo-foetale (voir rubrique 5.3).
Comme avec les autres médicaments cytotoxiques, le topotécan peut entraîner une souffrance fœ tale et il est donc conseillé aux femmes en âge de procréer d’ éviter toute grossesse durant le traitement par le topotécan.
Si le topotécan est utilisé durant la grossesse, ou si la patiente tombe enceinte durant le traitement par le topotécan, elle doit être avertie des dangers probables pour le fœ tus.
Topotécan est contre-indiqué pendant l'allaitement (voir rubrique 4.3).
En l'absence de données relatives au passage du topotécan dans le lait maternel humain, l'allaitement doit être interrompu dès le début du traitement.
Aucun effet sur la fertilité masculine ou féminine n’ a été observé dans les études de toxicité de la reproduction chez le rat.
Cependant, comme d’ autres produits cytotoxiques, topotécan est génotoxique et des effets sur la fertilité, y compris la fertilité masculine, ne peuvent être exclus.
18 4.7 Effets sur l'aptitude à conduire des véhicules ou à utiliser des machines
Aucune étude n’ a été conduite sur l’ aptitude à conduire des véhicules ou à utiliser des machines.
Toutefois, au cas où une fatigue ou une asthénie persiste, l'attention doit être attirée sur les risques liés à la conduite ou à l'utilisation de machines.
4.8 Effets indésirables
Au cours des études de recherche de dose portant sur 523 patientes en rechute d’ un cancer de l’ ovaire et 631 patients en rechute d’ un cancer du poumon à petites cellules, la toxicité hématologique du topotécan en monothérapie a été dose limitante.
La toxicité était prévisible et réversible.
Il n’ y avait pas de signes de toxicité cumulative hématologique ou non- hématologique.
Lors des essais cliniques réalisés chez des patientes atteintes de cancer du col de l’ utérus, le profil de tolérance du topotécan co-administré avec le cisplatine a été comparable à celui observé avec le topotécan en monothérapie.
La toxicité hématologique globale a été inférieure chez les patientes traitées par l’ association topotécan + cisplatine par rapport à celles traitées par topotécan en monothérapie, mais supérieure à celle observée avec cisplatine seul.
Des évènements indésirables supplémentaires ont été observés lorsque topotécan a été associé au cisplatine.
Cependant, ces évènements ont été observés avec le cisplatine en monothérapie et n’ ont pas été attribuables au topotécan.
19 Les données de tolérance du topotécan en monothérapie sont présentées ci-dessous.
Les effets indésirables sont classés ci dessous par classe d’ organe et par fréquence absolue (à partir de tous les effets indésirables rapportés).
Les fréquences sont définies comme: très fréquent (≥ 1/ 10), fréquent (≥ 1/ 100, < 1/ 10), peu fréquent (≥ 1/ 1 000, < 1/ 100), rare (≥ 1/ 10 000, < 1/ 1 000), très rare (< 1/ 10 000), y compris les cas isolés et non connu (ne pouvant être estimées à partir des données disponibles).
Au sein de chaque fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Affections hématologiques et du système lymphatique Très fréquent: neutropénie fébrile, neutropénie (voir Affections gastro-intestinales), thrombocytopénie, anémie, leucopénie.
Affections respiratoires, thoraciques et médiastinales Rare: pathologie pulmonaire interstitielle.
Affections gastro-intestinales Très fréquent: nausées, vomissements et diarrhées (tous ces effets indésirables peuvent être sévères), constipation, douleurs abdominales* et mucites. * Des colites neutropéniques, d’ évolution parfois fatale, ont été rapportées comme complication d'une neutropénie induite par le topotécan (voir rubrique 4.4).
Affections de la peau et du tissus sous-cutané Très fréquent: alopécie.
Troubles du métabolisme et de la nutrition Très fréquent: anorexie (qui peut être sévère).
Fréquent: sepsis.
Très rare: extravasation* *Une extravasation a été très rarement rapportée.
Les réactions se sont avérées légères et n’ ont généralement pas nécessité de traitement spécifique.
Rare: réaction anaphylactique, angioedème, urticaire.
Affections hépatobiliaires Fréquent: hyperbilirubinémie.
Les effets indésirables listés ci-dessus peuvent potentiellement se produire à une fréquence plus élevée chez les patients ayant un faible indice de performance (voir rubrique 4.4).
Les fréquences associées aux effets indésirables hématologiques ou non-hématologiques décrits ci-dessous sont issus de rapports d'effets indésirables considérés liés ou possiblement liés au traitement par topotécan.
20 Hématologiques Neutropénie: sévère (nombre de polynucléaires neutrophiles < 0,5 x 109/ l) observée chez 55% des patients durant la première cure et avec une durée ≥ 7 jours dans 20% des cas et chez 77% des patients au total (39% des cures).
Associées à une neutropénie sévère, une fièvre ou une infection sont survenues chez 16% des patients durant la première cure et chez 23% des patients au total (6% des cures).
Le temps médian avant apparition d'une neutropénie sévère a été de 9 jours et la durée médiane de 7 jours.
La neutropénie sévère a duré plus de 7 jours dans 11% de l'ensemble des cures.
Parmi les patients traités au cours des études cliniques (incluant les patients avec une neutropénie sévère et ceux sans neutropénie sévère), 11% (4% des cures) ont développé une fièvre et 26% (9% des cures) ont développé une infection.
De plus, 5% de l'ensemble des patients traités (1% des cures) ont développé un syndrome septique (voir rubrique 4.4).
Thrombocytopénie: sévère (nombre de plaquettes inférieur à 25 x 109/ l) chez 25% des patients (8% des cures); modérée (nombre de plaquettes entre 25 x 109/ l et 50 x 109/ l) chez 25% des patients (15% des cures).
Le temps médian avant apparition d'une thrombocytopénie sévère a été de 15 jours et la durée médiane de 5 jours.
Une transfusion de plaquettes a été necessaire dans 4% des cures.
Des cas de séquelles significatives liées à la thrombocytopénie incluant des décès dus à des saignements de la tumeur ont été peu fréquemment rapportés.
Anémie: modérée à sévère (Hb ≤ 8,0 g/ dl) chez 37% des patients (14% des cures).
52% des patients (21% des cures) ont reçu une transfusion de globules rouges.
Non-hématologiques Les effets non-hématologiques le plus souvent rapportés ont été d'ordre gastro-intestinal tels que nausées (52%), vomissements (32%) et diarrhées (18%), constipation (9%) et des lésions inflammatoires des muqueuses (15%).
La fréquence des nausées, des vomissements, des diarrhées et des mucites sévères (grade 3 ou 4) a été respectivement de 4 - 3 - 2 et 1%.
Des douleurs abdominales bénignes ont aussi été rapportées chez 4% des patients.
Il a été observé une fatigue chez environ 25% des patients et une asthénie chez environ 16% d'entre eux au cours de leur traitement par topotécan.
La fréquence des fatigues et asthénies sévères (grade 3 ou 4) a été respectivement de 3% et 3%.
Une alopécie totale ou prononcée a été observée chez 30% des patients et une alopécie partielle, chez 15% d'entre eux.
D'autres manifestations sévères à type d'anorexie (12%), de malaise (3%) et d'hyperbilirubinémie (1%) liées ou possiblement liées au traitement par topotécan ont été observées.
Des réactions d’ hypersensibilité incluant rash, urticaire, angio-oedème et réactions anaphylactiques ont été rarement rapportées.
Dans les études cliniques, un rash a étérapporté chez 4% des patients et un prurit chez 1,5% des patients.
4.9 Surdosage
Il n'y a aucun antidote connu pour les surdosages au topotécan.
Les complications principales d'un surdosage pourraient être une myélodépression et une inflammation des muqueuses.
21 5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Groupe pharmacothérapeutique:
Autre agent antinéoplasique code ATC:
L01XX17
L'activité anti-tumorale du topotécan se caractérise par l'inhibition de la topoisomérase I, enzyme qui joue un rôle essentiel dans la réplication de l'ADN, en levant la contrainte de torsion en aval de la fourche de réplication.
Topotécan inhibe la topoisomérase I en stabilisant le complexe covalent enzyme/ ADN (ayant une cassure monobrin), étape intermédiaire du mécanisme catalytique.
L'inhibition de la topoisomérase I par topotécan se traduit au niveau cellulaire par l'induction des lésions simple-brin de l'ADN.
Cancer de l’ ovaire en rechute
Dans une étude comparant topotécan au paclitaxel chez des patientes ayant un cancer de l'ovaire et pré-traitées par une chimiothérapie à base de platine (n = 112 et 114 respectivement), les taux de réponse (IC 95%) ont été de 20,5% (13%, 28%) contre 14% (8%, 20%) et le temps de progression médian de 19 semaines avec topotécan contre 15 semaines avec paclitaxel (test du log-rank 0,7 [0,6-1,0]).
La survie globale médiane a été de 62 semaines pour topotécan contre 53 semaines pour paclitaxel (test du log-rank 9,0 [0,6-1,3]).
Le taux de réponse pour la totalité des études sur le cancer de l'ovaire (n = 392, tous précédemment traités avec cisplatine ou cisplatine et paclitaxel) a été de 16%.
Dans les études cliniques, le temps médian de réponse a été de 7,6-11,6 semaines.
Chez les patientes réfractaires ou ayant rechuté dans les 3 mois suivant le traitement par cisplatine (n = 186), le taux de réponse a été de 10%.
Ces données doivent être évaluées en tenant compte du profil de tolérance global de ces médicaments, et en particulier de la toxicité hématologique élevée (voir rubrique 4.8).
Une analyse rétrospective complémentaire a été conduite chez 523 patientes en rechute d'un cancer de l'ovaire.
Quatre vingt sept réponses complètes et partielles ont été observées, dont 13 obtenues au cours des cycles 5 et 6, et 3 obtenues après.
Pour les patientes ayant reçu plus de 6 cycles, 91% ont terminé l'étude comme prévu ou ont été traitées jusqu'à progression de la maladie avec seulement 3% de sorties d'essai pour effets indésirables.
Cancer du poumon à petites cellules en rechute
Une étude clinique de phase III a évalué l’ utilisation d’ un traitement symptomatique adapté (Best Supportive Care, BSC) seul (n=70) ou associé au topotécan oral (n=71) chez des patients en rechute après un traitement de première ligne (délai de progression – Time to progression, TTP- médian après traitement de première ligne:
84 jours pour topotécan oral + BSC; 90 jours pour BSC seul) lorsque la réintroduction de la première ligne de chimiothérapie intraveineuse (IV) n’ était pas appropriée.
Le groupe topotécan oral + BSC présentait une amélioration significative de la survie globale comparé au groupe BSC seul (Log-rank p=0,0104).
Le hazard ratio non ajusté du groupe topotécan oral + BSC comparé au groupe BSC seul était de 0,64 (95% IC:
0,45 – 0,90).
11,1 - 18,6) [p = 0,0104].
L’ auto évaluation des symptômes des patients utilisant une évaluation ouverte montre une tendance à l’ amélioration des symptômes avec le topotécan oral + BSC.
Une étude de phase 2 (Etude 065) et une étude de phase 3 (Etude 396) ont été menées pour évaluer l’ efficacité du topotécan oral versus le topotécan intraveineux chez des patients en
22 rechute depuis plus de 90 jours après la fin d’ un premier traitement par chimiothérapie (voir tableau 1).
Le topotécan oral et intraveineux montre une palliation des symptômes similaires chez les patients ayant un CPPC en rechute sensible et auto-évaluant leurs symptômes sur une échelle ouverte dans chacune de ces deux études.
Tableau 1.
Résumé de la survie, du taux de réponse, et du temps de progession chez des patients avec un CPPC traités par HYCAMTIN oral ou HYCAMTIN IV
Etude 065
Etude 396
Survie médiane (semaines)
Topotecan Topotecan oral IV (N = 52) (N = 54) 32,3 25,1
Topotecan oral (N = 153) 33,0
Topotecan IV (N = 151) 35,0
(IC 95%)
(26,3 – 40,9)
(21,1 – 33,0)
(29,1 – 42,4)
(31,0 – 37,1)
Hazard ratio (IC 95%)
0,88 (0,59 – 1,31)
0,88 (0,7 – 1,11)
Taux de réponse (%)
23,1
14,8
18,3
21,9
(IC 95%)
(11,6 – 34,5)
(5,3 – 24,3)
(12,2 – 24,4)
(15,3 – 28,5)
Différence entre les taux de réponse (IC 95%)
8,3 (-6,6 – 23,1)
-3,6 (-12,6 – 5,5)
Temps moyen de progression (semaines)
14,9
13,1
11,9
14,6
(IC 95%)
(8,3 – 21,3)
(11,6 – 18,3)
(9,7 – 14,1)
(13,3 – 18,9)
Hazard ratio (IC 95%) nombre total de patients traités.
0,90 (0,60 – 1,35)
1,21 (0,96 – 1,53)
IC = Intervalle de Confiance.
Dans un autre essai clinique de phase III randomisé comparant le topotécan IV au cyclophosphamide, adriamycine (doxorubicine) et vincristine (protocole CAV) chez les patients en rechute et sensibles à la première ligne de traitement, le taux de réponse global était de 24,3% dans le groupe topotécan comparé à 18,3% dans le groupe CAV.
Le délai médian de progression était similaire dans les 2 groupes (13,3 semaines et 12,3 semaines respectivement).
La médiane de survie pour les 2 groupes était de 25 et 24,7 semaines respectivement.
Le risque relatif en terme de survie entre le topotécan IV et le protocole CAV était de 1,04 (IC 95%:
0,78 – 1,40).
Le taux de réponse au topotécan dans l’ ensemble des études sur le CPPC (n=480) pour les patients en rechute et sensibles à une première ligne de traitement était de 20,2%.
La médiane de survie était de 30,3 semaines (IC 95%:
27,6 - 33,4).
Dans une population de patients réfractaires (ceux ne répondant pas à la première ligne de traitement), le taux de réponse au topotécan était de 4,0%.
Carcinome du col de l’ utérus
Dans un essai clinique randomisé comparatif de phase III réalisé par le « Gynaecological Oncology Group » (GOG 0179), l’ association topotécan + cisplatine (n=147) a été comparée au cisplatine en monothérapie (n=146) chez les patientes atteintes d’ un carcinome du col de l’ utérus de stade histologique IV-B confirmé, en rechute ou réfractaire qui ne relève pas d’ un traitement curatif par chirurgie et/ ou radiothérapie.
L’ association topotécan + cisplatine a montré un bénéfice statistiquement significatif sur la survie globale par rapport au cisplatine en monothérapie après ajustement pour analyses intermédiaires (Log-rank p =0,033).
23 Résultats de l’ étude GOG-0179 Population en intention de traiter (ITT) cisplatine 50 mg/ m2 J.1 + cisplatine 50 mg/ m2 J.1 q21 d. topotécan 0,75 mg/ m2 x3J q21 Survie (mois)
n = 146
n = 147
Médiane (IC 95%) HR (IC 95%) Log-rank p
6,5 (5,8 – 8,8)
0,76 (0,59 -0,98) 0,033
9,4 (7,9 – 11,9)
Patients sans chimioradiothérapie par cisplatine préalable
cisplatine
topotécan/ cisplatine
Survie (mois)
n = 46
n = 44
Médiane (IC 95%)
8,8 (6,4 - 11,5)
15,7 (11,9 - 17,7)
HR (IC 95%)
0,51 (0,31 à 0,82)
Patients avec chimioradiothérapie par cisplatine préalable
cisplatine
topotécan/ cisplatine
Survie (mois)
n = 72
n = 69
Médiane (IC 95%) HR (IC 95%)
5,9 (4,7 - 8,8)
0,85 (0,59 à 1,21)
Chez les patientes (n=39) présentant des récurrences dans les 180 jours suivant la chimioradiothérapie avec cisplatine, la survie médiane pour le bras topotécan + cisplatine était de 4,6 mois (IC 95%:
2,6 à 6,1) contre 4,5 mois (IC 95%:
2,9 à 9,6) pour le bras cisplatine, avec un HR de 1,15 (0,59 à 2,23).
Chez ces patientes (n=102) avec récurrence après 180 jours, la survie médiane pour le bras topotécan + cisplatine était de 9,9 mois (IC 95%:
7 à 12,6) contre 6,3 mois (IC 95%:
4,9 à 9,5) pour le bras cisplatine avec un HR de 0,75 (0,49 à 1,16).
Pédiatrie
Topotécan a été également évalué dans la population pédiatrique; cependant, seules des données limitées sur l’ efficacité et la tolérance sont disponibles.
Dans un essai ouvert incluant des enfants (n = 108, tranche d'âge: nourrissons à 16 ans) atteints de tumeurs solides récidivantes ou en progression, topotécan a été administré à la dose initale de 2,0 mg/ m2 en perfusion de 30 minutes pendant 5 jours puis toutes les 3 semaines pendant une année au maximum selon la réponse observée.
Les tumeurs étudiées étaient de type: sarcome d'Ewing/ tumeur neuroectodermale primitive, neuroblastome, ostéoblastome, et rhabdomyosarcome.
L'activité antitumorale a été démontrée principalement chez les patients ayant un neuroblastome.
Les toxicités de topotécan dans cette population pédiatrique atteinte de tumeurs solides en rechute ou réfractaires étaient semblables à celles observées préalablement chez les patients adultes.
Dans cette étude, quarante six patients (43%) ont reçu du G-CSF sur 192 cures (42,1%); soixante cinq (60%) ont reçu des transfusions de concentré de globules rouges et cinquante (46%) des plaquettes sur 139 et 159 cures (30,5% et 34,9%) respectivement.
En raison de la myelosupression dose limitante, la Dose Maximale Tolérée (DMT) a été établie à 2,0 mg/ m²/ jour avec le G-CSF et 1,4 mg/ m²/ jour sans G-CSF dans une étude de pharmacocinétique dans une population pédiatrique atteinte de tumeurs réfractaires solides (voir rubrique 5.2).
5.2 Propriétés pharmacocinétiques
Après une perfusion intraveineuse de topotécan de 30 minutes à des doses de 0,5 à 1,5 mg/ m²/ jour sur cinq jours, il a été démontré que topotécan a une clairance plasmatique élevée de 62 l/ h (DS 22), correspondant à environ 2/ 3 du flux sanguin hépatique.
Son volume de distribution était également important, près de 132 l (DS 57) et sa demi-vie relativement courte de 2 à 3 heures.
La comparaison des paramètres pharmacocinétiques n'a suggéré aucun
24 changement de la pharmacocinétique pendant les 5 jours d'administration.
L'aire sous la courbe (AUC) a augmenté à peu près proportionnellement à la dose.
Il n’ y a pas ou peu d’ accumulation du topotécan lors de l’ administration de doses répétées journalières et il n’ a pas été mis en évidence de modification de la PK après administration de doses multiples.
Les études pré cliniques indiquent une faible liaison du topotécan aux protéines plasmatiques (35%) et une distribution entre cellules sanguines et plasma assez homogène.
L'élimination du topotécan n'a été que partiellement étudiée chez l'homme.
La voie principale de clairance du topotécan a été l'hydrolyse du cycle lactone pour former un carboxylate à cycle ouvert.
La métabolisation représente moins de 10% de l’ élimination du topotécan.
Un métabolite N- déméthylé, pour lequel une activité inférieure ou égale à la molécule mère a été montrée sur des modèles cellulaires, a été retrouvé dans les urines, le plasma et les fécès.
Le rapport moyen des AUC métabolite/ molécule mère était inférieur à 10%, à la fois pour le topotécan total et le topotécan lactone.
Un dérivé O-glucurono-conjugué du topotécan et du N-déméthyl-topotécan a été identifié dans l’ urine.
La quantité totale de molécules apparentées au médicament retrouvées représente 71 à 76% de la dose de topotécan administrée par voie IV sur 5 jours.
Approximativement 51% sont éliminés sous forme de topotécan total et 3% sous forme de N-démethyl-topotécan dans l’ urine.
L’ élimination fécale du topotécan sous forme totale représente 18% alors que l’ élimination fécale du N-déméthyl-topotécan est de 1,7%.
Au total, le métabolite N-déméthylé représente en moyenne moins de 7% (intervalle entre 4 et 9%) de l’ ensemble des molécules apparentées au médicament retrouvées dans l’ urine et les fécès.
Moins de 2% du dérivé O-glucurono-conjugué du topotécan et O-glucurono-conjugué du N- démethyl-topotécan sont retrouvés au niveau de l’ urine.
Les données in vitro sur des microsomes hépatiques indiquent la présence d'une faible quantité de topotécan N-déméthylé.
In vitro, topotécan n'a inhibé chez l'homme ni les enzymes P450 CYP1A2, CYP2A6, CYP2C8/ 9, CYP2C19, CYP2D6, CYP2E, CYP3A, ou CYP4A, ni les enzymes cytosoliques (la dihydropyrimidine ou la xanthine oxydase).
Lorsque topotécan est administré en association avec cisplatine (cisplatine à J1, topotécan de J1 à J5), la clairance du topotécan était diminuée à J5 par rapport à J1 (19,1 L/ h/ m2 versus 21,3 L/ h/ m2 [n = 9]) (voir rubrique 4.5).
La clairance plasmatique chez les patients ayant une insuffisance hépatique (bilirubinémie entre 1,5 et 10 mg/ dl) a diminué jusqu'à 67% par rapport au groupe témoin.
La demi-vie du topotécan a augmenté d'environ 30%, mais aucun changement du volume de distribution n'a été noté.
La clairance plasmatique du topotécan total (formes active et inactive) chez l'insuffisant hépatique n'a diminué que d'environ 10% par rapport aux patients du groupe témoin.
La clairance plasmatique chez l'insuffisant rénal (clairance de la créatinine entre 41 et 60 ml/ min) a diminué jusqu'à environ 67% par rapport aux patients du groupe témoin.
Le volume de distribution a diminué légèrement, et par conséquent, la demi-vie n'a augmenté que de 14%.
Chez l'insuffisant rénal modéré, la clairance plasmatique du topotécan a été réduite à 34% de la valeur du groupe témoin.
La demi-vie moyenne est passée de 1,9 à 4,9 heures.
Au cours d'une étude de population, un certain nombre de facteurs dont l'âge, le poids et l'ascite n'ont pas eu d'effet significatif sur la clairance du topotécan total (formes active et inactive).
Pédiatrie
La pharmacocinétique du topotécan administré en perfusion de 30 minutes pendant 5 jours a été évaluée dans deux études.
La seconde
25 étude incluait des doses allant de 2,0 mg/ m2 à 5,2 mg/ m2 chez des enfants (n = 8), des adolescents (n = 3), et des jeunes adultes (n = 3) atteints de leucémie.
Dans ces études, il n'y avait aucune différence apparente concernant la pharmacocinétique du topotécan observée chez les enfants, les adolescents, et les jeunes adultes atteints d’ une tumeur solide ou d’ une leucémie, mais ces données sont trop limitées pour en tirer des conclusions précises.
5.3 Données de sécurité précliniques
Topotécan, de par son mécanisme d'action, s'est montré génotoxique in vitro lors des tests sur cellules de mammifères (cellules de lymphome de souris et lymphocytes humains) et in vivo sur les cellules de la moelle osseuse de souris.
Topotécan s'est également révélé embryotoxique et foetotoxique lorsqu'il est administré chez le rat et le lapin.
Dans les études de toxicité de la reproduction chez le rat avec le topotécan, il n’ y a pas eu d’ effet sur la fertilité mâles et ou femelle; cependant, chez les femelles, une ovulation multiple et une légère augmentation de la perte pré-implantatoire ont été observées.
Le potentiel carcinogène du topotécan n'a pas été étudié.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Acide tartrique (E334) Mannitol (E421) Acide chlorhydrique (E507) Hydroxyde de sodium
6.2 Incompatibilités
Aucune incompatibilité connue.
6.3 Durée de conservation
3 ans.
Le produit doit être utilisé immédiatement après reconstitution car il ne contient aucun agent conservateur antibactérien.
Si la reconstitution et la dilution sont pratiquées dans des conditions d'aseptie stricte (par exemple sous hotte à flux laminaire) le produit peut être utilisé (perfusion comprise) dans les 12 heures à température ambiante, ou dans les 24 heures s'il est stocké à une température comprise entre 2 et 8°C après la première ponction dans le flacon.
6.4 Précautions particulières de conservation
Conserver le flacon dans son emballage extérieur afin de protéger ce médicament de la lumière.
6.5 Nature et contenu de l’ emballage extérieur
HYCAMTIN 4 mg est disponible en flacon de 17 ml en verre type I avec bouchon en caoutchouc de butyle de couleur grise de 20 mm, scellée par une capsule aluminium de 20 mm recouverte par une capsule de plastique déchirable.
HYCAMTIN 4 mg est disponible en boîte de 1 flacon et 5 flacons.
Toutes les présentations peuvent ne pas être commercialisées.
26 6.6 Précautions particulières d’ élimination
Les flacons d'HYCAMTIN 4 mg doivent être reconstitués avec 4 ml d'eau pour préparations injectables.
La solution reconstituée, limpide, est de couleur jaune à jaune vert et contient 1 mg de topotécan par ml.
Le volume approprié de solution reconstituée doit être dilué dans une solution pour perfusion intraveineuse de chlorure de sodium 0,9% m/ V ou une solution pour perfusion intraveineuse de glucose 5% m/ V afin d'obtenir une concentration finale comprise entre 25 et 50 microgrammes/ ml.
Les procédures habituelles pour la manipulation correcte et l'élimination des médicaments anticancéreux doivent être adoptées, c'est-à-dire: − formation du personnel pour la reconstitution de la solution, − pas de manipulation du médicament par des employées enceintes, − lors de la reconstitution du médicament, le personnel doit porter des vêtements protecteurs y compris un masque, des lunettes protectrices et des gants, − tout le matériel utilisé pour l'administration et le nettoyage, dont les gants, doit être placé dans des sacs destinés aux déchets à hauts risques et être incinéré à température élevée.
Les déchets liquides peuvent être éliminés par évacuation dans les canalisations d'eau et lavage à grande eau, − en cas de contact accidentel avec la peau ou les yeux, rincer abondamment avec de l'eau.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SmithKline Beecham plc, 980 Great West Road, Brentford, Middlesex, TW8 9GS Royaume-Uni.
8.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
Flacons de 4 mg:
5 flacons
EU/ 1/ 96/ 027/ 001
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
12/ 11/ 1996 Date du dernier renouvellement:
12/ 11/ 2006
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
27 1.
DENOMINATION DU MEDICAMENT
HYCAMTIN 0,25 mg, gélules
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque gélule contient du chlorhydrate de topotécan en quantité équivalente à 0,25 mg de topotécan.
Pour une liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Gélules.
Les gélules sont opaques, blanches à blanc cassé et portant les impressions « HYCAMTIN » et « 0,25 mg ».
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Les gélules d'HYCAMTIN sont indiquées en monothérapie pour le traitement des patients adultes atteints d’ un cancer du poumon à petites cellules (CPPC) en rechute, chez lesquels la réintroduction de la première ligne de traitement n’ est pas appropriée (voir rubrique 5.1).
4.2 Posologie et mode d’ administration
HYCAMTIN, gélules doit être uniquement prescrit et le traitement surveillé par un médecin expérimenté dans l’ utilisation d’ agents chimiothérapiques.
Posologie initiale La dose recommandée d'HYCAMTIN gélules est de 2,3 mg/ m2 de surface corporelle/ jour administrée pendant 5 jours consécutifs, avec un intervalle de 3 semaines entre le début de chaque cure.
S’ il est bien toléré, le traitement pourra être poursuivi jusqu'à progression de la maladie (voir rubriques 4.8 et 5.1).
La/ les gélule(s) doivent être avalée(s) entière(s), et ne doivent pas être mâchée(s), écrasée(s) ou coupée(s).
Les gélules d’ Hycamtin peuvent être prises pendant ou en dehors des repas (voir rubrique 5.2).
Avant l’ administration de la première cure de topotécan, les patients doivent avoir un nombre de polynucléaires neutrophiles > 1,5x109/ l, un nombre de plaquettes > 100 x 109/ l et un taux d’ hémoglobine ≥ 9g/ dl (après transfusion si nécessaire).
Posologie ultérieure Le topotécan ne doit pas être ré administré à moins que le nombre de neutrophiles soit ≥ 1 x 109/ l, le nombre de plaquettes ≥ 100 x 109/ l et si le taux d'hémoglobine ≥ 9 g/ dl (après transfusion si nécessaire).
La pratique médicale usuelle en oncologie pour la prise en charge d’ une neutropénie est soit d’ administrer le topotécan avec d’ autres médicaments (par exemple G-CSF) soit de réduire la dose pour maintenir le nombre de neutrophiles.
28 Si l’ on choisit de réduire la dose pour les patients ayant eu une neutropénie sévère (nombre de neutrophiles < 0,5 x 109/ l) pendant 7 jours ou plus, ou une neutropénie sévère associée à de la fièvre ou à une infection, ou dont le traitement a été retardé en raison d'une neutropénie, la dose doit être réduite de 0,4 mg/ m2/ jour pour obtenir 1,9 mg/ m²/ jour (voire une réduction ultérieure à 1,5 mg/ m²/ jour si nécessaire)
Les doses doivent être réduites de la même manière si le nombre de plaquettes est inférieur à 25 x 109/ l.
Au cours des essais cliniques, le topotécan était arrêté s’ il était nécessaire de réduire la dose à moins de 1,5 mg/ m².
Pour les patients présentant une diarrhée de grade 3 ou 4, la dose doit être réduite de 0,4 mg/ m2/ j pour les cures suivantes (voir rubrique 4.4).
Pour les patients présentant une diarrhée de grade 2, la dose pourra être réduite selon les mêmes modalités.
Posologie chez les patients insuffisants rénaux Les patients ayant un carcinome pulmonaire à petites cellules qui ont participé aux essais cliniques avec le topotécan oral avaient un taux de créatinine inférieur ou égal à 1,5 mg/ dl (133 µmol/ l) ou une clairance à la créatinine supérieure ou égale à 60 ml/ min.
Les recommandations de doses chez les patients recevant du topotécan oral avec une Clcr inférieure à 60 ml/ min n’ ont pas été établies (voir rubrique 4.4).
Posologie chez les patients insuffisants hépatiques La pharmacocinétique d’ HYCAMTIN, gélules n’ a pas été spécifiquement étudiée chez les patients ayant une fonction hépatique diminuée.
Les données disponibles sont insuffisantes avec HYCAMTIN, gélules pour établir une recommandation de dose pour ce groupe de patients (voir rubrique 4.4).
Pédiatrie Les données chez l’ enfant sont limitées, c’ est pourquoi aucune recommandation de traitement par HYCAMTIN dans la population pédiatrique ne peut être donnée (voir rubrique 5.1).
Posologie chez les personnes âgées Aucune différence d’ efficacité n’ a été observée entre les patients de plus de 65 ans et les adultes plus jeunes.
Toutefois, dans les deux études où le topotécan était administré à la fois par voie orale et intraveineuse, les patients âgés de plus de 65 ans recevant du topotécan oral ont présenté une augmentation des diarrhées chimio-induites par rapport aux patients âgés de moins de 65 ans (voir rubriques 4.4 et 4.8).
4.3 Contre-indications
neutrophiles < 1,5 x 109/ l et/ ou un nombre de plaquettes < 100 x 109/ l.
4.4 Mises en garde spéciales et précautions d' emploi
La toxicité hématologique est liée à la dose et l’ hémogramme complet incluant les plaquettes doit être surveillé régulièrement (voir rubrique 4.2).
Comme avec d’ autres médicaments cytotoxiques, le topotécan peut entraîner une myélosuppression sévère.
Une myélosuppression conduisant à des sepsis et des décès liés à des sepsis ont été rapportées chez des patients traités par topotécan (voir rubrique 4.8).
Les neutropénies induites par le topotécan peuvent être à l’ origine de colites neutropéniques.
Des colites neutropéniques d’ évolution fatale ont été rapportées au cours d’ essais cliniques réalisés avec le topotécan.
Une colite neutropénique doit être suspectée chez les patients
Interstitial Lung Disease), certaines ayant eu une évolution fatale (voir rubrique 4.8).
Les facteurs de risque sous-jacents comprennent: antécédents de pathologie pulmonaire interstitielle, fibrose pulmonaire, cancer du poumon, irradiations thoraciques et prise de médicaments pneumotoxiques et/ ou de facteurs de croissance.
Les patients doivent être suivis pour des symptômes pulmonaires révélateurs d’ une pathologie pulmonaire interstitielle (par exemple toux, fièvre, dyspnée et/ ou hypoxie), et le topotécan doit être arrêté si un nouveau diagnostic de pathologie pulmonaire interstitielle est confirmé.
Le topotécan seul et en association avec le cisplatine est couramment associé à des thrombocytopénies cliniquement significatives.
Cela doit être pris en compte, par exemple dans le cas où l’ on envisage de traiter des patients présentant un risque accru de saignement de la tumeur.
Comme attendu, les patients avec un faible indice de performance (PS > 1) ont un taux de réponse plus faible et une incidence plus élevée de complications, telles qu’ une fièvre, une infection et un sepsis (voir rubrique 4.8).
Une évaluation précise de l’ indice de performance au moment où le traitement est administré est importante, afin de s’ assurer que l’ état des patients ne s’ est pas dégradé en indice de performance 3.
Le topotécan est en partie éliminé par voie rénale et une insuffisance rénale peut entraîner une augmentation de l’ imprégnation en topotécan.
La dose recommandée pour les patients recevant du topotécan oral avec une Clcr inférieure à 60 ml/ min n’ a pas été établie.
Il n’ existe pas de données suffisantes sur l'utilisation du topotécan oral et intraveineux chez les patients présentant une insuffisance rénale sévère (clairance de la créatinine < 20 ml/ min).
Il n'est pas recommandé d'utiliser le topotécan chez ces patients.
Un faible nombre de patients insuffisants hépatiques (bilirubine comprise entre 1,5 et 10 mg/ dl) ont reçu une dose de topotécan par voie intra-veineuse de 1,5 mg/ m2 pendant 5 jours, toutes les 3 semaines.
Une réduction de la clairance du topotécan a été observée, cependant, il n’ existe pas de données suffisantes pour recommander une posologie chez ces patients.
Il n’ existe pas de données sur l’ utilisation de topotécan chez des patients présentant une insuffisance hépatique sévère (bilirubine ≥ 10 mg/ dl).
Il n’ est pas recommandé d’ utiliser topotécan chez ces patients.
Des diarrhées, incluant des diarrhées sévères nécessitant une hospitalisation, ont été rapportées au cours d’ un traitement par topotécan oral.
Les diarrhées liées au topotécan oral peuvent survenir au même moment que les neutropénies chimio-induites et leurs séquelles.
Une communication avec les patients sur ces effets indésirables, avant l’ administration du produit et une prise en charge précoce de tous les premiers signes et symptômes de la diarrhée sont importants.
Les diarrhées chimio-induites sont associées à une morbidité significative et peuvent menacer le pronostic vital.
En cas de diarrhées survenant en cours de traitement par topotécan oral, il est conseillé aux médecins de prendre en charge de manière intensive les diarrhées.
Les recommandations cliniques décrivant la prise en charge intensive des diarrhées chimio-induites incluent des recommandations spécifiques pour l’ information et la sensibilisation des patients, la prise en compte des premiers signes annonciateurs, l’ utilisation d’ agents antidiarrhéiques et d’ antibiotiques, les modifications concernant l’ hydratation et le régime alimentaire, et la nécessité d’ une hospitalisation.
L’ administration intraveineuse du topotécan doit être envisagée dans les situations cliniques suivantes: vomissements incontrôlés, difficulté à avaler, diarrhées incontrôlées, état clinique et prise de médicament pouvant altérer la mobilité gastro-intestinale et l’ absorption du médicament.
30 4.5 Interactions avec d'autres médicaments et autres formes d' interaction
Le topotécan n'inhibe pas chez l'homme les enzymes P450 (voir rubrique 5.2).
Au cours d’ une étude de population avec la forme IV, la pharmacocinétique du topotécan total (forme active et inactive) ne semble pas avoir été significativement modifiée par l’ association au granisétron, à l’ ondansétron, à la morphine ou aux corticostéroïdes.
Le topotécan est un substrat de l’ ABCB1 (glycoprotéine P) et de l’ ABCG2 (BCRP).
Les inhibiteurs de l'ABCB1 et ABCG2 administrés avec le topotécan oral ont entraîné une augmentation de l’ exposition au topotécan.
La cyclosporine A (un inhibiteur de l’ ABCB1, ABCC1 [MRP-1], et le CYP3A4) administré avec le topotécan oral a augmenté d’ environ 2 à 2,5 fois l’ ASC du topotécan par rapport au contrôle.
La survenue de réactions indésirables doit être étroitement surveillée chez les patients lorsque le topotécan oral est administré avec un médicament connu pour inhiber l'ABCB1 ou de l’ ABCG2 (voir rubrique 5.2).
Lorsque le topotécan est utilisé en association avec d’ autres produits de chimiothérapie, les doses de chacun de ces médicaments peuvent être réduites afin d'améliorer leur tolérance.
Cependant, il existe une interaction distincte et séquence-dépendante en cas d’ association à des dérivés du platine.
Cette interaction dépend du jour d’ administration du dérivé du platine: jour 1 ou jour 5 de l'administration du topotécan.
Si le cisplatine ou le carboplatine est donné au premier jour d’ administration du topotécan, une dose plus faible de chacun des produits doit être administrée afin d'améliorer la tolérance, en comparaison avec la dose de chacun des produits qui doit être donnée si le dérivé du platine est administré le 5ème jour de l’ administration du topotécan.
Les données sur l’ association de topotécan avec d’ autres chimiothérapies sont actuellement insuffisantes.
La pharmacocinétique du topotécan est généralement inchangée lorsqu’ il est co-administré avec la ranitidine.
4.6 Grossesse et allaitement
Comme avec les autres médicaments cytotoxiques, des méthodes de contraception efficaces doivent être conseillées lorsque l’ un des partenaires est traité par topotécan.
Les études pré cliniques ont montré que le topotécan est à la fois embryotoxique et foetotoxique (voir rubrique 5.3).
Comme avec les autres médicaments cytotoxiques, le topotécan peut entraîner une souffrance fœ tale et il est donc conseillé aux femmes en âge de procréer d’ éviter toute grossesse durant le traitement par le topotécan.
Si le topotécan est utilisé durant la grossesse, ou si la patiente tombe enceinte durant le traitement par le topotécan, elle doit être avertie des dangers probables pour le fœ tus.
Topotécan est contre-indiqué pendant l’ allaitement (voir rubrique 4.3).
En l’ absence de données relatives au passage du topotécan dans le lait maternel humain, l'allaitement doit être interrompu au début du traitement.
Aucun effet sur la fertilité masculine ou féminine n’ a été observé dans les études de toxicité de la reproduction chez le rat (voir rubrique 5.3).
Cependant, comme d’ autres produits cytotoxiques, le topotécan est génotoxique et des effets sur la fertilité, y compris la fertilité masculine, ne peuvent être exclus.
31 4.7 Effets sur l'aptitude à conduire des véhicules ou à utiliser des machines
Aucune étude n’ a été conduite sur l’ aptitude à conduire des véhicules ou à utiliser des machines.
Toutefois, au cas où une fatigue ou une asthénie persiste, l’ attention doit être attirée sur les risques liés à la conduite ou à l’ utilisation de machines.
4.8 Effets indésirables
Au cours des essais cliniques réalisés chez des patients atteints de cancer du poumon à petites cellules en rechute, la toxicité hématologique du topotécan oral en monothérapie était dose limitante.
La toxicité était prévisible et réversible.
Il n'y avait pas de signes de toxicité cumulative hématologique ou non-hématologique.
Les fréquences associées aux effets indésirables hématologiques et non-hématologiques présentés sont celles des effets indésirables considérés comme étant liés/ possiblement liés au traitement par topotécan oral.
Les effets indésirables sont classés ci-dessous par classe d’ organe et par fréquence absolue.
Les fréquences sont définies comme: très fréquent (≥ 1/ 10), fréquent (≥ 1/ 100 à < 1/ 10), peu fréquent (≥ 1/ 1 000 à < 1/ 100), rare (≥ 1/ 10 000 à < 1/ 1 000), très rare (< 1/ 10 000), y compris les cas isolés et les fréquences non connues (ne pouvant être estimées à partir des données disponibles).
Au sein de chaque groupe de fréquence, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité:
Fréquent: pancytopénie.
Affections respiratoires, thoraciques et médiastinales Rare: pathologie pulmonaire interstitielle.
Affections gastro-intestinales Très fréquent: nausées, vomissements et diarrhées (pouvant tous être sévères), Fréquent: douleurs abdominales*, constipation, stomatite, dyspepsie. * Des colites neutropéniques, d’ évolution parfois fatale, ont été rapportées comme complication d’ une neutropénie induite par le topotécan (voir rubrique 4.4).
Affections de la peau et du tissu sous-cutané Très fréquent: alopécie.
Troubles de la nutrition et du métabolisme Très fréquent: anorexie (qui peut être sévère).
Fréquent: sepsis.
Fréquent: asthénie, pyrexie, malaise.
Non connue: réaction anaphylactique, angioedème, urticaire.
32 Affections hépatobiliaires Fréquent: hyperbilirubinémie
L’ incidence des effets indésirables listés ci-dessus peut potentiellement être plus élevée chez les patients ayant un faible indice de performance.
Les données de sécurité présentées sont basées sur des données intégrant un groupe de 682 patients avec un cancer du poumon en rechute, à qui ont été administrées 2536 cures de topotécan en monothérapie par voie orale (275 patients avec CPPC en rechute et 407 avec un cancer du poumon non à petites cellules en rechute).
Hématologiques Neutropénie: des neutropénies sévères (Grade 4 - nombre de neutrophiles < 0,5 x 109/ l) sont survenues chez 32% des patients, au cours de 13% des cures.
Le délai médian d’ apparition d’ une neutropénie sévère était de 12 jours avec une durée médiane de 7 jours.
Dans 34% des cures avec neutropénie sévère, la durée était > à 7 jours.
Lors de la cure 1, l'incidence était de 20%, à la quatrième cure, l’ incidence était de 8%.
Une infection, un sepsis et une neutropénie fébrile sont survenues chez 17%, 2% et 4% des patients.
Un décès lié à un sepsis est survenu chez 1% des patients.
Une pancytopénie a été rapportée (voir rubrique 4.4).
Des facteurs de croissance ont été administrés chez 19% des patients au cours de 8% des cures (voir rubrique 4.4).
Thrombocytopénie: des thrombocytopénies sévères (Grade 4 - plaquettes inférieures à 10 x 109/ l) sont survenues chez 6% des patients, au cours de 2% des cures.
Le délai médian d’ apparition d’ une thrombocytopénie sévère était de 15 jours avec une durée médiane de 2,5 jours.
Au cours de 18% des cures avec thombocytopénie sévère, la durée était > 7 jours.
Les thrombocytopénies modérées (Grade 3 - plaquettes entre 10,0 et 50,0 x 109/ l) sont survenues chez 29% des patients au cours de 14% des cures.
Une transfusion de plaquettes a été effectuée chez 10% des patients au cours de 4% des cures.
Des cas de séquelles significatives liées à la thrombocytopénie incluant des décès dus à des saignements de la tumeur ont été peu fréquemment rapportés.
Anémie: des anémies modérées à sévères (Grade 3 et 4 – Hb ≤ 8,0 g/ dl) survenant chez 25% des patients (12% des cures).
Le délai médian d’ apparition d’ une anémie modérée à sévère était de 12 jours avec une durée médiane de 7 jours.
Dans 46% des cures avec anémie modérée à sévère, la durée était > 7 jours.
Une transfusion de globules rouges a été effectuée chez 30% des patients (13% des cures).
De l’ érythropoïétine a été administrée chez 10% des patients dans 8% des cures.
Non-hématologiques Les effets non-hématologiques le plus souvent rapportés, quelle que soit la causalité, ont été des nausées (37%), diarrhée (29%), fatigue (26%), vomissements (24%), alopécies (21%) et anorexie (18%).
Pour les cas sévères (CTC grade 3/ 4) rapportés comme étant liés / possiblement liés à l’ administration de topotécan, l’ incidence était de 5% pour les diarrhées (voir rubrique 4.4), de 4% pour la fatigue, de 3% pour les vomissements, de 3% pour les nausées et de 2% pour l’ anorexie.
L’ incidence totale des diarrhées induites par le topotécan était de 22%, dont 4% de grade 3 et 0,4% de grade 4.
Les diarrhées induites par le topotécan étaient plus fréquentes chez les patients de plus de 65 ans (28%) que chez les moins de 65 ans (19%).
Une alopécie complète liée / possiblement liée à l’ administration de topotécan a été observée chez 9% des patients et une alopécie partielle liée / possiblement liée à l’ administration de topotécan chez 11% des patients.
La prise en charge thérapeutiques des effets indésirables non-hématologiques a inclus des agents anti émétiques, donnés à 47% des patients au cours de 38% des cures, et des agents anti diarrhéiques,
33 donnés à 15% des patients au cours 6% des cures.
Un antagoniste 5HT3 a été administré à 30% des patients au cours de 24% des cures.
Le lopéramide a été administré à 13% des patients dans 5% des cures.
Le délai médian de l’ apparition des diarrhées de grade 2 ou plus était de 9 jours.
Il n'y a aucun antidote connu pour les surdosages au topotécan.
Les complications principales d'un surdosage pourraient être une myélodépression et une inflammation des muqueuses.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Groupe pharmaco-thérapeutique:
Autre agent antinéoplasique: code ATC:
L01XX17
L'activité anti-tumorale du topotécan se caractérise par l'inhibition de la topoisomérase I, enzyme qui joue un rôle essentiel dans la réplication de l'ADN, en levant la contrainte de torsion en aval de la fourche de réplication.
Topotécan inhibe la topoisomérase I en stabilisant le complexe covalent enzyme/ ADN (ayant une cassure monobrin), étape intermédiaire du mécanisme catalytique.
L'inhibition de la topoisomérase I par topotécan se traduit au niveau cellulaire par l'induction de lésions simple-brin de l'ADN.
Cancer du poumon à petites cellules en rechute Une étude de phase III (étude 478) comparait le topotécan oral et le traitement symptomatique optimal [BSC] (n=71) avec le BSC seul (n=70) chez des patients ayant eu une rechute après un traitement de première ligne (le temps médian de progression [TMP] après traitement de première ligne:
84 jours pour topotécan oral + BSC, 90 jours pour BSC seul) et chez qui la réintroduction de la première ligne de chimiothérapie intraveineuse n’ était pas appropriée.
Le groupe topotécan oral + BSC présentait une amélioration significative de la survie globale comparé au groupe BSC seul (Log-rank p=0,0104).
Le hazard ratio non ajusté du groupe topotécan oral + BSC comparé au groupe BSC seul était de 0,64 (95% IC:
0,45 – 0,90).
La médiane de survie des patients traités avec topotécan + BSC était de 25,9 semaines (95% I. C.
18,3; 31,6) contre 13,9 semaines (95% I. C.
11,1; 18,6) pour les patients recevant le BSC seul.
L’ auto évaluation des symptômes des patients utilisant une évaluation ouverte montre une tendance à l’ amélioration des symptômes avec le topotécan oral + BSC.
Une étude de phase II (étude 065) et une étude de phase III (étude 396) ont été menées pour évaluer l’ efficacité du topotécan oral versus le topotécan intraveineux chez des patients en rechute depuis plus de 90 jours après la fin d’ un premier traitement par chimiothérapie (voir tableau 1).
Le topotécan oral et intraveineux montre une palliation des symptômes similaires chez les patients ayant un CPPC en rechute sensible auto évaluant leurs symptômes sur une échelle ouverte dans chacune de ces deux études.
34 Tableau 1.
Résumé de la survie, du taux de réponse et du temps de progression chez des patients atteints d’ un CPPC traités par HYCAMTIN oral ou HYCAMTIN intraveineux
Etude 065
Etude 396
topotécan topotécan
intraveineux oral
oral intraveineux oral
Médiane de survie (semaines)
(N = 52) 32,3
(N = 54) 25,1
(N
= 153) 33,0
(N
= 151) 35,0
(IC 95%) Hazard ratio (IC 95%)
42,4) 0,88 (0,7 -
(31,0 - 37,1) 1,11)
Taux de réponse (%)
23,1
14,8
18,3
21,9
(IC 95%)
(11,6 - 34,5)
(5,3 - 24,3)
(12,2 - 24,4)
(15,3 - 28,5)
Différence des taux de réponse (IC 95%)
8,3 (-6,6 - 23,1)
-3,6 (-12,6 - 5,5)
Temps median de progression (semaines)
14,9
13,1
11,9
14,6
(IC 95%)
(8,3 - 21,3)
(11,6 - 18,3)
(9,7 - 14,1)
(13,3 - 18,9)
Hazard ratio (IC 95%) nombre total de patients traités
0,90 (0,60 - 1,35)
1,21 (0,96 - 1,53)
IC = intervalle de confiance
Pédiatrie La tolérance et l’ efficacité du topotécan oral n’ ont pas été étudiées dans la population pédiatrique.
5.2 Propriétés pharmacocinétiques
La pharmacocinétique du topotécan après administration orale a été évaluée chez les patients atteints de cancer après administration de doses de 1,2 à 3,1 mg/ m2/ jour et 4 mg/ m2/ jour pendant 5 jours.
La biodisponibilité du topotécan oral (sous forme totale et lactone) chez l’ homme est d’ environ 40%.
Les concentrations plasmatiques du topotécan total (i. e. formes lactone et carboxylate) et du topotécan lactone (forme active) présentent un pic respectivement à environ 2 heures et 1,5 heures, et diminuent de manière bi-exponentielle avec une demi-vie moyenne terminale d’ environ 3,0 à 6,0 heures.
L’ imprégnation totale (ASC) augmente à peu près proportionnellement avec la dose.
Il n’ y a pas ou peu d’ accumulation du topotécan lors de l’ administration de doses répétées journalières et il n’ a pas été mis en évidence de modification de la PK après administration de doses multiples.
Les études pré cliniques indiquent une faible liaison du topotécan aux protéines plasmatiques (35%) et une distribution entre les cellules sanguines et le plasma assez homogène.
La voie principale de clairance du topotécan est l’ hydrolyse du cycle lactone pour former un carboxylate à cycle ouvert.
A part l’ hydrolyse, le topotécan est principalement éliminé par les reins, dont une petite partie est métabolisée en un métabolite N-déméthylé (SB-209780) identifié dans le plasma, les urines et les fèces.
La quantité totale de molécules apparentées au topotécan après 5 jours de traitement quotidine retrouvées représente 41 à 76% de la dose de topotécan administrée par voie orale.
Approximativement 20% est éliminé sous forme de topotécan total et 2% sous forme de N- déméthyl-topotécan dans l’ urine.
L’ élimination fécale du topotécan sous forme totale représente 33% alors que l’ élimination fécale du N-déméthyl-topotécan est de 1,5%.
Au total, le métabolite N- démethylé représente en moyenne moins de 6% (intervalle entre 4 et 8%) de l’ ensemble des molécules apparentées au médicament retrouvées dans l’ urine et les fèces.
Les dérivés O-glucurono- conjugué du topotécan et du N-déméthyl-topotécan ont été retrouvés dans les urines.
Le rapport moyen des ASC métabolite/ molécule mère était inférieur à 10% à la fois pour le topotécan total et le topotécan lactone.
In vitro, le topotécan n’ a pas inhibé chez l’ homme ni les enzymes P450 CYP1A2, CYP2A6, CYP2C8/ 9, CYP2C19, CYP2D6, CYP2E, CYP3A ou CYP4A, ni les enzymes cytosoliques (la dihydropyrimidine ou la xanthine oxydase).
35 Après la co-administration de l’ inhibiteur de ABCB1 (P-gp) et ABCG2 (BCRP), d’ elacridar (GF120918), à 100 à 1 000 mg avec du topotécan oral, l’ AUC0-∞ du topotécan lactone et du topotécan total augmentait d’ environ 2,5 fois (voir rubrique 4.5 pour conseil).
L’ administration de cyclosporine A (15 mg/ kg) par voie orale, un inhibiteur des transporteurs ABCB1 (P-gp) et ABCC1 (MRP-1), également métabolisé par l’ enzyme CYP3A4, dans les 4 heures suivant la prise de topotécan oral a augmenté l’ ASC normalisée à la dose du topotécan lactone et du topotécan totale respectivement d’ environ 2,0 et 2,5 fois (voir rubrique 4.5).
La mesure de l’ imprégnation était similaire après un repas riche en graisse et à jeun alors que le t max était retardé de 1,5 à 3 heures (topotécan lactone) et de 3 à 4 heures (topotécan total).
La pharmacocinétique du topotécan oral n’ a pas été étudiée chez les patients avec une insuffisance rénale ou hépatique (voir rubrique 4.2 et 4.4).
Une analyse croisée incluant 217 patients avec des tumeurs solides à un stade avancé indiquait que le sexe ne modifiait pas la pharmacocinétique d’ HYCAMTIN gélule de manière cliniquement pertinente.
Il n’ y a pas de données suffisantes pour déterminer un effet de la race sur la pharmacocinétique du topotécan oral.
5.3 Données de sécurité précliniques
Topotécan, de par son mécanisme d’ action, s’ est montré génotoxique in vitro lors des tests sur cellules de mammifères (cellules de lymphome de souris et lymphocytes humains) et in vivo sur les cellules de la moelle osseuse de souris.
Topotécan s’ est également révélé embryotoxique et foetotoxique lorsqu’ il est administré chez le rat et le lapin.
Dans les études de toxicité de la reproduction chez le rat avec le topotécan, il n’ y a pas eu d’ effet sur la fertilité mâles et ou femelle; cependant, chez les femelles, une ovulation multiple et une légère augmentation de la perte pré-implantatoire ont été observées.
Le potentiel carcinogène du topotécan n’ a pas été étudié.
6.
DONNEES PHARMACEUTIQUES
- alcool déshydraté (voir la notice pour plus d’ information),
- propylène glycol,
- alcool isopropylique,
- alcool butylique,
- solution d’ ammoniaque forte
- hydroxyde de potassium.
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
3 ans.
Conserver au froid (entre 2°C et 8°C)
Conserver les plaquettes thermoformées dans leur emballage extérieur afin de protéger ce médicament de la lumière.
Ne pas congeler.
6.5 Nature et contenu de l’ emballage extérieur
Chlorure de polyvinyle blanc / plaquette thermoformée en polychlorotrifluoroéthylène scellée avec de l’ aluminium / Polyethylenterephtalate (PET) / couche de papier additionnelle.
Les plaquettes thermoformées sont scellées avec un système de protection enfant nécessitant de retirer une pellicule externe avant de pouvoir extraire la gélule.
Chaque plaquette thermoformée contient 10 gélules.
6.6 Précautions particulières d’ élimination
Les gélules d’ HYCAMTIN ne doivent pas être ouvertes ou écrasées.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SmithKline Beecham plc, 980 Great West Road, Brentford, Middlesex, TW8 9GS, Royaume-Uni.
8.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 96/ 027/ 006
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
12/ 11/ 1996 Date du dernier renouvellement:
12/ 11/ 2006
10.
DATE DE MISE A JOUR DU TEXTE
37 Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
38 1.
DENOMINATION DU MEDICAMENT
HYCAMTIN 1 mg, gélules
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque gélule contient du chlorhydrate de topotécan en quantité équivalente à 1 mg de topotécan.
Pour une liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Gélules.
Les gélules sont opaques, roses et portant les impressions « HYCAMTIN » et « 1 mg ».
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Les gélules d'HYCAMTIN sont indiquées en monothérapie pour le traitement des patients adultes atteints d’ un cancer du poumon à petites cellules (CPPC) en rechute, chez lesquels la réintroduction de la première ligne de traitement n’ est pas appropriée (voir rubrique 5.1).
4.2 Posologie et mode d’ administration
HYCAMTIN, gélules doit être uniquement prescrit et le traitement surveillé par un médecin expérimenté dans l’ utilisation d’ agents chimiothérapiques.
Posologie initiale La dose recommandée d'HYCAMTIN gélules est de 2,3 mg/ m2 de surface corporelle/ jour administrée pendant 5 jours consécutifs, avec un intervalle de 3 semaines entre le début de chaque cure.
S’ il est bien toléré, le traitement pourra être poursuivi jusqu'à progression de la maladie (voir rubriques 4.8 et 5.1).
La/ les gélule(s) doivent être avalée(s) entière(s), et ne doivent pas être mâchée(s), écrasée(s) ou coupée(s).
Les gélules d’ Hycamtin peuvent être prises pendant ou en dehors des repas (voir rubrique 5.2).
Avant l’ administration de la première cure de topotécan, les patients doivent avoir un nombre de polynucléaires neutrophiles ≥ 1,5x109/ l, un nombre de plaquettes ≥ 100 x 109/ l et un taux d’ hémoglobine ≥ 9 g/ dl (après transfusion si nécessaire).
Posologie ultérieure Le topotécan ne doit pas être ré administré à moins que le nombre de neutrophiles soit ≥ 1 x 109/ l, le nombre de plaquettes ≥ 100 x 109/ l et si le taux d'hémoglobine ≥ 9 g/ dl (après transfusion si nécessaire).
La pratique médicale usuelle en oncologie pour la prise en charge d’ une neutropénie est soit d’ administrer le topotécan avec d’ autres médicaments (par exemple G-CSF) soit de réduire la dose pour maintenir le nombre de neutrophiles.
Si l’ on choisit de réduire la dose pour les patients ayant eu une neutropénie sévère (nombre de neutrophiles < 0,5 x 109/ l) pendant 7 jours ou plus, ou une neutropénie sévère associée à de la fièvre
39 ou à une infection, ou dont le traitement a été retardé en raison d'une neutropénie, la dose doit être réduite de 0,4 mg/ m2/ jour pour obtenir 1,9 mg/ m²/ jour (voire une réduction ultérieure à 1,5 mg/ m²/ jour si nécessaire).
Les doses doivent être réduites de la même manière si le nombre de plaquettes est inférieur à 25 x 109/ l.
Au cours des essais cliniques, le topotécan était arrêtée s’ il était nécessaire de réduire la dose à moins de 1,5 mg/ m².
Pour les patients présentant une diarrhée de grade 3 ou 4, la dose doit être réduite de 0,4 mg/ m2/ j pour les cures suivantes (voir rubrique 4.4).
Pour les patients présentant une diarrhée de grade 2, la dose pourra être réduite selon les mêmes modalités.
Posologie chez les patients insuffisants rénaux Les patients ayant un carcinome pulmonaire à petites cellules qui ont participé aux essais cliniques avec le topotécan oral avaient un taux de créatinine inférieur ou égal à 1,5 mg/ dl (133 µmol/ l) ou une clairance à la créatinine supérieure ou égale à 60 ml/ min.
Les recommandations de doses chez les patients recevant du topotécan oral avec une Clcr inférieure à 60 ml/ min n’ ont pas été établies (voir rubrique 4.4).
Posologie chez les patients insuffisants hépatiques La pharmacocinétique d’ HYCAMTIN, gélules n’ a pas été spécifiquement étudiée chez les patients ayant une fonction hépatique diminuée.
Les données disponibles sont insuffisantes avec HYCAMTIN, gélules pour établir une recommandation de dose pour ce groupe de patients (voir rubrique 4.4).
Pédiatrie Les données chez l’ enfant sont limitées, c’ est pourquoi aucune recommandation de traitement par HYCAMTIN dans la population pédiatrique ne peut être donnée (voir rubrique 5.1).
Posologie chez les personnes âgées Aucune différence d’ efficacité n’ a été observée entre les patients de plus de 65 ans et les adultes plus jeunes.
Toutefois, dans les deux études où le topotécan était administré à la fois par voie orale et intraveineuse, les patients âgés de plus de 65 ans recevant du topotécan oral ont présenté une augmentation des diarrhées chimio-induites par rapport aux patients âgés de moins de 65 ans (voir rubriques 4.4 et 4.8).
4.3 Contre-indications
neutrophiles < 1,5 x 109/ l et/ ou un nombre de plaquettes < 100 x 109/ l.
4.4 Mises en garde spéciales et précautions d' emploi
La toxicité hématologique est liée à la dose et l’ hémogramme complet incluant les plaquettes doit être surveillé régulièrement (voir rubrique 4.2).
Comme avec d’ autres médicaments cytotoxiques, le topotécan peut entraîner une myélosuppression sévère.
Une myélosuppression conduisant à des sepsis et des décès liés à des sepsis ont été rapportées chez des patients traités par topotécan (voir rubrique 4.8).
Les neutropénies induites par le topotécan peuvent être à l’ origine de colites neutropéniques.
Des colites neutropéniques d’ évolution fatale ont été rapportées au cours d’ essais cliniques réalisés avec le topotécan.
Une colite neutropénique doit être suspectée chez les patients présentant une fièvre, une neutropénie et des douleurs abdominales évocatrices de cette pathologie.
Interstitial Lung Disease), certaines ayant eu une évolution fatale (voir rubrique 4.8).
Les facteurs de risque sous-jacents comprennent: antécédents de pathologie pulmonaire interstitielle, fibrose pulmonaire, cancer du poumon, irradiations thoraciques et prise de médicaments pneumotoxiques et/ ou de facteurs de croissance.
Les patients doivent être suivis pour des symptômes pulmonaires révélateurs d’ une pathologie pulmonaire interstitielle (par exemple toux, fièvre, dyspnée et/ ou hypoxie), et le topotécan doit être arrêté si un nouveau diagnostic de pathologie pulmonaire interstitielle est confirmé.
Le topotécan seul et en association avec le cisplatine est couramment associé à des thrombocytopénies cliniquement significantives.
Cela doit être pris en compte, par exemple dans le cas où l’ on envisage de traiter des patients présentant un risque accru de saignement de la tumeur.
Comme attendu, les patients avec un faible indice de performance (PS > 1) ont un taux de réponse plus faible et une incidence plus élevée de complications, telles qu’ une fièvre, une infection et un sepsis (voir rubrique 4.8).
Une évaluation précise de l’ indice de performance au moment où le traitement est administré est importante, afin de s’ assurer que l’ état des patients ne s’ est pas dégradé en indice de performance 3.
Le topotécan est en partie éliminé par voie rénale et une insuffisance rénale peut entraîner une augmentation de l’ imprégnation en topotécan.
La dose recommandée pour les patients recevant du topotécan oral avec une Clcr inférieure à 60 ml/ min n’ a pas été établie.
Il n'existe pas de données suffisantes sur l'utilisation du topotécan oral et intraveineux chez les patients présentant une insuffisance rénale sévère (clairance de la créatinine < 20 ml/ min).
Il n'est pas recommandé d'utiliser le topotécan chez ces patients.
Un faible nombre de patients insuffisants hépatiques (bilirubine comprise entre 1,5 et 10 mg/ dl) ont reçu une dose de topotécan par voie intra-veineuse de 1,5 mg/ m2 pendant 5 jours, toutes les 3 semaines.
Une réduction de la clairance du topotécan a été observée, cependant, il n’ existe pas de données suffisantes pour recommander une posologie chez ces patients.
Il n’ existe pas de données sur l’ utilisation de topotécan chez des patients présentant une insuffisance hépatique sévère (bilirubine ≥ 10 mg/ dl).
Il n’ est pas recommandé d’ utiliser topotécan chez ces patients.
Des diarrhées, incluant des diarrhées sévères nécessitant une hospitalisation, ont été rapportées au cours d’ un traitement par topotécan oral.
Les diarrhées liées au topotécan oral peuvent survenir au même moment que les neutropénies chimio-induites et leurs séquelles.
Une communication avec les patients sur ces effets indésirables, avant l’ administration du produit et une prise en charge précoce de tous les premiers signes et symptômes de la diarrhée sont importants.
Les diarrhées chimio-induites sont associées à une morbidité significative et peuvent menacer le pronostic vital.
En cas de diarrhées survenant en cours de traitement par topotécan oral, il est conseillé aux médecins de prendre en charge de manière intensive les diarrhées.
Les recommandations cliniques décrivant la prise en charge intensive des diarrhées chimio-induites incluent des recommandations spécifiques pour l’ information et à la sensibilisation des patients, la prise en compte des premiers signes annonciateurs, l’ utilisation d’ agents antidiarrhéiques et d’ antibiotiques, les modifications concernant l’ hydratation et le régime alimentaire, et la nécessité d’ une hospitalisation.
L’ administration intraveineuse du topotécan doit être envisagée dans les situations cliniques suivantes: vomissements incontrôlés, difficulté à avaler, diarrhées incontrôlées, état clinique ou prise de médicament pouvant altérer la mobilité gastro-intestinale et l’ absorption du médicament.
4.5 Interactions avec d'autres médicaments et autres formes d' interaction
Le topotécan n'inhibe pas chez l'homme les enzymes P450 (voir rubrique 5.2).
Au cours d’ une étude de population avec la forme IV, la pharmacocinétique du topotécan total (forme active et
Le topotécan est un substrat de l’ ABCB1 (glycoprotéine P) et de l’ ABCG2 (BCRP).
Les inhibiteurs de l'ABCB1 et ABCG2 administrés avec le topotécan oral ont entraîné une augmentation de l’ exposition au topotécan.
La cyclosporine A (un inhibiteur de l’ ABCB1, ABCC1 [MRP-1], et le CYP3A4) administré avec le topotécan oral a augmenté d’ environ 2 à 2,5 fois l’ ASC du topotécan par rapport au contrôle.
La survenue de réactions indésirables doit être étroitement surveillée chez les patients lorsque le topotécan oral est administré avec un médicament connu pour inhiber l'ABCB1 ou de l’ ABCG2 (voir rubrique 5.2).
Lorsque le topotécan est utilisé en association avec d’ autres produits de chimiothérapie, les doses de chacun de ces médicaments peuvent être réduites afin d'améliorer leur tolérance.
Cependant, il existe une interaction distincte et séquence-dépendante en cas d’ association à des dérivés du platine.
Cette interaction dépend du jour d’ administration du dérivé du platine: jour 1 ou jour 5 de l'administration du topotécan.
Si le cisplatine ou le carboplatine est donné au premier jour d’ administration du topotécan, une dose plus faible de chacun des produits doit être administrée afin d'améliorer la tolérance, en comparaison avec la dose de chacun des produits qui doit être donnée si le dérivé du platine est administré le 5ème jour de l’ administration du topotécan.
Les données sur l’ association de topotécan avec d’ autres chimiothérapies sont actuellement insuffisantes.
La pharmacocinétique du topotécan est généralement inchangée lorsqu’ il est co-administré avec la ranitidine.
4.6 Grossesse et allaitement
Comme avec les autres médicaments cytotoxiques, des méthodes de contraception efficaces doivent être conseillées lorsque l’ un des partenaires est traité par topotécan.
Les études pré cliniques ont montré que le topotécan est à la fois embryotoxique et foetotoxique (voir rubrique 5.3).
Comme avec les autres médicaments cytotoxiques, le topotécan peut entraîner une souffrance fœ tale et il est donc conseillé aux femmes en âge de procréer d’ éviter toute grossesse durant le traitement par le topotécan.
Si le topotécan est utilisé durant la grossesse, ou si la patiente tombe enceinte durant le traitement par le topotécan, elle doit être avertie des dangers probables pour le fœ tus.
Topotécan est contre-indiqué pendant l’ allaitement (voir rubrique 4.3).
En l’ absence de données relatives au passage du topotécan dans le lait maternel humain, l'allaitement doit être interrompu au début du traitement.
Aucun effet sur la fertilité masculine ou féminine n’ a été observé dans les études de toxicité de la reproduction chez le rat (voir rubrique 5.3).
Cependant, comme d’ autres produits cytotoxiques, le topotécan est génotoxique et des effets sur la fertilité, y compris la fertilité masculine, ne peuvent être exclus.
4.7 Effets sur l'aptitude à conduire des véhicules ou à utiliser des machines
Aucune étude n’ a été conduite sur l’ aptitude à conduire des véhicules ou à utiliser des machines.
Toutefois, au cas où une fatigue ou une asthénie persiste, l’ attention doit être attirée sur les risques liés à la conduite ou à l’ utilisation de machines.
42 4.8 Effets indésirables
Au cours des essais cliniques réalisés chez des patients atteints de cancer du poumon à petites cellules en rechute, la toxicité hématologique du topotécan oral en monothérapie était dose limitante.
La toxicité était prévisible et réversible.
Il n'y avait pas de signes de toxicité cumulative hématologique ou non-hématologique.
Les fréquences associées aux effets indésirables hématologiques et non-hématologiques présentés sont celles des effets indésirables considérés comme étant liés/ possiblement liés au traitement par topotécan oral.
Les effets indésirables sont classés ci-dessous par classe d’ organe et par fréquence absolue.
Les fréquences sont définies comme: très fréquent (≥ 1/ 10), fréquent (≥ 1/ 100 à < 1/ 10), peu fréquent (≥ 1/ 1 000 à < 1/ 100), rare (≥ 1/ 10 000 à < 1/ 1 000), très rare (< 1/ 10 000), y compris les cas isolés et les fréquences non connues (ne pouvant être estimées à partir des données disponibles).
Au sein de chaque groupe de fréquence, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité:
Fréquent: pancytopénie.
Affections respiratoires, thoraciques et médiastinales Rare: pathologie pulmonaire interstitielle.
Affections gastro-intestinales Très fréquent: nausées, vomissements et diarrhées (pouvant tous être sévères), Fréquent: douleurs abdominales*, constipation, stomatite, dyspepsie. * des colites neutropéniques, d’ évolution parfois fatale, ont été rapportées comme complication d’ une neutropénie induite par le topotécan (voir rubrique 4.4).
Affections de la peau et du tissu sous-cutané Très fréquent: alopécie.
Troubles de la nutrition et du métabolisme Très fréquent: anorexie (qui peut être sévère).
Fréquent: sepsis.
Troubles généraux et anomalies au site d’ administration Très fréquent: fatigue Fréquent: asthénie, pyrexie, malaise.
Non connue: réaction anaphylactique, angioedème, urticaire.
Affections hépatobiliaires Fréquent: hyperbilirubinémie
L’ incidence des effets indésirables listés ci-dessus peut potentiellement être plus élevée chez les patients ayant un faible indice de performance.
43 Les données de sécurité présentées sont basées sur des données intégrant un groupe de 682 patients avec un cancer du poumon en rechute, à qui ont été administrées 2536 cures de topotécan en monothérapie par voie orale (275 patients avec CPPC en rechute et 407 avec un cancer du poumon non à petites cellules en rechute).
Hématologiques Neutropénie: des neutropénies sévères (Grade 4 - nombre de neutrophiles < 0,5 x 109/ l) sont survenues chez 32% des patients, au cours de 13% des cures.
Le délai médian d’ apparition d’ une neutropénie sévère était de 12 jours avec une durée médiane de 7 jours.
Dans 34% des cures avec neutropénie sévère, la durée était > à 7 jours.
Lors de la cure 1, l'incidence était de 20%, à la quatrième cure, l’ incidence était de 8%.
Une infection, un sepsis et une neutropénie fébrile sont survenues chez 17%, 2% et 4% des patients.
Un décès lié à un sepsis est survenu chez 1% des patients.
Une pancytopénie a été rapportée (voir rubrique 4.4).
Des facteurs de croissance ont été administrés chez 19% des patients au cours de 8% des cures (voir rubrique 4.4).
Thrombocytopénie: des thrombocytopénies sévères (Grade 4 - plaquettes inférieures à 10 x 109/ l) sont survenues chez 6% des patients, au cours de 2% des cures.
Le délai médian d’ apparition d’ une thrombocytopénie sévère était de 15 jours avec une durée médiane de 2,5 jours.
Au cours de 18% des cures avec thombocytopénie sévère, la durée était > 7 jours.
Les thrombocytopénies modérées (Grade 3 - plaquettes entre 10,0 et 50,0 x 109/ l) sont survenues chez 29% des patients au cours de 14% des cures.
Une transfusion de plaquettes a été effectuée chez 10% des patients au cours de 4% des cures.
Des cas de séquelles significatives liées à la thrombocytopénie incluant des décès dus à des saignements de la tumeur ont été peu fréquemment rapportés.
Anémie: des anémies modérées à sévères (Grade 3 et 4 – Hb ≤ 8,0 g/ dl) survenant chez 25% des patients (12% des cures).
Le délai médian d’ apparition d’ une anémie modérée à sévère était de 12 jours avec une durée médiane de 7 jours.
Dans 46% des cures avec anémie modérée à sévère, la durée était > 7 jours.
Une transfusion de globules rouges a été effectuée chez 30% des patients (13% des cures).
De l’ érythropoïétine a été administrée chez 10% des patients dans 8% des cures.
Non-hématologiques Les effets non-hématologiques le plus souvent rapportés, quelle que soit la causalité, ont été des nausées (37%), diarrhée (29%), fatigue (26%), vomissements (24%), alopécies (21%) et anorexie (18%).
Pour les cas sévères (CTC grade 3/ 4) rapportés comme étant liés / possiblement liés à l’ administration de topotécan, l’ incidence était de 5% pour les diarrhées (voir rubrique 4.4), de 4% pour la fatigue, de 3% pour les vomissements, de 3% pour les nausées et de 2% pour l’ anorexie.
L’ incidence totale des diarrhées induites par le topotécan était de 22%, dont 4% de grade 3 et 0,4% de grade 4.
Les diarrhées induites par le topotécan étaient plus fréquentes chez les patients de plus de 65 ans (28%) que chez les moins de 65 ans (19%).
Une alopécie complète liée / possiblement liée à l’ administration de topotécan a été observée chez 9% des patients et une alopécie partielle liée / possiblement liée à l’ administration de topotécan chez 11% des patients.
La prise en charge thérapeutiques des effets indésirables non-hématologiques a inclus des agents anti émétiques, donnés à 47% des patients au cours de 38% des cures, et des agents anti diarrhéiques, donnés à 15% des patients au cours 6% des cures.
Un antagoniste 5HT3 a été administré à 30% des patients au cours de 24% des cures.
Le lopéramide a été administré à 13% des patients dans 5% des cures.
Le délai médian de l’ apparition des diarrhées de grade 2 ou plus était de 9 jours.
Il n'y a aucun antidote connu pour les surdosages au topotécan.
Les complications principales d'un surdosage pourraient être une myélodépression et une inflammation des muqueuses.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Groupe pharmaco-thérapeutique:
Autre agent antinéoplasique: code ATC:
L01XX17
L'activité anti-tumorale du topotécan se caractérise par l'inhibition de la topoisomérase I, enzyme qui joue un rôle essentiel dans la réplication de l'ADN, en levant la contrainte de torsion en aval de la fourche de réplication.
Topotécan inhibe la topoisomérase I en stabilisant le complexe covalent enzyme/ ADN (ayant une cassure monobrin), étape intermédiaire du mécanisme catalytique.
L'inhibition de la topoisomérase I par topotécan se traduit au niveau cellulaire par l'induction de lésions simple-brin de l'ADN.
Cancer du poumon à petites cellules en rechute Une étude de phase III (étude 478) comparait le topotécan oral et le traitement symptomatique optimal [BSC] (n=71) avec le BSC seul (n=70) chez des patients ayant eu une rechute après un traitement de première ligne (le temps médian de progression [TMP] après traitement de première ligne:
84 jours pour topotécan oral + BSC, 90 jours pour BSC seul) et chez qui la réintroduction de la première ligne de chimiothérapie intraveineuse n’ était pas appropriée.
Le groupe topotécan oral + BSC présentait une amélioration significative de la survie globale comparé au groupe BSC seul (Log-rank p=0,0104).
Le hazard ratio non ajusté du groupe topotécan oral + BSC comparé au groupe BSC seul était de 0,64 (95% IC:
0,45 – 0,90).
La médiane de survie des patients traités avec topotécan + BSC était de 25,9 semaines (95% I. C.
18,3; 31,6) contre 13,9 semaines (95% I. C.
11,1; 18,6) pour les patients recevant le BSC seul.
L’ auto évaluation des symptômes des patients utilisant une évaluation ouverte montre une tendance à l’ amélioration des symptômes avec le topotécan oral + BSC.
Une étude de phase II (étude 065) et une étude de phase III (étude 396) ont été menées pour évaluer l’ efficacité du topotécan oral versus le topotécan intraveineux chez des patients en rechute depuis plus de 90 jours après la fin d’ un premier traitement par chimiothérapie (voir tableau 1).
Le topotécan oral et intraveineux montre une palliation des symptômes similaires chez les patients ayant un CPPC en rechute sensible auto évaluant leurs symptômes sur une échelle ouverte dans chacune de ces deux études.
45 Tableau 1.
Résumé de la survie, du taux de réponse et du temps de progression chez des patients atteints d’ un CPPC traités par HYCAMTIN oral ou HYCAMTIN intraveineux
Etude 065
Etude 396
topotécan topotécan
intraveineux oral
oral intraveineux oral
Médiane de survie (semaines)
(N = 52) 32,3
(N = 54) 25,1
(N
= 153) 33,0
(N
= 151) 35,0
(IC 95%) Hazard ratio (IC 95%)
42,4) 0,88 (0,7 -
(31,0 - 37,1) 1,11)
Taux de réponse (%)
23,1
14,8
18,3
21,9
(IC 95%)
(11,6 - 34,5)
(5,3 - 24,3)
(12,2 - 24,4)
(15,3 - 28,5)
Différence des taux de réponse (IC 95%)
8,3 (-6,6 - 23,1)
-3,6 (-12,6 - 5,5)
Temps median de progression (semaines)
14,9
13,1
11,9
14,6
(IC 95%)
(8,3 - 21,3)
(11,6 - 18,3)
(9,7 - 14,1)
(13,3 - 18,9)
Hazard ratio (IC 95%) nombre total de patients traités
0,90 (0,60 - 1,35)
1,21 (0,96 - 1,53)
IC = intervalle de confiance
Pédiatrie La tolérance et l’ efficacité du topotécan oral n’ ont pas été étudiées dans la population pédiatrique.
5.2 Propriétés pharmacocinétiques
La pharmacocinétique du topotécan après administration orale a été évaluée chez les patients atteints de cancer après administration de doses de 1,2 à 3,1 mg/ m2/ jour et 4 mg/ m2/ jour pendant 5 jours.
La biodisponibilité du topotécan oral (sous forme totale et lactone) chez l’ homme est d’ environ 40%.
Les concentrations plasmatiques du topotécan total (i. e. formes lactone et carboxylate) et du topotécan lactone (forme active) présentent un pic respectivement à environ 2 heures et 1,5 heures, et diminuent de manière bi-exponentielle avec une demi-vie moyenne terminale d’ environ 3,0 à 6,0 heures.
L’ imprégnation totale (ASC) augmente à peu près proportionnellement avec la dose.
Il n’ y a pas ou peu d’ accumulation du topotécan lors de l’ administration de doses répétées journalières et il n’ a pas été mis en évidence de modification de la PK après administration de doses multiples.
Les études pré cliniques indiquent une faible liaison du topotécan aux protéines plasmatiques (35%) et une distribution entre les cellules sanguines et le plasma assez homogène.
La voie principale de clairance du topotécan est l’ hydrolyse du cycle lactone pour former un carboxylate à cycle ouvert.
A part l’ hydrolyse, le topotécan est principalement éliminé par les reins, dont une petite partie est métabolisée en un métabolite N-déméthylé (SB-209780) identifié dans le plasma, les urines et les fèces.
La quantité totale de molécules apparentées au topotécan après 5 jours de traitement quotidine retrouvées représente 41 à 76% de la dose de topotécan administrée par voie orale.
Approximativement 20% est éliminé sous forme de topotécan total et 2% sous forme de N- déméthyl-topotécan dans l’ urine.
L’ élimination fécale du topotécan sous forme totale représente 33% alors que l’ élimination fécale du N-déméthyl-topotécan est de 1,5%.
Au total, le métabolite N- démethylé représente en moyenne moins de 6% (intervalle entre 4 et 8%) de l’ ensemble des molécules apparentées au médicament retrouvées dans l’ urine et les fèces.
Les dérivés O-glucurono- conjugué du topotécan et du N-déméthyl-topotécan ont été retrouvés dans les urines.
Le rapport moyen des ASC métabolite/ molécule mère était inférieur à 10% à la fois pour le topotécan total et le topotécan lactone.
In vitro, le topotécan n’ a pas inhibé chez l’ homme ni les enzymes P450 CYP1A2, CYP2A6, CYP2C8/ 9, CYP2C19, CYP2D6, CYP2E, CYP3A ou CYP4A, ni les enzymes cytosoliques (la dihydropyrimidine ou la xanthine oxydase).
46 Après la co-administration de l’ inhibiteur de ABCB1 (P-gp) et ABCG2 (BCRP), d’ elacridar (GF120918), à 100 à 1 000 mg avec du topotécan oral, l’ AUC0-∞ du topotécan lactone et du topotécan total augmentait d’ environ 2,5 fois (voir rubrique 4.5 pour conseil).
L’ administration de cyclosporine A (15 mg/ kg) par voie orale, un inhibiteur des transporteurs ABCB1 (P-gp) et ABCC1 (MRP-1), également métabolisé par l’ enzyme CYP3A4, dans les 4 heures suivant la prise de topotécan oral a augmenté l’ ASC normalisée à la dose du topotécan lactone et du topotécan totale respectivement d’ environ 2,0 et 2,5 fois (voir rubrique 4.5).
La mesure de l’ imprégnation était similaire après un repas riche en graisse et à jeun alors que le t max était retardé de 1,5 à 3 heures (topotécan lactone) et de 3 à 4 heures (topotécan total).
La pharmacocinétique du topotécan oral n’ a pas été étudiée chez les patients avec une insuffisance rénale ou hépatique (voir rubrique 4.2 et 4.4).
Une analyse croisée incluant 217 patients avec des tumeurs solides à un stade avancé indiquait que le sexe ne modifiait pas la pharmacocinétique d’ HYCAMTIN gélule de manière cliniquement pertinente.
Il n’ y a pas de données suffisantes pour déterminer un effet de la race sur la pharmacocinétique du topotécan oral.
5.3 Données de sécurité précliniques
Topotécan, de par son mécanisme d’ action, s’ est montré génotoxique in vitro lors des tests sur cellules de mammifères (cellules de lymphome de souris et lymphocytes humains) et in vivo sur les cellules de la moelle osseuse de souris.
Topotécan s’ est également révélé embryotoxique et foetotoxique lorsqu’ il est administré chez le rat et le lapin.
Dans les études de toxicité de la reproduction chez le rat avec le topotécan, il n’ y a pas eu d’ effet sur la fertilité mâles et ou femelle; cependant, chez les femelles, une ovulation multiple et une légère augmentation de la perte pré-implantatoire ont été observées.
Le potentiel carcinogène du topotécan n’ a pas été étudié.
6.
DONNEES PHARMACEUTIQUES
- alcool déshydraté (voir la notice pour plus d’ information),
- propylène glycol,
- alcool isopropylique,
- alcool butylique,
47
- solution d’ ammoniaque forte,
- hydroxyde de potassium.
6.2 Incompatibilités
Sans objet.
3 ans.
Conserver au froid (entre 2°C et 8°C)
Conserver les plaquettes thermoformées dans leur emballage extérieur afin de protéger ce médicament de la lumière.
Ne pas congeler.
6.5 Nature et contenu de l’ emballage extérieur
Chlorure de polyvinyle blanc / blister en polychlorotrifluoroéthylène scellé avec de l’ aluminium / Polyethylenterephtalate (PET) / couche de papier additionnelle.
Les plaquettes thermoformées sont scellées avec un système de protection enfant nécessitant de retirer une pellicule externe avant de pouvoir extraire la gélule.
Chaque plaquette thermoformée contient 10 gélules.
6.7 Précautions particulières d’ élimination
Les gélules d’ HYCAMTIN ne doivent pas être ouvertes ou écrasées.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SmithKline Beecham plc, 980 Great West Road, Brentford, Middlesex, TW8 9GS, Royaume-Uni.
8.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 96/ 027/ 007
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
12/ 11/ 1996 Date du dernier renouvellement:
12/ 11/ 2006
10.
DATE DE MISE A JOUR DU TEXTE
48 ANNEXE II
A.
TITULAIRES DE L’ AUTORISATION DE FABRICATION RESPONSABLES DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
49 A.
TITULAIRES DE L’ AUTORISATION DE FABRICATION RESPONSABLES DE LA LIBERATION DES LOTS
Nom et adresse des fabricants responsables de la libération des lots
GlaxoSmithKline Manufacturing S. p. A.
Strada Provinciale Asolana 90 43056 San Polo di Torrile Parma Italie
B.
CONDITIONS RELATIVES A L'AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale restreinte (voir Annexe I:
Résumé des Caractéristiques du Produit, rubrique 4.2).
• CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
• AUTRES CONDITIONS
Système de pharmacovigilance Le titulaire de l’ AMM doit s’ assurer que le système de pharmacovigilance, tel que décrit dans la version 5 présentée dans le Module 1.8.1 de l’ Autorisation de Mise sur le Marché, est en place et opérationnel avant et pendant que le produit est sur le marché.
Plan de Gestion du Risque Le titulaire de l’ AMM s’ engage à réaliser les études et les activités de pharmacovigilance supplémentaires détaillées dans le plan de pharmacovigilance, tel qu’ accepté dans la version 01 du Plan de Gestion du Risque (PGR) présentée dans le Module 1.8.2 de l’ Autorisation de Mise sur le Marché, ainsi que toutes mises à jour ultérieures du PGR établies par le CHMP.
Conformément aux recommandations du CHMP (Guideline on Risk Management Systems for medicinal products for human use), le PGR mis à jour devra être soumis avec les rapports périodiques actualisés de pharmacovigilance (PSUR).
Dès réception d'une nouvelle information pouvant impacter les spécifications en cours relatives à la tolérance, le Plan de Pharmacovigilance, ou les activités de minimisation du risque Dans un délai de 60 jours à compter d'une étape importante (de pharmacovigilance ou de minimisation du risque) A la demande de l' EMEA
50 ANNEXE III
ETIQUETAGE ET NOTICE
51 A.
ETIQUETAGE
52 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
EMBALLAGE EXTERIEUR Flacon 1 x 1 mg Flacon 5 x 1 mg
1.
DENOMINATION DU MEDICAMENT
HYCAMTIN 1 mg poudre pour solution à diluer pour perfusion topotécan
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
La teneur en principe actif dans le flacon est de 1 mg par ml lorsque la reconstitution est faite selon les recommandations (voir Notice).
3.
LISTE DES EXCIPIENTS
Acide tartrique (E 334), mannitol (E 421), acide chlorhydrique (E 507), hydroxyde de sodium.
4.
FORME PHARMACEUTIQUE ET CONTENU
1 x 1 mg 5 x 1 mg
5.
MODE ET VOIE(S) D' ADMINISTRATION
Voie intraveineuse.
A reconstituer avant administration.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
Conserver le flacon dans l’ emballage extérieur à l’ abri de la lumière.
53 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
MISE EN GARDE: agents cytotoxiques, instructions particulières de manipulation (voir Notice).
Tout le matériel utilisé pour l'administration et le nettoyage, y compris les gants, doit être placé dans des sacs destinés aux déchets à hauts risques et être incinérés à température élevée.
Les déchets liquides peuvent être éliminés par évacuation dans les canalisations d'eau et lavage à grande eau.
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SmithKline Beecham plc, 980 Great West Road, Brentford, Middlesex, TW8 9GS, Royaume-Uni.
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 96/ 027/ 005: flacon 1 x 1 mg EU/ 1/ 96/ 027/ 004: flacon 5 x 1 mg
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Justification de ne pas inclure l'information en Braille acceptée
54 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
FLACON
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
HYCAMTIN 1 mg Poudre pour solution à diluer pour perfusion topotécan Voie IV
2.
MODE D’ ADMINISTRATION
Voir la notice avant utilisation.
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
1 mg flacon
6.
AUTRE
55 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
EMBALLAGE EXTERIEUR Flacon 1 x 4 mg Flaxon 5 x 4 mg
1.
DENOMINATION DU MEDICAMENT
HYCAMTIN 4 mg poudre pour solution à diluer pour perfusion topotécan
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
La teneur en principe actif dans le flacon est de 1 mg par ml lorsque la reconstitution est faite selon les recommandations (voir Notice).
3.
LISTE DES EXCIPIENTS
Acide tartrique (E 334), mannitol (E 421), acide chlorhydrique (E 507), hydroxyde de sodium.
4.
FORME PHARMACEUTIQUE ET CONTENU
1 x 4 mg 5 x 4 mg
5.
MODE ET VOIE(S) D' ADMINISTRATION
Voie intraveineuse.
A reconstituer avant administration.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
Conserver le flacon dans l’ emballage extérieur à l’ abri de la lumière.
56 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
MISE EN GARDE: agents cytotoxiques, instructions particulières de manipulation (voir Notice).
Tout le matériel utilisé pour l'administration et le nettoyage, y compris les gants, doit être placé dans des sacs destinés aux déchets à hauts risques et être incinérés à température élevée.
Les déchets liquides peuvent être éliminés par évacuation dans les canalisations d'eau et lavage à grande eau.
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SmithKline Beecham plc, 980 Great West Road, Brentford, Middlesex, TW8 9GS, Royaume-Uni.
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 96/ 027/ 003: flacon 1 x 4 mg EU/ 1/ 96/ 027/ 001: flacon 5 x 4 mg
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Justification de ne pas inclure l'information en Braille acceptée
57 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
FLACON
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
HYCAMTIN 4 mg Poudre pour solution à diluer pour perfusion topotécan Voie IV
2.
MODE D’ ADMINISTRATION
Voir la notice avant utilisation.
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
4 mg flacon
6.
AUTRE
58 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
HYCAMTIN 0,25 mg gélules topotécan
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque gélule contient du chlorhydrate de topotécan équivalent à 0,25 mg de topotécan.
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
10 gélules
5.
MODE ET VOIE(S) D' ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
Les gélules d'HYCAMTIN ne doivent être ni cassées ni écrasées.
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur (entre 2°C et 8°C).
Conserver la plaquette thermoformée dans l’ emballage extérieur à l’ abri de la lumière.
Ne pas congeler.
59 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
MISE EN GARDE: agent cytotoxique, instructions particulières de manipulation (voir Notice).
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SmithKline Beecham plc, 980 Great West Road, Brentford, Middlesex, TW8 9GS, Royaume-Uni.
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 96/ 027/ 006
13.
NUMERO DE LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
INFORMATIONS EN BRAILLE
hycamtin 0,25 mg
60 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
1.
DENOMINATION DU MEDICAMENT
HYCAMTIN 0,25 mg gélules topotécan
2.
NOM DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
SmithKline Beecham plc
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
AUTRES
61 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
HYCAMTIN 1 mg gélules topotécan
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque gélule contient du chlorhydrate de topotécan équivalent à 1 mg de topotécan.
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
10 gélules
5.
MODE ET VOIE(S) D' ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
Les gélules d'HYCAMTIN ne doivent être ni cassées ni écrasées.
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur (entre 2°C et 8°C).
Conserver la plaquette thermoformée dans l’ emballage extérieur à l’ abri de la lumière.
Ne pas congeler.
62 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
MISE EN GARDE: agent cytotoxique, instructions particulières de manipulation (voir Notice).
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SmithKline Beecham plc, 980 Great West Road, Brentford, Middlesex, TW8 9GS, Royaume-Uni.
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 96/ 027/ 007
13.
NUMERO DE LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
hycamtin 1 mg
63 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
BLISTER
1.
DENOMINATION DU MEDICAMENT
HYCAMTIN 1 mg gélules topotécan
2.
NOM DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
SmithKline Beecham plc
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
AUTRES
64 B.
NOTICE
Information de l’ utilisateur
Hycamtin 1 mg
Hycamtin 4 mg
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’ autres questions, si vous avez un doute, demandez plus d'informations à votre
mentionné dans cette notice, parlez -en à votre médecin.
Dans cette notice:
1.
Qu'est -ce que Hycamtin et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser Hycamtin 3.
Comment utiliser Hycamtin 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Hycamtin 6.
Informations supplémentaires
1.
Qu’ est -ce que Hycamtin et dans quel cas est -il utilisé
Hycamtin aide à détruire les tumeurs.
Un médecin ou un(e) infirmier(e) vous administrera le médicament sous la forme d’ une perfusion dans une veine (un goutte-à-goutte) à l’ hôpital.
- du cancer de l'ovaire ou du cancer du poumon à petites cellules réapparus après une
Lors du traitement du cancer du col de l’ utérus, Hycamtin est associé à un autre médicament appelé cisplatine.
Votre médecin décidera avec vous si le traitement par Hycamtin est plus adapté qu’ un nouveau traitement par votre chimiothérapie initiale.
2.
Quelles sont les informations à connaître avant d’ utiliser Hycamtin
N’ utilisez jamais Hycamtin: − si vous êtes allergique (hypersensible) au topotécan ou à l’ un des autres composants contenus dans Hycamtin. − si vous allaitez. − si votre taux de cellules sanguines est trop faible.
Si vous vous trouvez dans au moins un de ces cas, parlez -en à votre médecin.
Vous devez informer votre médecin avant de débuter votre traitement: − si vous avez des problèmes au niveau des reins ou du foie.
Votre dose d’ Hycamtin peut nécessiter un ajustement.
Hycamtin peut avoir un effet néfaste sur un bébé conçu avant, pendant ou peu de temps après le traitement.
Vous devrez avoir recours à une méthode de contraception efficace.
Si vous vous trouvez dans au moins un de ces cas, parlez -en à votre médecin.
Prise d'autres médicaments Si vous prenez ou avez pris récemment d’ autres médicaments, y compris des produits à base de plantes ou des médicaments obtenus sans ordonnance, parlez -en à votre médecin.
N’ oubliez pas d’ informer votre médecin si vous commencez à prendre tout autre médicament pendant que vous prenez Hycamtin.
Aliments et boissons Il n'y a pas d'interaction connue entre Hycamtin et l'alcool.
Toutefois, vous devez vérifier auprès de votre médecin s'il vous est possible de boire de l'alcool pendant le traitement.
Grossesse et allaitement Hycamtin n’ est pas recommandé chez la femme enceinte.
Cela peut avoir un effet néfaste sur un bébé conçu avant, pendant ou peu de temps après le traitement.
Vous devrez utiliser une méthode de contraception efficace.
Demandez conseil à votre médecin.
N’ envisagez pas de grossesse ni de paternité tant que votre médecin ne vous aura pas précisé s’ il était possible de le faire en toute sécurité.
Les hommes traités envisageant de concevoir un enfant devront s’ adresser à leur médecin afin d’ être conseillés en terme de planification de la conception ou de traitement.
Si une grossesse survient durant le traitement, prévenez immédiatement votre médecin.
N’ allaitez pas si vous êtes traitée par Hycamtin.
Ne reprenez pas l’ allaitement tant que votre médecin ne vous aura pas précisé s’ il était possible de le faire en toute sécurité.
Conduite de véhicules et utilisation de machines Il est possible que vous vous sentiez fatigué pendant le traitement par Hycamtin.
Si vous vous sentez fatigué ou faible, ne conduisez pas et n'utilisez pas de machines.
3.
Comment utiliser Hycamtin
La dose d’ Hycamtin qui vous sera administrée est définie par votre médecin en fonction: • de votre taille (surface corporelle mesurée en mètres carrés). • des résultats de vos analyses de sang effectuées avant le traitement. • de la pathologie traitée.
La dose habituelle est: • pour le cancer de l’ ovaire et le cancer du poumon à petites cellules:
1,5 mg par mètre carré de surface corporelle par jour. • pour le cancer du col de l’ utérus:
0,75 mg par mètre carré de surface corporelle par jour.
Lors du traitement du cancer du col de l’ utérus, Hycamtin est associé à un autre médicament, appelé cisplatine.
Votre médecin vous recommandera la dose de cisplatine appropriée.
Comment Hycamtin est -il administré Un médecin ou un(e) infirmier(e) vous administrera une dose adaptée d’ Hycamtin par perfusion (en utilisant un goutte-à-goutte), généralement au niveau du bras sur une durée d’ environ 30 minutes.
• pour le traitement du cancer de l’ ovaire et du cancer du poumon à petites cellules, vous recevrez le traitement une fois par jour pendant 5 jours.
67 • pour le traitement du cancer du col de l’ utérus, vous recevrez le traitement une fois par jour pendant 3 jours.
Le traitement peut être adapté en fonction des résultats de vos analyses de sang régulières.
Arrêt du traitement Votre médecin décidera quand arrêter le traitement.
4.
Quels sont les effets indésirables éventuels
Comme tous les médicaments, Hycamtin peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Effets indésirables graves: parlez -en à votre médecin Ces effets indésirables très fréquents peuvent concerner plus d' 1 personne sur 10 traitées par Hycamtin. • Signes d’ infection.
Hycamtin peut réduire le nombre de vos globules blancs et diminuer votre résistance aux infections.
Ceci peut même mettre votre vie en danger.
Ces signes incluent:
- une fièvre
- des symptômes locaux tels qu’ un mal de gorge ou des problèmes urinaires (par
exemple, une sensation de brûlure en urinant, pouvant être une infection urinaire) • Douleurs abdominales occasionnellement sévères, fièvre et éventuellement diarrhées (rarement avec du sang) pouvant être les signes d'une inflammation de l’ intestin (colite)
Cet effet indésirable rare peut concerner jusqu’ à 1 personne sur 1000 traitées par Hycamtin.
Inflammation des poumons (maladie pulmonaire interstitielle): vous êtes plus à risque si vous • avez une maladie pulmonaire préexistante, si vous avez reçu un traitement par irradiation des poumons ou si vous avez préalablement pris des médicaments ayant entraîner des dommages à vos poumons.
Les signes incluent:
- une toux,
- de la fièvre.
Si vous présentez l’ un des symptômes lié à ces effets, parlez -en à votre médecin immédiatement, une hospitalisation pouvant s'avérer nécessaire.
Effets indésirables très fréquents • Ils peuvent concerner plus d' 1 personne sur 10 traitées par HycamtinSensation de faiblesse et de fatigue (anémie temporaire).
Dans certains cas, vous pourrez avoir besoin d’ une transfusion sanguine. • Bleus ou saignements inhabituels, provoqués par une diminution du nombre des cellules de la coagulation dans le sang.
Cela peut conduire à un saignement important suite à de petites blessures telles que des petites coupures.
Rarement, cela peut conduire à un saignement plus sévère (hémorragie).
Parlez -en à votre médecin afin qu'il vous conseille sur le moyen de dimimuer le risque de saignement. • Perte de poids et d'appétit (anorexie); fatigue; faiblesse; sensation de malaise. • Mal au coeur (nausées); vomissements; diarrhées; douleurs d'estomac; constipation. • Inflammation et ulcérations dans la bouche, sur la langue et les gencives (aphtes). • Température corporelle élevée (fièvre). • Perte de cheveux.
68 Effets indésirables fréquents Ils peuvent concerner jusqu’ à 1 personne sur 10 traitées par Hycamtin. • Allergies ou réactions d’ hypersensibilité (dont éruption cutanée). • Jaunisse. • Sensations de démangeaisons. • Douleurs musculaires.
Effets indésirables rares Ils peuvent concerner jusqu’ à 1 personne sur 1 000 traitées par Hycamtin. • Allergies sévères ou réactions anaphylactiques. • Gonflement provoqué par l’ accumulation de liquide (angio-œ dème). • Légère douleur et inflammation au site d'administration. • Eruption cutanée avec démangeaisons (ou urticaire).
Si vous êtes traitée pour un cancer du col de l’ utérus, vous pouvez avoir les effets indésirables de l’ autre médicament (cisplatine) qui vous sera donné en parallèle avec Hycamtin.
Ces effets sont décrits dans la notice du cisplatine.
Si vous ressentez un des effets mentionnés comme grave ou gênant, ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
Comment conserver Hycamtin
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Hycamtin après la date de péremption mentionnée sur la boîte.
Conserver le flacon dans l'emballage extérieur à l’ abri de la lumière.
6.
Informations supplémentaires
Que contient Hycamtin
- La substance active est le topotécan.
Chaque flacon contient du chlorhydrate de topotécan
Qu’ est -ce que Hycamtin et contenu de l'emballage extérieur
Hycamtin se présente sous forme d’ une poudre pour solution à diluer pour perfusion.
Il est disponible en boîtes contenant 1 ou 5 flacons, chaque flacon contient 1 mg ou 4 mg de topotécan.
La poudre doit être reconstituée et diluée avant perfusion.
Une fois reconstituée comme recommandé, le flacon contient 1 mg de substance active par ml.
Titulaire de l'Autorisation de Mise sur le Marché et fabricant
Titulaire de l'Autorisation de Mise sur le Marché:
SmithKline Beecham plc, 980 Great West Road, Brentford, Middlesex, TW8 9GS, Royaume-Uni.
Fabricant:
GlaxoSmithKline Manufacturing S. p. A, Strada Provinciale Asolana 90, 43056 San Polo di Torrile, Parme, Italie.
69 Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché.
België/ Belgique/ Belgien GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 (0)2 656 21 11
Luxembourg/ Luxemburg GlaxoSmithKline s. a. / n. v.
Belgique/ Belgien Tél/ Tel: + 32 (0)2 656 21 11
България ГлаксоСмитКлайн ЕООД Teл.: + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36 1 225 5300
Č eská republika GlaxoSmithKline s. r. o.
Tel: + 420 222 001 111 gsk. czmail@gsk. com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/ S Tlf: + 45 36 35 91 00 info@glaxosmithkline. dk
Nederland GlaxoSmithKline BV Tel: + 31 (0)30 6938100 nlinfo@gsk. com
Deutschland GlaxoSmithKline GmbH & Co.
KG Tel.: + 49 (0)89 36044 8701 produkt. info@gsk. com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@gsk. no
Eesti GlaxoSmithKline Eesti OÜ Tel: + 372 6676 900 estonia@gsk. com
Österreich GlaxoSmithKline Pharma GmbH Tel: + 43 (0)1 97075 0 at. info@gsk. com
Polska GSK Commercial Sp. z o. o.
Tel.: + 48 (0)22 576 9000
España GlaxoSmithKline, S. A.
Tel: + 34 902 202 700 es-ci@gsk. com
Portugal Beecham Portuguesa, Produtos Farmacêuticos e Químicos, Lda Tel: + 351 21 412 95 00 FI. PT@gsk. com
France Laboratoire GlaxoSmithKline Tél.: + 33 (0)1 39 17 84 44 diam@gsk. com
România GlaxoSmithKline (GSK) S. R. L.
Tel: + 4021 3028 208
Ireland GlaxoSmithKline (Ireland) Limited Tel: + 353 (0)1 4955000 Ísland
Slovenija GlaxoSmithKline d. o. o.
Tel: + 386 (0)1 280 25 00 medical. x. si@gsk. com
GlaxoSmithKline ehf.
Simi: + 354 530 3700
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0)2 48 26 11 11 recepcia. sk@gsk. com
70 Suomi/ Finland Italia GlaxoSmithKline Oy GlaxoSmithKline S. p. A.
Puh/ Tel: + 358 (0)10 30 30 30 Tel: + 39 (0)45 9218 111 Finland. tuoteinfo@gsk. com
Κύπρος GlaxoSmithKline Cyprus Ltd Τηλ: + 357 22 89 95 01
Sverige GlaxoSmithKline AB Tel: + 46 (0) 8 638 93 00 info. produkt@gsk. com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 67312687 lv-epasts@gsk. com
United Kingdom GlaxoSmithKline UK Tel: +44 (0) 800 22144 customercontactuk@gsk. com
Lietuva GlaxoSmithKline Lietuva UAB Tel: + 370 5 264 90 00 info. lt@gsk. com
La dernière date à laquelle cette notice a été approuvée est le
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
71 Information destinée aux professionnels de santé Informations pour la reconstitution, la conservation, l’ utilisation et l’ élimination de Hycamtin
Reconstitution Hycamtin 1 mg poudre pour solution à diluer pour perfusion doit être reconstitué avec 1,1 ml d'eau pour préparations injectables pour obtenir 1 mg de topotécan par ml.
Hycamtin 4 mg poudre pour solution à diluer pour perfusion doit être reconstitué avec 4 ml d'eau pour préparations injectables pour obtenir 1 mg de topotécan par ml.
Une dilution supplémentaire est nécessaire.
Le volume adéquat de solution reconstituée doit être dilué avec, soit une solution pour perfusion intraveineuse de chlorure de sodium à 0,9% m/ V, soit une solution pour perfusion intraveineuse de glucose à 5% m/ V, afin d’ obtenir une concentration finale comprise entre 25 et 50 microgrammes par ml.
Conservation de la solution reconstituée Le produit doit être utilisé immédiatement après avoir été préparé pour la perfusion.
Si la reconstitution est effectuée dans des conditions strictes d'aseptie, la perfusion d’ Hycamtin peut être réalisée dans les 12 heures à température ambiante (ou 24 heures s'il est conservé entre 2-8°C).
Manipulation et élimination Les procédures habituelles pour la manipulation correcte et l’ élimination des médicaments anti- tumoraux doivent être adoptées, c’ est-à-dire: − formation du personnel pour la reconstitution de la solution, − pas de manipulation du médicament par des employées enceintes, − lors de la reconstitution du médicament, le personnel doit porter des vêtements protecteurs y compris un masque, des lunettes protectrices et des gants, − tout le matériel utilisé pour l’ administration et le nettoyage, y compris les gants, doit être placé dans des sacs destinés aux déchets à hauts risques et être incinérés à température élevée. − les déchets liquides peuvent être éliminés par évacuation dans les canalisations d’ eau et lavage à grande eau, − en cas de contact accidentel avec la peau ou les yeux, rincer abondamment avec de l’ eau.
Information de l’ utilisateur
Hycamtin 0,25 mg
Hycamtin 1 mg
gélules topotécan
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Si vous avez d’ autres questions, si vous avez un doute, demandez plus d'informations à votre
mentionné dans cette notice, parlez -en à votre médecin.
Dans cette notice:
1.
Qu'est -ce que Hycamtin et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Hycamtin 3.
Comment prendre Hycamtin 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Hycamtin 6.
Informations supplémentaires
1.
Qu’ est ce que Hycamtin et dans quel cas est -il utilisé
Hycamtin aide à détruire les tumeurs.
Hycamtin est utilisé dans le traitement: -du cancer du poumon à petites cellules réapparu après une chimiothérapie,
Votre médecin décidera avec vous si le traitement par Hycamtin est plus adapté qu’ un nouveau traitement par votre chimiothérapie initiale.
2.
Quelles sont les informations à connaître avant de prendre Hycamtin
Ne prenez jamais Hycamtin: − si vous êtes allergique (hypersensible) au topotécan ou à l’ un des autres composants contenus dans Hycamtin. − si vous allaitez. − si votre taux de cellules sanguines est trop faible.
Si vous vous trouvez dans au moins un de ces cas, parlez -en à votre médecin.
Vous devez informer votre médecin avant de débuter votre traitement: − si vous avez des problèmes au niveau des reins ou du foie.
Votre dose d’ Hycamtin peut nécessiter un ajustement. − Si vous êtes enceinte ou envisagez de l’ être. − Si vous envisagez une paternité.
73 Hycamtin peut avoir un effet néfaste sur un bébé conçu avant, pendant ou peu de temps après le traitement.
Vous devrez avoir recours à une méthode de contraception efficace.
Demandez conseil à votre médecin.
Si vous vous trouvez dans au moins un de ces cas, parlez -en à votre médecin.
Prise d'autres médicaments Si vous prenez ou avez pris récemment d’ autres médicaments, y compris des produits à base de plantes ou des médicaments obtenus sans ordonnance, parlez -en à votre médecin.
Le risque d’ apparition d’ effets indésirables peut être augmenté par la prise simultanée de ciclosporine A.
Vous serez étroitement surveillé durant la prise de ces deux médicaments.
N’ oubliez pas d’ informer votre médecin si vous commencez à prendre tout autre médicament pendant que vous êtes sous Hycamtin.
Aliments et boissons Il n'y a pas d'interaction connue entre Hycamtin et l'alcool.
Toutefois, vous devez vérifier auprès de votre médecin s’ il vous est possible de boire de l'alcool pendant le traitementHycamtin gélules peut être pris pendant ou en dehors des repas.
La (les) gélule(s) doit (doivent) être avalée(s) entière(s), et ne doit (doivent) être ni mâchée(s), ni écrasée(s) ni ouverte(s).
Grossesse et allaitement Hycamtin n’ est pas recommandé chez la femme enceinte.
Il peut avoir un effet néfaste sur un bébé conçu avant, pendant ou peu de temps après le traitement.
Vous devrez utiliser une méthode de contraception efficace.
Demandez conseil à votre médecin.
N’ envisagez pas de grossesse ni de paternité tant que votre médecin ne vous aura pas précisé s’ il était possible de le faire en toute sécurité.
Les hommes traités envisageant de concevoir un enfant devront s’ adresser à leur médecin afin d’ être conseillés en terme de planification de la conception ou du traitement.
Si une grossesse survient durant le traitement, prévenez immédiatement votre médecin.
N’ allaitez pas si vous êtes traitée par Hycamtin.
Ne reprenez pas l’ allaitement tant que votre médecin ne vous aura pas précisé s’ il était possible de le faire en toute sécurité.
Conduite de véhicules et utilisation de machines Il est possible que vous vous sentiez fatigué pendant le traitement par Hycamtin.
Si vous vous sentez fatigué ou faible, ne conduisez pas et n'utilisez pas de machines.
Information importante concernant l’ un des composants d’ Hycamtin Ce médicament contient des traces d’ éthanol (alcool).
3.
Comment prendre Hycamtin
Respectez toujours la posologie indiquée par votre médecin.
En cas de doute, consultez votre médecin ou votre pharmacien.
La dose (et le nombre de gélules) d’ Hycamtin qui vous est prescrite est définie par votre médecin, en fonction: • de votre taille (surface corporelle mesurée en mètres carrés). • des résultats de vos analyses de sang effectuées avant le traitement. • de la pathologie traitée.
Toutes les gélules prescrites doivent être avalées entières, en une prise par jour pendant 5 jours.
Les gélules d’ Hycamtin ne doivent être ni mâchées, ni écrasées, ni ouvertes.
Si les gélules sont percées ou fuient, vous devez immédiatement procéder à un lavage minutieux de vos mains avec de
Si vous avez reçu du produit dans les yeux, rincez les immédiatement sous l’ eau courante pendant au moins 15 minutes.
Consultez votre médecin en cas de contact avec les yeux ou en cas de réaction cutanée.
Comment extraire une gélule du blister Ces gélules sont présentées dans un blister spécial afin d’ éviter que des enfants ne puissent les extraire.
1.
Séparez une gélule: déchirez selon les lignes de découpage afin de séparer une cupule de l’ ensemble du blister.
2.
Retirez la pellicule externe: en commençant par le coin coloré, soulevez puis détachez la pellicule de la cupule.
3.
Extraction de la gélule: poussez délicatement la gélule sur une de ses extrémités, de manière à perforer la pellicule restante.
75 Si vous avez pris plus de Hycamtin que vous n’ auriez dû Contactez immédiatement votre médecin ou votre pharmacien si vous avez pris trop de gélules ou si un enfant a accidentellement pris ce médicament.
Si vous oubliez de prendre Hycamtin Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre.
Prenez seulement la dose suivante à l’ heure prévue.
4.
Quels sont les effets indésirables éventuels
Comme tous les médicaments, Hycamtin peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Effets indésirables graves: parlez -en à votre médecin Ces effets indésirables très fréquents peuvent concerner plus d' 1 personne sur 10 traitées par Hycamtin. • Signes d’ infection.
Hycamtin peut réduire le nombre de vos globules blancs et diminuer votre résistance aux infections.
Ceci peut même mettre votre vie en danger.
Ces signes incluent:
- une fièvre
- une grave détérioration de votre état général
- des symptômes locaux tels qu’ un mal de gorge ou des problèmes urinaires (par
exemple, une sensation de brûlure en urinant, pouvant être une infection urinaire) • Diarrhées.
Cela peut être grave.
Si vous avez plus de 3 épisodes de diarrhées par jour, vous devez contactez votre médecin immédiatement. • Douleurs abdominales occasionnellement sévères, fièvre et éventuellement diarrhées (rarement avec du sang) pouvant être les signes d’ une inflammation de l’ intestin (colite)
Cet effet indésirable rare peut concerner jusqu’ à 1 personne sur 1000 traitées par Hycamtin. • Inflammation des poumons (maladie pulmonaire interstitielle): vous êtes plus à risque si vous avez une maladie pulmonaire préexistante, si vous avez reçu un traitement par irradiation des poumons ou si vous avez préalablement pris des médicaments ayant entraîner des dommages à vos poumons.
Les signes incluent:
- des difficultés à respirer,
- une toux,
- de la fièvre.
Si vous présentez l’ un des symptômes lié à ces effets, parlez -en à votre médecin immédiatement, une hospitalisation pouvant s’ avérer nécessaire.
Effets indésirables très fréquents Ils peuvent concerner plus d' 1 personne sur 10 traitées par Hycamtin. • Sensation de faiblesse et de fatigue (anémie temporaire).
Dans certains cas, vous pourrez avoir besoin d’ une transfusion sanguine. • Bleus ou saignements inhabituels, provoqués par une diminution du nombre des cellules de la coagulation dans le sang.
Cela peut conduire à un saignement important suite à de petites blessures telles que des petites coupures.
Rarement, cela peut conduire à un saignement plus sévère (hémorragie).
Parlez -en à votre médecin afin qu'il vous conseille sur le moyen de diminuer le risque de saignement. • Perte de poids et d'appétit (anorexie); fatigue; faiblesse; sensation de malaise. • Mal au cœ ur (nausées), vomissements; douleurs d’ estomac; constipation. • Inflammation et ulcérations dans la bouche, sur la langue et les gencives (aphtes). • Température corporelle élevée (fièvre). • Perte de cheveux.
76 Effets indésirables fréquents Ils peuvent concerner jusqu’ à 1 personne sur 10 traitées par Hycamtin. • Allergies ou réactions d’ hypersensibilité (dont éruption cutanée). • Jaunisse. • Sensations de démangeaisons. • Douleurs musculaires.
Effets indésirables rares Ils peuvent concerner jusqu’ à 1 personne sur 1 000 traitées par Hycamtin. • Allergies sévères ou réactions anaphylactiques. • Gonflement provoqué par l’ accumulation de liquide (angio-œ dème). • Eruption cutanée avec démangeaisons (ou urticaire).
Si vous ressentez un des effets mentionnés comme grave ou gênant ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
Comment conserver Hycamtin
Tenir hors de la portée et de la vue des enfants.
La date de péremption fait référence au dernier jour du mois.
A conserver au réfrigérateur (entre 2°C et 8°C).
Conserver la plaquette thermoformée dans l’ emballage extérieur à l’ abri de la lumière.
Ne pas congeler.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
Informations supplémentaires
Que contient Hycamtin
- La substance active est le topotécan.
équivalent à 0,25 mg ou 1 mg de topotécan.
dioxyde de titane (E171), et pour les gélules de 1 mg seulement, oxyde de fer rouge (E172).
Les inscriptions des gélules sont imprimées avec de l’ encre noire contenant: oxyde de fer noir (E172), laque, éthanol anhydre, propylène glycol, alcool isopropylique, butanol, solution d’ ammoniaque forte et hydroxyde de potassium.
Qu’ est -ce que Hycamtin et contenu de l'emballage extérieur
Les gélules d’ Hycamtin 0,25 mg sont de couleur blanche à blanc cassé et portent l’ inscription « Hycamtin » et « 0,25 mg ».
Les gélules d’ Hycamtin 1 mg sont de couleur rose et portent l’ inscription « Hycamtin » et « 1 mg ».
Hycamtin est disponible sous forme de boîte contenant 10 gélules de 0,25 mg ou 1 mg de topotécan.
77 Titulaire de l'Autorisation de Mise sur le Marché et fabricant
Titulaire de l'Autorisation de Mise sur le Marché:
SmithKline Beecham plc, 980 Great West Road, Brentford, Middlesex, TW8 9GS, Royaume-Uni.
Fabricant:
GlaxoSmithKline Manufacturing S. p. A, Strada Provinciale Asolana 90, 43056 San Polo di Torrile, Parme, Italie.
78 Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché.
België/ Belgique/ Belgien GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 (0)2 656 21 11
Luxembourg/ Luxemburg GlaxoSmithKline s. a. / n. v.
Belgique/ Belgien Tél/ Tel: + 32 (0)2 656 21 11
България ГлаксоСмитКлайн ЕООД Teл.: + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36 1 225 5300
Č eská republika GlaxoSmithKline s. r. o.
Tel: + 420 222 001 111 gsk. czmail@gsk. com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/ S Tlf: + 45 36 35 91 00 info@glaxosmithkline. dk
Nederland GlaxoSmithKline BV Tel: + 31 (0)30 6938100 nlinfo@gsk. com
Deutschland GlaxoSmithKline GmbH & Co.
KG Tel.: + 49 (0)89 36044 8701 produkt. info@gsk. com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@gsk. no
Eesti GlaxoSmithKline Eesti OÜ Tel: + 372 6676 900 Estonia@gsk. com
Österreich GlaxoSmithKline Pharma GmbH Tel: + 43 (0)1 97075 0 at. info@gsk. com
Ελλάδα GlaxoSmithKline A. E. B. E.
Τηλ: + 30 210 68 82 100
Polska GSK Commercial Sp. z o. o.
Tel.: + 48 (0)22 576 9000
España GlaxoSmithKline, S. A.
Tel: + 34 902 202 700 es-ci@gsk. com
Portugal Beecham Portuguesa, Produtos Farmacêuticos e Químicos, Lda Te: + 351 21 412 95 00 FI. PT@gsk. com
România France GlaxoSmithKline (GSK) S. R. L.
Laboratoire GlaxoSmithKline Tel: + 4021 3028 208 Tél.: + 33 (0)1 39 17 84 44 diam@gsk. com
Ireland GlaxoSmithKline (Ireland) Limited Tel: + 353 (0)1 4955000
Slovenija GlaxoSmithKline d. o. o.
Tel: + 386 (0)1 280 25 00 medical. x. si@gsk. com
79 Slovenská republika Ísland GlaxoSmithKline Slovakia s. r. o.
GlaxoSmithKline ehf.
Tel: + 421 (0)2 48 26 11 11 Simi: + 354 530 3700 recepcia. sk@gsk. com
Italia GlaxoSmithKline S. p. A.
Tel: + 39 (0)45 9218 111
Suomi/ Finland GlaxoSmithKline Oy Puh/ Tel: + 358 (0)10 30 30 30 Finland. tuoteinfo@gsk. com
Κύπρος GlaxoSmithKline Cyprus Ltd Τηλ: + 357 22 89 95 01
Sverige GlaxoSmithKline AB Tel: + 46 (0) 8 638 93 00 info. produkt@gsk. com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 67312687 lv-epasts@gsk. com
United Kingdom GlaxoSmithKline UK Tel: +44 (0) 800 221441 customercontactuk@gsk. com
Lietuva GlaxoSmithKline Lietuva UAB Tel: + 370 5 264 90 00 info. lt@gsk. com
La dernière date à laquelle cette notice a été approuvée est le
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
80
European Medicines Agency
EMEA/ H/ C/ 1050
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
ICANDRA1
Ce document est un résumé du rapport européen public d'évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre état ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Icandra?
Icandra est un médicament contenant les principes actifs vildagliptine et chlrohydrate de metformine.
Il est disponible en comprimés ovales (jaune clair:
50 mg de vildagliptine et 850 mg de chlorhydrate de metformine; jaune foncé:
50 mg de vildagliptine et 1 000 mg de chlorhydrate de metformine).
Ce médicament est le même qu’ Eucreas, qui est déjà autorisé dans l’ Union européenne (UE).
La société qui fabrique Eucreas a donné son accord pour que ses données scientifiques soient utilisées pour Icandra.
Dans quel cas Icandra est -il utilisé?
Icandra est utilisé pour le traitement du diabète de type 2 (diabète non insulinodépendant).
Il est utilisé chez les patients dont la maladie est insuffisamment contrôlée par la dose maximale tolérée de metformine prise seule ou qui prennent déjà l’ association de vildagliptine et de metformine en comprimés séparés.
Le médicament n'est délivré que sur ordonnance.
Comment Icandra est -il utilisé?
La dose recommandée de Icandra est d’ un comprimé deux fois par jour, un comprimé le matin et l’ autre le soir.
Le choix du dosage des comprimés pour commencer le traitement dépend de la dose de metformine que le patient prend à ce moment -là, mais la dose recommandée est de 50 mg de vildagliptine et 1 000 mg de metformine deux fois par jour.
Les patients qui prennent déjà de la vildagliptine et de la metformine doivent passer à Icandra contenant les mêmes quantités de chaque principe actif.
Il n’ est pas recommandé de prendre des doses de vildagliptine supérieures à 100 mg.
Prendre Icandra pendant ou juste après la prise d’ aliments peut réduire les problèmes d’ estomac dus à la metformine.
Icandra ne doit pas être utilisé chez les patients qui ont des problèmes modérés ou graves de reins ou qui ont des problèmes de foie.
Les patients âgés qui prennent Icandra doivent faire surveiller régulièrement leur fonction rénale.
L’ utilisation de Icandra n’ est pas recommandée chez les patients de plus de 75 ans.
1 Précédemment connu sous la dénomination de Vildagliptin/ metformin hydrochloride Novartis.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 14 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 20099.
Comment Icandra agit -il?
Icandra contient deux principes actifs, qui ont chacun un mode d’ action différent.
La vildagliptine, qui est un inhibiteur de la dipeptidyl peptidase 4 (DPP-4), agit en bloquant la dégradation dans le corps des hormones « incrétines ».
Ces hormones sont libérées après un repas et stimulent la production d’ insuline par le pancréas.
La metformine agit principalement en inhibant la production de glucose et en diminuant son absorption dans l’ intestin.
Quelles études ont été menées sur Icandra?
La vildagliptine seule a été approuvée par l’ UE en septembre 2007 sous le nom de Galvus et la metformine est disponible dans l’ UE depuis 1959.
La vildagliptine peut être utilisée avec la metformine chez les patients souffrant de diabète de type 2, lorsque celui -ci n’ est pas contrôlé de façon satisfaisante par la metformine seule.
Les études de Galvus utilisé comme complément de la metformine ont été présentées pour étayer l’ utilisation de Icandra dans la même indication.
Les études avaient pour objet de mesurer les taux d’ une substance présente dans le sang, appelée hémoglobine glycosylée (HbA1c), qui indique dans quelle mesure le glucose sanguin est contrôlé.
Le demandeur a également présenté les résultats de deux études montrant que les principes actifs des deux dosages de Icandra étaient absorbés par le corps de la même manière que s’ ils étaient pris en comprimés séparés.
Quel est le bénéfice démontré par Icandra au cours des études?
La vildagliptine s’ est avérée plus efficace que le placebo (un traitement fictif), s’ agissant de la diminution des taux de HbA1c, lorsqu’ elle était ajoutée à la metformine.
Les patients ayant ajouté la vildagliptine présentaient une baisse des taux de HbA1c de 0,88% après 24 semaines par rapport à un taux de départ de 8,38%.
Par contraste, les patients ayant ajouté un placebo présentaient des modifications moins importantes des taux de HbA1c, avec une augmentation de 0,23% par rapport à un taux de départ de 8,30%.
Quel est le risque associé à l'utilisation de Icandra?
Les effets indésirables les plus couramment observés sous Icandra (chez plus d’ un patient sur 10) sont les suivants: nausées (sensation de malaise), vomissements, diarrhée, douleurs abdominales (mal au ventre) et perte d’ appétit.
Pour une description complète des effets indésirables observés sous Icandra, voir la notice.
Icandra ne doit pas être utilisé chez les personnes pouvant présenter une hypersensibilité (allergie) à la vildagliptine, à la metformine ou à l’ un des autres composants.
Il ne doit pas être utilisé chez les patients souffrant d’ acidocétose diabétique (taux élevés d’ acides et de cétones dans le sang), de précoma diabétique, de problèmes de reins ou de foie, de maladies pouvant affecter les reins ou d’ une maladie entraînant un apport réduit d’ oxygène aux tissus, comme une insuffisance cardiaque ou pulmonaire ou une récente crise cardiaque.
Il ne doit pas non plus être utilisé chez les patients en cas d’ intoxication alcoolique (consommation excessive d’ alcool) ou d’ alcoolisme, ni pendant l’ allaitement.
Pour une liste complète des restrictions, voir la notice.
Pourquoi Icandra a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a conclu que la vildagliptine prise en association avec la metformine diminue les taux de glucose dans le sang et que l’ association des deux principes actifs dans un seul comprimé peut aider les patients à bien suivre leur traitement.
Le comité a dès lors estimé que les bénéfices de Icandra sont supérieurs à ses risques pour le traitement des patients souffrant du diabète sucré de type 2 qui n'ont pas la capacité de contrôler suffisamment leur glycémie à leur dose maximale tolérée de metformine orale seule ou qui sont déjà traités au moyen de la
Le comité a recommandé l’ octroi d’ une autorisation de mise sur le marché pour Icandra.
Autres informations relatives à Icandra:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Vildagliptin/ metformin hydrochloride Novartis à Novartis Europharm Limited, le 1er décembre 2008.
La dénomination du médicament a été changée en Icandra, le 6 février 2009.
L’ EPAR complet relatif à Icandra est disponible ici.
02-2009.
3/ 3
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Icandra 50 mg/ 850 mg comprimés pelliculés
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé pelliculé contient 50 mg de vildagliptine et 850 mg de chlorhydrate de metformine (correspondant à 660 mg de metformine).
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé pelliculé
Comprimé pelliculé ovale, de couleur jaune, à bords biseautés, portant l’ inscription « NVR » gravée sur une face et « SEH » sur l’ autre face.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Icandra est indiqué dans le traitement du diabète de type 2 chez les patients dont le contrôle glycémique est insuffisant à leur dose maximale tolérée de metformine en monothérapie orale, ou chez les patients déjà traités par l’ association de vildagliptine et de metformine sous forme de comprimés séparés.
4.2 Posologie et mode d’ administration
Adultes Selon la dose actuelle de metformine du patient, Icandra peut être initié à la dose de 50 mg/ 850 mg ou de 50 mg/ 1000 mg deux fois par jour, un comprimé le matin et l’ autre le soir.
La dose quotidienne recommandée est de 100 mg de vildagliptine plus 2000 mg de chlorhydrate de metformine.
Les patients recevant de la vildagliptine et de la metformine sous forme de comprimés séparés peuvent prendre à la place les comprimés d’ Icandra qui contiennent les mêmes doses de chaque composant.
Des doses supérieures à 100 mg de vildagliptine ne sont pas recommandées.
L’ utilisation de la vildagliptine et de la metformine en association triple avec d’ autres antidiabétiques n’ a pas fait l’ objet d’ études cliniques.
La prise d’ Icandra pendant ou juste après la prise d’ aliments peut diminuer les symptômes gastro- intestinaux associés à la metformine (voir également rubrique 5.2).
Informations supplémentaires dans les populations particulières Insuffisance rénale Icandra ne doit pas être utilisé chez les patients dont la clairance de la créatinine est inférieure à 60 ml/ min (voir rubriques 4.3, 4.4 et 5.2).
Insuffisance hépatique Icandra ne doit pas être utilisé chez les patients présentant une insuffisance hépatique, incluant ceux présentant des taux d’ alanine aminotransférase (ALAT) ou d’ aspartate aminotransférase (ASAT) avant traitement supérieurs à 3 fois la limite supérieure à la normale (LSN) (voir rubriques 4.3, 4.4 et 4.8).
2 Sujets âgés (65 ans et plus) La metformine étant éliminée par le rein et compte tenu du fait que la fonction rénale des patients âgés a tendance à être diminuée, la fonction rénale des patients âgés prenant Icandra doit être surveillée régulièrement (voir rubrique 4.4).
Icandra n’ a pas été étudié chez les patients de plus de 75 ans.
Son utilisation est donc déconseillée chez ces patients.
Enfants et adolescents (moins de 18 ans) Icandra ne doit pas être utilisé chez les enfants et les adolescents compte tenu de l’ absence de données concernant la sécurité et l’ efficacité.
4.3 Contre-indications
- Hypersensibilité aux substances actives ou à l’ un des excipients
- Diabète acidocétosique ou précoma diabétique
- Insuffisance rénale ou altération de la fonction rénale définie par une clairance de la créatinine
< 60 ml/ min (voir rubrique 4.4)
- Affections aiguës susceptibles d’ altérer la fonction rénale, telles que:
- choc,
- administration intravasculaire de produits de contraste iodés (voir rubrique 4.4).
- Maladie aiguë ou chronique pouvant entraîner une hypoxie tissulaire, telle que:
- insuffisance cardiaque ou respiratoire,
- infarctus du myocarde récent,
- Insuffisance hépatique (voir rubriques 4.2, 4.4 et 4.8)
- Intoxication alcoolique aiguë, alcoolisme
- Allaitement (voir rubrique 4.6)
4.4 Mises en garde spéciales et précautions d’ emploi
Générales Icandra ne remplace pas l’ insuline chez les patients insulinodépendants et ne doit pas être utilisé chez les patients présentant un diabète de type 1.
Acidose lactique L'acidose lactique est une complication métabolique très rare mais grave qui peut survenir en cas d'accumulation de metformine.
Des cas d'acidose lactique rapportés chez des patients traités par la metformine sont survenus principalement chez des patients diabétiques souffrant d'une insuffisance rénale significative.
Chez les patients présentant une altération de la fonction hépatique, la clairance du lactate peut être réduite.
L'incidence de l'acidose lactique peut et doit être réduite par une évaluation des autres facteurs de risque associés, tels qu'un diabète mal équilibré, une cétose, un jeûne prolongé, l'éthylisme, une insuffisance hépatique, ainsi que toute affection associée à une hypoxie (voir rubriques 4.3 et 4.5).
Diagnostic de l’ acidose lactique L'acidose lactique est caractérisée par une dyspnée acidosique, des douleurs abdominales, et une hypothermie suivie d'un coma.
Le diagnostic biologique repose sur une diminution du pH sanguin, une lactacidémie supérieure à 5 mmol/ l, et une augmentation du trou anionique et du rapport lactates/ pyruvates.
Devant toute suspicion d'acidose métabolique, il convient d'arrêter le traitement et d'hospitaliser le patient d'urgence (voir rubrique 4.9).
3 Insuffisance rénale Dans la mesure où la metformine est éliminée par le rein, les concentrations de créatinine sérique doivent être mesurées régulièrement:
- au moins une fois par an chez les patients présentant une fonction rénale normale
- au moins deux à quatre fois par an chez les patients dont la créatininémie est à la limite
supérieure à la normale, ainsi que chez les patients âgés.
Chez les patients âgés, la survenue d'une insuffisance rénale est fréquente et asymptomatique.
Des précautions particulières doivent être observées lorsque la fonction rénale est susceptible de s'altérer, comme par exemple lors de la mise en place d'un traitement antihypertenseur ou diurétique, ainsi qu'au début d'un traitement par un AINS.
Insuffisance hépatique Les patients présentant une insuffisance hépatique, incluant ceux présentant des taux d’ ALAT ou d’ ASAT avant traitement supérieurs à 3 fois la LSN ne doivent pas être traités par Icandra (voir rubriques 4.2, 4.3 et 4.8).
Surveillance des enzymes hépatiques De rares cas de dysfonctionnement hépatique (incluant des hépatites) ont été observés avec la vildagliptine.
Dans ces cas, les patients étaient généralement asymptomatiques sans séquelles cliniques et présentaient un retour à la normale du bilan hépatique après l’ arrêt du traitement.
Des contrôles de la fonction hépatique doivent être effectués avant l’ instauration d’ un traitement par Icandra afin de connaître les valeurs initiales du patient.
La fonction hépatique doit être surveillée lors du traitement par Icandra à intervalles de 3 mois pendant la première année puis régulièrement par la suite. En cas d’ élévation des transaminases, un second bilan hépatique sera effectué afin de confirmer les résultats et une surveillance régulière de la fonction hépatique sera ensuite effectuée jusqu’ à normalisation des paramètres hépatiques.
En cas de persistance de l’ élévation des taux d’ ASAT ou d’ ALAT ≥ 3 fois la limite supérieure à la normale (LSN), il est recommandé d’ arrêter le traitement par Icandra.
Les patients développant un ictère ou d’ autres signes suggérant un dysfonctionnement hépatique doivent arrêter Icandra.
Un traitement par Icandra ne doit pas être réinitié à la suite d’ un arrêt de traitement par Icandra et d’ une normalisation du bilan hépatique.
L’ utilisation de la vildagliptine devra donc se faire avec prudence chez ces patients.
Il n’ y a pas d’ expérience de l’ utilisation de la vildagliptine chez des patients présentant une insuffisance cardiaque de classe III-IV selon la classification NYHA, son utilisation n’ est donc pas recommandée dans cette population.
La metformine est contre-indiquée chez les patients présentant une insuffisance cardiaque; Icandra est par conséquent contre-indiqué dans cette population (voir rubrique 4.3).
Lésions cutanées Des lésions cutanées à type de vésicules et d’ ulcérations ont été observées au niveau des extrémités chez des singes dans des études précliniques de toxicologie (voir rubrique 5.3).
Bien qu’ aucune augmentation d’ incidence des lésions cutanées n’ ait été observée dans les essais cliniques, l’ expérience chez les patients diabétiques présentant des complications cutanées est limitée.
Une surveillance des lésions cutanées telles que les vésicules et ulcérations est donc recommandée lors des soins habituels chez un patient diabétique.
Intervention chirurgicale Icandra contenant de la metformine, le traitement doit être interrompu 48 heures avant une intervention chirurgicale programmée avec anesthésie générale et ne doit en règle générale être repris que 48 heures après l'intervention.
4 Administration de produits de contraste iodés L'administration intravasculaire de produits de contraste iodés au cours d'explorations radiologiques peut entraîner une insuffisance rénale.
En conséquence, en raison de la présence de metformine, Icandra doit être arrêté avant ou au moment de l'examen, pour n'être réintroduit que 48 heures après, et seulement après s'être assuré de la normalité de la fonction rénale (voir rubrique 4.5).
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Aucune étude spécifique d’ interaction n’ a été effectuée avec Icandra.
Seules sont disponibles les informations suivantes pour chacune des substances actives séparément.
Vildagliptine La vildagliptine a un faible potentiel d’ interactions médicamenteuses.
De ce fait, elle est peu susceptible d’ interagir avec des substances actives qui sont des substrats, des inhibiteurs ou des inducteurs de ces enzymes.
Les résultats des essais cliniques menés avec les antidiabétiques oraux pioglitazone, metformine et glibenclamide en association avec la vildagliptine n’ ont pas montré d’ interactions pharmacocinétiques cliniquement pertinentes dans la population cible.
Des études d’ interactions médicamenteuses avec la digoxine (substrat de la glycoprotéine-P) et la warfarine (substrat du CYP2C9) chez des sujets sains n’ ont pas montré d’ interactions pharmacocinétiques cliniquement pertinentes après une administration concomitante de vildagliptine.
Des études d’ interactions médicamenteuses ont été menées chez des sujets sains avec l’ amlodipine, le ramipril, le valsartan et la simvastatine.
Dans ces études, aucune interaction pharmacocinétique cliniquement pertinente n’ a été observée après une administration concomitante de vildagliptine.
Toutefois, ceci n’ a pas été établi dans la population cible.
Comme pour d’ autres antidiabétiques oraux, l’ effet hypoglycémiant de la vildagliptine peut être diminué par certaines substances actives, notamment par les diurétiques thiazidiques, les corticoïdes, les hormones thyroïdiennes et les sympathomimétiques.
Metformine Associations déconseillées Il existe un risque accru d’ acidose lactique en cas d’ intoxication alcoolique aiguë (particulièrement en cas de jeûne, de malnutrition ou d’ insuffisance hépatique) dû à la présence de la substance active metformine dans Icandra (voir rubrique 4.4).
La consommation d’ alcool et la prise de médicaments contenant de l’ alcool doivent être évitées.
Les substances actives cationiques qui sont éliminées par sécrétion tubulaire rénale (par exemple la cimétidine) peuvent interagir avec la metformine en entrant en compétition au niveau des systèmes de transport tubulaire communs et ainsi retarder l’ élimination de la metformine, ce qui pourrait augmenter le risque d’ acidose lactique.
Une étude menée chez des volontaires sains a montré que la cimétidine, administrée à la dose de 400 mg deux fois par jour, augmentait l’ exposition systémique à la metformine (ASC) de 50%.
Par conséquent, une surveillance étroite du contrôle glycémique, une adaptation de la dose dans l’ intervalle posologique recommandé et des modifications du traitement antidiabétique doivent être envisagées en cas d’ administration concomitante de médicaments cationiques qui sont éliminés par sécrétion tubulaire rénale (voir rubrique 4.4).
L'injection intravasculaire de produits de contraste iodés peut conduire à une insuffisance rénale et entraîner ainsi une accumulation de metformine avec un risque d'acidose lactique.
La metformine doit être arrêtée avant ou au moment de l'examen, pour n'être réintroduite que 48 heures après, et seulement après s'être assuré de la normalité de la fonction rénale.
5 Associations nécessitant des précautions d'emploi Les glucocorticoïdes, les bêta-2 agonistes et les diurétiques ont une activité hyperglycémiante intrinsèque.
Il convient d'en informer le patient et de contrôler plus fréquemment la glycémie, en particulier au début du traitement.
Si nécessaire, la posologie d’ Icandra peut être adaptée au cours du traitement par l’ autre médicament et après son arrêt.
Les inhibiteurs de l’ enzyme de conversion (IEC) peuvent entraîner une baisse de la glycémie.
Si nécessaire, la posologie de l'antidiabétique peut être adaptée au cours du traitement par l'autre médicament et après son arrêt.
4.6 Grossesse et allaitement
Il n'existe pas de données suffisamment pertinentes concernant l'utilisation d’ Icandra chez la femme enceinte.
Pour la vildagliptine, des études effectuées chez l'animal ont mis en évidence une toxicité sur la reproduction à doses élevées.
Pour la metformine, des études effectuées chez l’ animal n’ ont pas mis en évidence de toxicité sur la reproduction.
Des études effectuées chez l’ animal avec la vildagliptine et la metformine n’ ont pas mis en évidence d’ effets tératogènes, mais des effets fœ totoxiques ont été observés à des doses maternotoxiques (voir rubrique 5.3).
Le risque potentiel en clinique n’ est pas connu.
Icandra ne doit pas être utilisé pendant la grossesse.
Des études menées chez les animaux ont montré que la vildagliptine et la metformine sont excrétées dans le lait.
Il n’ est pas établi si la vildagliptine est excrétée dans le lait maternel humain, mais la metformine y est excrétée en faibles quantités.
En raison à la fois du risque potentiel d’ hypoglycémie chez le nouveau-né lié à la metformine et de l’ absence de données chez l’ Homme avec la vildagliptine, Icandra ne doit pas être utilisé pendant l’ allaitement (voir rubrique 4.3).
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
Les patients présentant des effets indésirables à type de sensations vertigineuses doivent éviter de conduire des véhicules ou d’ utiliser des machines.
4.8 Effets indésirables
Il n’ a pas été mené d’ essais cliniques thérapeutiques avec Icandra.
Cependant, la bioéquivalence d’ Icandra avec la vildagliptine et la metformine co-administrées a été démontrée (voir rubrique 5.2).
Les données présentées ci-après concernent l’ administration concomitante de vildagliptine et de metformine, lorsque la vildagliptine a été utilisée en traitement adjuvant de la metformine.
Il n’ a pas été mené d’ études dans lesquelles la metformine aurait été utilisée en traitement adjuvant de la vildagliptine.
La majorité des effets indésirables étaient modérés et transitoires et n’ ont pas nécessité d’ arrêt de traitement.
Aucune relation n’ a été constatée entre les effets indésirables et l’ âge, l’ origine ethnique, la durée de l’ exposition ou la dose quotidienne.
De rares cas de dysfonctionnement hépatique (incluant des hépatites) ont été observés avec la vildagliptine.
Dans ces cas, les patients étaient généralement asymptomatiques sans séquelles cliniques et présentaient un retour à la normale du bilan hépatique après l’ arrêt du traitement.
Dans les essais contrôlés en monothérapie et en association, d’ une durée allant jusqu’ à 24 semaines, l’ incidence des élévations des taux d’ ALAT ou d’ ASAT ≥ 3 x LSN (présentes lors d’ au moins deux dosages consécutifs ou lors de la dernière visite sous traitement) a été respectivement de 0,2%, 0,3% et 0,2% pour 50 mg par jour de vildagliptine, 50 mg deux fois par jour de vildagliptine et tous les comparateurs.
Ces élévations des transaminases ont été généralement asymptomatiques, non évolutives et n’ ont pas été accompagnées de cholestase ou d’ ictère.
De rares cas d’ angioedèmes ont été rapportés sous vildagliptine à un taux comparable à celui des groupes contrôles.
Une proportion plus importante de cas a été observée lorsque la vildagliptine a été
La majorité des événements étaient d’ intensité faible et se sont résolus au cours du traitement par la vildagliptine.
Les effets indésirables observés dans les études en double aveugle chez les patients qui ont reçu la vildagliptine en traitement adjuvant de la metformine (tableau 1) et en monothérapie (tableau 2) sont présentés ci-dessous par classe de systèmes d'organes et fréquence absolue.
Les effets indésirables présentés dans le tableau 3 sont basés sur les informations du Résumé des Caractéristiques du Produit de la metformine disponible en Europe.
Les fréquences sont définies comme suit: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10); peu fréquent (≥ 1/ 1 000, < 1/ 100); rare (≥ 1/ 10 000, < 1/ 1 000); très rare (< 1/ 10 000), fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
Au sein de chaque groupe de fréquence, les effets indésirables sont présentés suivant un ordre décroissant de gravité.
Tableau 1 Effets indésirables rapportés chez les patients ayant reçu 100 mg par jour de vildagliptine en traitement adjuvant de la metformine par rapport aux patients recevant le placebo plus la metformine dans les études en double aveugle (n = 208)
Affections du système nerveux
Fréquent Fréquent Fréquent Peu fréquent
Affections gastro-intestinales
Fréquent
Nausées
Troubles du métabolisme et de la nutrition
Fréquent
Hypoglycémie
Dans les essais cliniques contrôlés avec 100 mg par jour de vildagliptine en association avec la metformine, aucune sortie d’ essai due à des effets indésirables n’ a été observée ni dans le groupe traité par 100 mg par jour de vildagliptine en association avec la metformine ni dans le groupe traité par le placebo en association avec la metformine.
Dans les essais cliniques, l’ incidence des épisodes d’ hypoglycémie a été de 1% chez les patients recevant de la vildagliptine en association avec la metformine (fréquents) et de 0,4% chez les patients recevant le placebo en association avec la metformine (peu fréquents).
Aucun événement hypoglycémique sévère n’ a été observé dans les groupes recevant de la vildagliptine.
Dans les essais cliniques, aucune variation du poids n’ a été observée par rapport aux valeurs initiales lorsque 100 mg par jour de vildagliptine ont été ajoutés à la metformine (+0,2 kg et -1,0 kg respectivement pour la vildagliptine et le placebo).
7 Informations supplémentaires sur chacune des substances actives de l’ association fixe
Vildagliptine
Tableau 2 Effets indésirables rapportés chez les patients ayant reçu 100 mg par jour de vildagliptine en monothérapie dans les études en double aveugle (n = 1 855)
Affections du système nerveux
Fréquent Peu fréquent
Affections gastro-intestinales
Peu fréquent
Constipation
Affections musculo-squelettiques et systémiques
Peu fréquent
Arthralgie
Troubles du métabolisme et de la nutrition
Peu Fréquent
Hypoglycémie
Infections et infestations
Très rare Très rare
Infection des voies respiratoires supérieures Rhinopharyngite
Affections vasculaires
Peu fréquent
Œ dèmes périphériques
Dans les essais contrôlés en monothérapie, l’ incidence globale des sorties d’ essai pour effets indésirables n’ a pas été plus élevée chez les patients traités par 100 mg par jour de vildagliptine (0,3%) en comparaison à ceux ayant reçu le placebo (0,6%) ou les comparateurs (0,5%).
Dans les études comparatives contrôlées en monothérapie, les épisodes d’ hypoglycémie ont été peu fréquents, observés chez 0,4% (7 sur 1 855) des patients traités par 100 mg par jour de vildagliptine en comparaison à 0,2% (2 sur 1 082) des patients traités par un comparateur actif ou le placebo; aucun événement grave ou sévère n’ a été observé.
Dans les essais cliniques, aucune variation de poids par rapport aux valeurs initiales n’ a été observée pour 100 mg par jour de vildagliptine administrés en monothérapie (-0,3 kg et -1,3 kg respectivement pour la vildagliptine et le placebo).
Metformine
Tableau 3 Effets indésirables connus de la metformine
Troubles du métabolisme et de la nutrition
Très rare
Diminution de l’ absorption de la vitamine B12 et acidose lactique*
Affections du système nerveux
Fréquent
Goût métallique
Affections gastro-intestinales
Très fréquent
Nausées, vomissements, diarrhées, douleurs abdominales et perte d’ appétit
Affections hépatobiliaires
Très rare
Anomalies des tests de la fonction hépatique ou hépatite**
Affections de la peau et du tissu sous-cutané
Très rare
Réactions cutanées telles qu’ érythème, prurit et urticaire
* Une diminution de l’ absorption de la vitamine B12 avec diminution des taux sériques a été très rarement observée chez des patients recevant un traitement au long cours par la metformine.
Cette étiologie doit être envisagée si un patient présente une anémie mégaloblastique. ** Des cas isolés d’ anomalies des tests de la fonction hépatique ou d’ hépatite qui se sont résolus après l’ arrêt de la metformine ont été rapportés.
8 Les effets indésirables gastro-intestinaux sont survenus le plus fréquemment lors de l’ instauration du traitement et se sont résolus spontanément dans la plupart des cas.
Afin de les éviter, il est recommandé que la metformine soit prise en 2 doses quotidiennes pendant ou après le repas.
Une augmentation progressive de la dose peut également améliorer la tolérance gastro-intestinale.
4.9 Surdosage
Aucune donnée n’ est disponible concernant le surdosage par Icandra.
Vildagliptine Les informations concernant le surdosage par la vildagliptine sont limitées.
Les informations sur les symptômes probables d’ un surdosage avec la vildagliptine proviennent d’ une étude de tolérance à doses croissantes chez des sujets sains ayant pris de la vildagliptine pendant 10 jours.
A la dose de 400 mg, trois cas de myalgies ont été observés ainsi que des cas isolés de paresthésies légères et transitoires, de fièvre, d’œ dèmes et d’ augmentation transitoire des taux de lipases.
A la dose de 600 mg, un sujet a développé un œ dème des pieds et des mains et des élévations des taux de créatine phosphokinase (CPK), d’ ASAT, de protéine C-réactive (CRP) et de myoglobine.
Trois autres sujets ont présenté un œ dème des pieds, avec des paresthésies dans deux cas.
Tous les symptômes et anomalies biologiques se sont résolus sans traitement après l’ arrêt du médicament à l’ étude.
Metformine Un surdosage important de metformine (ou la prise de metformine avec un risque concomitant d’ acidose lactique) peut entraîner une acidose lactique, qui constitue une urgence médicale et doit être traitée en milieu hospitalier.
Prise en charge La méthode la plus efficace pour éliminer la metformine est l’ hémodialyse.
Cependant, la vildagliptine ne peut pas être éliminée par hémodialyse bien que le principal métabolite d’ hydrolyse (LAY 151) puisse l’ être.
Une prise en charge symptomatique est recommandée.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Associations d’ hypoglycémiants oraux, code ATC:
A10BD08
Icandra associe deux antidiabétiques ayant des mécanismes d’ action complémentaires afin d’ améliorer le contrôle glycémique chez les patients diabétiques de type 2: la vildagliptine, qui amplifie l’ effet incrétine sur les îlots de Langerhans, et le chlorhydrate de metformine, qui appartient à la classe des biguanides.
La vildagliptine, par l’ intermédiaire d’ un effet inhibiteur puissant et sélectif de la dipeptidylpeptidase 4 (DPP-4), amplifie l’ effet incrétine sur les îlots de Langerhans.
La metformine agit principalement en diminuant la production endogène hépatique de glucose.
La vildagliptine administrée en traitement adjuvant chez des patients dont le contrôle glycémique n’ était pas satisfaisant malgré un traitement par la metformine en monothérapie a induit, après six mois de traitement, des réductions moyennes supplémentaires statistiquement significatives du taux d’ HbA1c par rapport au placebo (différences intergroupes de -0,7% à -1,1% respectivement pour la vildagliptine 50 mg et 100 mg).
Le pourcentage de patients ayant obtenu une diminution du taux d’ HbA1c ≥ 0,7% par rapport aux valeurs initiales a été statistiquement significativement plus élevé dans les deux groupes recevant la vildagliptine plus la metformine (46% et 60% respectivement) que dans le groupe recevant la metformine plus le placebo (20%).
9 Vildagliptine La vildagliptine agit principalement en inhibant la DPP-4, enzyme responsable de la dégradation des hormones incrétines GLP-1 (glucagon-like peptide-1) et GIP (glucose-dependent insulinotropic polypeptide).
L’ administration de la vildagliptine entraîne une inhibition rapide et complète de l’ activité de la DPP-4 entraînant une augmentation des taux endogènes à jeun et post-prandiaux des hormones incrétines GLP-1 et GIP.
En augmentant les taux endogènes de ces hormones incrétines, la vildagliptine améliore la sensibilité des cellules bêta au glucose, améliorant ainsi la sécrétion d’ insuline glucose-dépendante.
Chez des patients présentant un diabète de type 2, le traitement par 50-100 mg par jour de vildagliptine a amélioré de manière significative les marqueurs de la fonction cellulaire bêta, notamment l'indice HOMA-β (Homeostasis Model Assessment-β), le rapport proinsuline/ insuline et les mesures de la sensibilité des cellules bêta après un repas test avec prélèvements répétés.
Chez des sujets non diabétiques (normoglycémiques), la vildagliptine ne stimule pas la sécrétion d’ insuline et ne diminue pas la glycémie.
En augmentant les concentrations endogènes de GLP-1, la vildagliptine améliore également la sensibilité des cellules alpha au glucose, ce qui induit une sécrétion plus appropriée de glucagon, sécrétion glucose-dépendante.
En cas d’ hyperglycémie, cette amélioration de l’ augmentation du rapport insuline/ glucagon due à l’ augmentation des taux d’ hormones incrétines entraîne une diminution de la production hépatique de glucose à jeun et post-prandiale, ce qui fait baisser la glycémie.
Une augmentation des taux de GLP-1 est connue pour retarder la vidange gastrique; cet effet n’ est pas observé avec la vildagliptine.
Metformine La metformine est un biguanide possédant des effets antihyperglycémiants, réduisant la glycémie basale et postprandiale.
Elle ne stimule pas la sécrétion d'insuline, et par conséquent ne provoque pas d'hypoglycémie ni de prise de poids.
La metformine pourrait exercer son effet hypoglycémiant par l'intermédiaire de trois mécanismes:
- en réduisant la production hépatique de glucose en inhibant la néoglucogenèse et la
- au niveau musculaire, en augmentant de façon modeste la sensibilité à l'insuline, favorisant la
captation et l'utilisation périphérique du glucose;
- en retardant l'absorption intestinale du glucose.
La metformine stimule la synthèse intracellulaire du glycogène, en agissant sur la glycogène-synthase et augmente la capacité de transport de certains types de transporteurs membranaires du glucose (GLUT-1 et GLUT-4).
Chez l'Homme, indépendamment de son action sur la glycémie, la metformine a des effets favorables sur le métabolisme lipidique.
Ceci a été démontré à doses thérapeutiques au cours d'études contrôlées à moyen ou long terme: la metformine réduit les taux sériques de cholestérol total, de LDL cholestérol et de triglycérides.
10 L'étude prospective randomisée UKPDS (UK Prospective Diabetes Study) a permis d'établir le bénéfice à long terme d'un contrôle intensif de la glycémie chez des patients adultes présentant un diabète de type 2.
L'analyse des résultats chez des patients en surcharge pondérale, traités par la metformine après échec du régime alimentaire seul a montré:
- une réduction significative du risque absolu de tout type de complication liée au diabète dans le
groupe metformine (29,8 événements pour 1 000 années-patients), par rapport au régime seul (43,3 événements pour 1 000 années-patients), p=0,0023, et par rapport à des groupes combinés de monothérapies par sulfamides hypoglycémiants et insuline (40,1 événements pour 1 000 années-patients), p=0,0034;
- une réduction significative du risque absolu de mortalité liée au diabète: metformine
7,5 événements pour 1 000 années-patients, régime seul 12,7 événements pour 1 000 années- patients, p=0,017;
- une réduction significative du risque absolu de mortalité globale: metformine 13,5 événements
pour 1 000 années-patients, par rapport au régime seul 20,6 événements pour 1 000 années- patients (p=0,011), et par rapport à des groupes combinés de monothérapies par sulfamides hypoglycémiants et insuline 18,9 événements pour 1 000 années-patients (p=0,021);
- une réduction significative du risque absolu d'infarctus du myocarde: metformine
11 événements pour 1 000 années-patients, régime seul 18 événements pour 1 000 années- patients (p=0,01).
5.2 Propriétés pharmacocinétiques
Icandra Absorption La bioéquivalence entre Icandra aux trois dosages (50 mg/ 500 mg, 50 mg/ 850 mg et 50 mg/ 1000 mg) versus l’ association libre de comprimés de vildagliptine et de chlorhydrate de metformine aux doses correspondantes a été démontrée.
Les aliments ne modifient pas l’ importance et la vitesse de l’ absorption de la vildagliptine présente dans Icandra.
La vitesse et l’ importance de l’ absorption de la metformine présente dans Icandra 50 mg/ 1000 mg sont diminuées lorsque le médicament est pris avec des aliments, avec une diminution de la Cmax de 26%, de l’ ASC de 7% et un allongement du Tmax (2,0 à 4,0 heures).
Les informations ci-dessous concernent les propriétés pharmacocinétiques de chacune des substances actives d’ Icandra.
Vildagliptine Absorption Après administration orale à jeun, la vildagliptine est rapidement absorbée, avec un pic de concentration plasmatique observé à 1,7 heures.
Les aliments retardent légèrement l’ apparition du pic de concentration plasmatique de 2,5 heures mais ne modifient pas l’ exposition globale (ASC).
L’ administration de la vildagliptine avec les aliments entraine une diminution de la Cmax (19%) par rapport à l’ administration à jeun.
Cependant cette amplitude de modification n’ est pas cliniquement significative et la vildagliptine peut donc être prise pendant ou en dehors des repas.
La biodisponibilité absolue est de 85%.
Distribution La vildagliptine est faiblement liée aux protéines plasmatiques (9,3%) et la vildagliptine se distribue de façon égale entre le plasma et les érythrocytes.
Le volume moyen de distribution de la vildagliptine à l’ état d’ équilibre après une administration intraveineuse (Vss) est de 71 litres, ce qui suggère une distribution extravasculaire.
Biotransformation Le métabolisme est la principale voie d’ élimination de la vildagliptine chez l’ Homme et il représente 69% de la dose.
Le principal métabolite (LAY 151) est pharmacologiquement inactif et est le produit d’ hydrolyse de la fraction cyanure, représentant 57% de la dose, suivi par le produit d’ hydrolyse de la
La DPP-4 contribue partiellement à l’ hydrolyse de la vildagliptine sur la base d’ une étude in vivo menée chez des rats déficients en DPP-4.
La vildagliptine n’ est pas métabolisée de façon quantifiable par les enzymes du CYP450.
Par conséquent, il est peu probable que la clairance métabolique de la vildagliptine soit affectée par l’ administration concomitante d’ inhibiteurs et/ ou d’ inducteurs du CYP450.
Les études in vitro ont montré que la vildagliptine n’ est ni un inhibiteur ni un inducteur des enzymes du CYP450.
Il est donc peu probable que la vildagliptine ait un effet sur la clairance métabolique en administration concomitante avec des médicaments métabolisés par les isoenzymes CYP1A2, CYP2C8, CYP2C9, CYP2C19, CYP2D6, CYP2E1 ou CYP3A4/ 5.
Elimination Après administration orale de [14C] vildagliptine, environ 85% de la dose est excrétée dans les urines et 15% de la dose est retrouvée dans les fèces.
Après administration orale, l’ élimination rénale de la vildagliptine sous forme inchangée représente 23% de la dose.
Après administration intraveineuse à des sujets sains, les clairances plasmatique et rénale totales de la vildagliptine sont respectivement de 41 et 13 l/ h.
Après administration intraveineuse la demi-vie d’ élimination moyenne est d’ environ 2 heures.
Après administration orale, la demi-vie d’ élimination est d’ environ 3 heures.
Linéarité / non-linéarité La Cmax et l’ aire sous la courbe concentration plasmatique-temps (ASC) de la vildagliptine augmentent de façon à peu près proportionnelle à la dose dans l’ intervalle de doses thérapeutiques.
Caractéristiques des patients Sexe:
Aucune différence cliniquement significative de la pharmacocinétique de la vildagliptine n’ a été observée entre les hommes et les femmes volontaires sains dans un large intervalle d’ âges et d’ indices de masse corporelle (IMC).
L’ inhibition de la DPP-4 par la vildagliptine n’ est pas influencée par le sexe.
Age:
Chez les sujets âgés sains (≥ 70 ans), l’ exposition totale à la vildagliptine (100 mg une fois par jour) est augmentée de 32%, avec une augmentation de 18% du pic de concentration plasmatique par rapport aux sujets sains jeunes (18-40 ans).
Toutefois ces modifications ne sont pas considérées comme cliniquement significatives.
L’ inhibition de la DPP-4 par la vildagliptine n’ est pas influencée par l’ âge.
Insuffisance hépatique:
Chez les patients présentant une insuffisance hépatique légère, modérée ou sévère (scores Child-Pugh A-C) aucune modification cliniquement significative de l’ exposition à la vildagliptine (environ 30% maximum) n’ a été observée.
Insuffisance rénale:
Chez les patients présentant une insuffisance rénale légère, modérée ou sévère, l’ exposition systémique à la vildagliptine a été augmentée (Cmax 8-66%; ASC 32-134%) et la clairance corporelle totale a été diminuée comparativement à des sujets ayant une fonction rénale normale.
Groupe ethnique:
Des données limitées suggèrent que l’ origine ethnique n’ a pas une influence majeure sur la pharmacocinétique de la vildagliptine.
Metformine Absorption Après une administration par voie orale de metformine, la concentration maximale plasmatique (Cmax) est atteinte après environ 2,5 heures.
La biodisponibilité absolue d'un comprimé de metformine de 500 mg est d'environ 50 à 60% chez le sujet sain.
Après une administration orale, la fraction non absorbée retrouvée dans les fécès a été de 20 à 30%.
Après une administration orale, l'absorption de la metformine est saturable et incomplète.
Il semble que la pharmacocinétique de l'absorption de la metformine soit non linéaire.
Dans des essais cliniques contrôlés, les
12 concentrations plasmatiques maximales de metformine (Cmax) n'ont pas excédé 4 µg/ ml, même aux posologies maximales.
L'alimentation diminue et ralentit légèrement l'absorption de la metformine.
Après administration d'une dose de 850 mg, il a été observé une diminution du pic de concentration plasmatique de 40%, une diminution de 25% de l'ASC (aire sous la courbe), et un allongement de 35 minutes du délai nécessaire pour atteindre le pic des concentrations plasmatiques.
La traduction clinique de la diminution de ces paramètres reste inconnue.
Distribution La fixation aux protéines plasmatiques est négligeable.
La metformine diffuse dans les érythrocytes.
Le volume de distribution moyen (Vd) est compris entre 63 et 276 litres.
Métabolisme La metformine est excrétée dans l'urine sous forme inchangée.
Aucun métabolite n'a été identifié chez l'Homme.
Élimination La metformine est éliminée par excretion rénale.
La clairance rénale de la metformine est supérieure à 400 ml/ min, ce qui indique que la metformine est éliminée par filtration glomérulaire et par sécrétion tubulaire.
Après administration orale, la demi-vie apparente d'élimination terminale est d'environ 6,5 heures. En cas d'altération de la fonction rénale, la clairance rénale est réduite de manière proportionnelle à celle de la créatinine.
Ce phénomène conduit à un allongement de la demi-vie d'élimination, ce qui entraîne une augmentation des concentrations plasmatiques de metformine.
5.3 Données de sécurité préclinique
Des études chez l’ animal d’ une durée allant jusqu’ à 13 semaines ont été réalisées avec les substances associées dans Icandra.
Aucune nouvelle toxicité liée à l’ association n’ a été mise en évidence.
Les données ci-après sont les résultats des études menées avec la vildagliptine ou avec la metformine séparément.
Vildagliptine Des retards de la conduction intracardiaque ont été observés chez le chien avec une dose sans effet de 15 mg/ kg (7 fois l’ exposition chez l’ Homme basée sur la Cmax).
Une accumulation pulmonaire de macrophages alvéolaires spumeux a été observée chez le rat et la souris.
La dose sans effet a été de 25 mg/ kg chez le rat (5 fois l’ exposition chez l’ Homme sur la base de l’ ASC) et de 750 mg/ kg chez la souris (142 fois l’ exposition chez l’ Homme).
Des symptômes gastro-intestinaux, notamment des selles molles, des selles muqueuses, des diarrhées, et, à doses élevées, des selles sanglantes, ont été observés chez le chien.
La dose sans effet n’ a pas été établie.
La vildagliptine n’ était pas mutagène dans les études de génotoxicité conventionnelles in vitro et in vivo.
Une étude de fertilité et de développement embryonnaire précoce chez le rat n’ a pas mis en évidence d’ effets délétères de la vildagliptine sur la fertilité, la capacité de reproduction ou le développement embryonnaire précoce.
La toxicité embryo-fœ tale a été évaluée chez le rat et le lapin.
Une incidence accrue de côtes ondulées a été observée chez le rat en association avec une diminution du poids corporel maternel, avec une dose sans effet de 75 mg/ kg (soit 10 fois l’ exposition chez l’ Homme).
Chez le lapin, une diminution du poids fœ tal et des modifications squelettiques indiquant des retards de développement ont été uniquement observées en présence d’ une toxicité maternelle sévère, avec une dose sans effet de 50 mg/ kg (9 fois l’ exposition humaine).
Une étude de développement pré et postnatale a été réalisée chez le rat.
13 maternelle à des doses ≥ 150 mg/ kg et ont inclus une diminution transitoire du poids et une réduction de l’ activité motrice dans la génération F1.
Une étude de carcinogénicité de deux ans a été menée chez le rat à des doses orales allant jusqu’ à 900 mg/ kg (environ 200 fois l’ exposition humaine à la dose maximale recommandée).
Aucune augmentation de l’ incidence de tumeurs attribuables à la vildagliptine n’ a été observée.
Une autre étude de carcinogénicité de deux ans a été réalisée chez la souris à des doses orales allant jusqu’ à 1000 mg/ kg.
Une incidence accrue d’ adénocarcinomes mammaires et d’ hémangiosarcomes a été observée, avec une dose sans effet de 500 mg/ kg (59 fois l’ exposition humaine) et de 100 mg/ kg (16 fois l’ exposition humaine) respectivement.
L’ incidence accrue de ces tumeurs chez la souris n’ est pas considérée comme représentant un risque significatif pour l’ Homme, compte tenu de l’ absence de génotoxicité de la vildagliptine et de son principal métabolite, de l’ occurrence de ces tumeurs chez une seule espèce et des rapports d’ exposition systémique élevés auxquels ces tumeurs ont été observées.
Dans une étude de toxicologie de 13 semaines chez le singe cynomolgus, des lésions cutanées ont été observées à des doses ≥ 5 mg/ kg/ jour.
Elles étaient situées de manière constante au niveau des extrémités (mains, pieds, oreilles et queue).
A la dose de 5 mg/ kg/ jour (représentant à peu près l’ exposition humaine ASC à la dose de 100 mg), seules des vésicules ont été observées.
Elles ont été réversibles malgré la poursuite du traitement et n’ ont pas été associées à des anomalies histopathologiques.
Une desquamation, une exfoliation, des croûtes et des plaies sur la queue, accompagnées des modifications histopathologiques correspondantes, ont été observées à des doses ≥ 20 mg/ kg/ jour (soit environ 3 fois l’ exposition humaine ASC à la dose de 100 mg).
Des lésions nécrotiques de la queue ont été observées à des doses ≥ 80 mg/ kg/ jour.
Les lésions cutanées n’ ont pas été réversibles chez les singes traités avec 160 mg/ kg/ jour pendant une période de récupération de 4 semaines.
Metformine Les données non cliniques de la metformine, basées sur des études conventionnelles portant sur la pharmacologie de sécurité, la toxicité à doses répétées, la génotoxocité, le potentiel carcinogène, et la toxicité sur la reproduction, n’ ont révélé aucun risque particulier pour l'Homme.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Hydroxypropylcellulose Stéarate de magnésium
Hypromellose Dioxyde de titane (E171) Oxyde de fer jaune (E172) Macrogol 4000 Talc
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
18 mois
14 6.4 Précautions particulières de conservation
A conserver dans l’ emballage d’ origine (plaquette thermoformée) à l’ abri de l’ humidité.
6.5 Nature et contenu de l’ emballage extérieur
Plaquette thermoformée Aluminium/ Aluminium (PA/ Al/ PVC/ /Al) Boîtes de 10, 30, 60, 120, 180 ou 360 comprimés pelliculés et boîtes de 120 (2x60), 180 (3x60) ou 360 (6x60) comprimés pelliculés en conditionnements multiples.
Toutes les présentations et tous les dosages peuvent ne pas être commercialisés.
6.6 Précautions particulières d’ élimination
Pas d'exigences particulières
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 08/ 484/ 001-006 EU/ 1/ 08/ 484/ 013-015
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
01.12.2008
10.
DATE DE MISE A JOUR DU TEXTE
15 1.
DENOMINATION DU MEDICAMENT
Icandra 50 mg/ 1000 mg comprimés pelliculés
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé pelliculé contient 50 mg de vildagliptine et 1000 mg de chlorhydrate de metformine (correspondant à 780 mg de metformine).
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé pelliculé
Comprimé pelliculé ovale, de couleur jaune foncé, à bords biseautés, portant l’ inscription « NVR » gravée sur une face et « FLO » sur l’ autre face.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Icandra est indiqué dans le traitement du diabète de type 2 chez les patients dont le contrôle glycémique est insuffisant à leur dose maximale tolérée de metformine en monothérapie orale, ou chez les patients déjà traités par l’ association de vildagliptine et de metformine sous forme de comprimés séparés.
4.2 Posologie et mode d’ administration
Adultes Selon la dose actuelle de metformine du patient, Icandra peut être initié à la dose de 50 mg/ 850 mg ou de 50 mg/ 1000 mg deux fois par jour, un comprimé le matin et l’ autre le soir.
La dose quotidienne recommandée est de 100 mg de vildagliptine plus 2000 mg de chlorhydrate de metformine.
Les patients recevant de la vildagliptine et de la metformine sous forme de comprimés séparés peuvent prendre à la place les comprimés d’ Icandra qui contiennent les mêmes doses de chaque composant.
Des doses supérieures à 100 mg de vildagliptine ne sont pas recommandées.
L’ utilisation de la vildagliptine et de la metformine en association triple avec d’ autres antidiabétiques n’ a pas fait l’ objet d’ études cliniques.
La prise d’ Icandra pendant ou juste après la prise d’ aliments peut diminuer les symptômes gastro- intestinaux associés à la metformine (voir également rubrique 5.2).
Informations supplémentaires dans les populations particulières Insuffisance rénale Icandra ne doit pas être utilisé chez les patients dont la clairance de la créatinine est inférieure à 60 ml/ min (voir rubriques 4.3, 4.4 et 5.2).
Insuffisance hépatique Icandra ne doit pas être utilisé chez les patients présentant une insuffisance hépatique, incluant ceux présentant des taux d’ alanine aminotransférase (ALAT) ou d’ aspartate aminotransférase (ASAT) avant traitement supérieurs à 3 fois la limite supérieure à la normale (LSN) (voir rubriques 4.3, 4.4 et 4.8).
16 Sujets âgés (65 ans et plus) La metformine étant éliminée par le rein et compte tenu du fait que la fonction rénale des patients âgés a tendance à être diminuée, la fonction rénale des patients âgés prenant Icandra doit être surveillée régulièrement (voir rubrique 4.4).
Icandra n’ a pas été étudié chez les patients de plus de 75 ans.
Son utilisation est donc déconseillée chez ces patients.
Enfants et adolescents (moins de 18 ans) Icandra ne doit pas être utilisé chez les enfants et les adolescents compte tenu de l’ absence de données concernant la sécurité et l’ efficacité.
4.3 Contre-indications
- Hypersensibilité aux substances actives ou à l’ un des excipients
- Diabète acidocétosique ou précoma diabétique
- Insuffisance rénale ou altération de la fonction rénale définie par une clairance de la créatinine
< 60 ml/ min (voir rubrique 4.4)
- Affections aiguës susceptibles d’ altérer la fonction rénale, telles que:
- choc,
- administration intravasculaire de produits de contraste iodés (voir rubrique 4.4).
- Maladie aiguë ou chronique pouvant entraîner une hypoxie tissulaire, telle que:
- insuffisance cardiaque ou respiratoire,
- infarctus du myocarde récent,
- Insuffisance hépatique (voir rubriques 4.2, 4.4 et 4.8)
- Intoxication alcoolique aiguë, alcoolisme
- Allaitement (voir rubrique 4.6)
4.4 Mises en garde spéciales et précautions d’ emploi
Générales Icandra ne remplace pas l’ insuline chez les patients insulinodépendants et ne doit pas être utilisé chez les patients présentant un diabète de type 1.
Acidose lactique L'acidose lactique est une complication métabolique très rare mais grave qui peut survenir en cas d'accumulation de metformine.
Des cas d'acidose lactique rapportés chez des patients traités par la metformine sont survenus principalement chez des patients diabétiques souffrant d'une insuffisance rénale significative.
Chez les patients présentant une altération de la fonction hépatique, la clairance du lactate peut être réduite.
L'incidence de l'acidose lactique peut et doit être réduite par une évaluation des autres facteurs de risque associés, tels qu'un diabète mal équilibré, une cétose, un jeûne prolongé, l'éthylisme, une insuffisance hépatique, ainsi que toute affection associée à une hypoxie (voir rubriques 4.3 et 4.5).
Diagnostic de l’ acidose lactique L'acidose lactique est caractérisée par une dyspnée acidosique, des douleurs abdominales, et une hypothermie suivie d'un coma.
Le diagnostic biologique repose sur une diminution du pH sanguin, une lactacidémie supérieure à 5 mmol/ l, et une augmentation du trou anionique et du rapport lactates/ pyruvates.
Devant toute suspicion d'acidose métabolique, il convient d'arrêter le traitement et d'hospitaliser le patient d'urgence (voir rubrique 4.9).
17 Insuffisance rénale Dans la mesure où la metformine est éliminée par le rein, les concentrations de créatinine sérique doivent être mesurées régulièrement:
- au moins une fois par an chez les patients présentant une fonction rénale normale
- au moins deux à quatre fois par an chez les patients dont la créatininémie est à la limite
supérieure à la normale, ainsi que chez les patients âgés.
Chez les patients âgés, la survenue d'une insuffisance rénale est fréquente et asymptomatique.
Des précautions particulières doivent être observées lorsque la fonction rénale est susceptible de s'altérer, comme par exemple lors de la mise en place d'un traitement antihypertenseur ou diurétique, ainsi qu'au début d'un traitement par un AINS.
Insuffisance hépatique Les patients présentant une insuffisance hépatique, incluant ceux présentant des taux d’ ALAT ou d’ ASAT avant traitement supérieurs à 3 fois la LSN ne doivent pas être traités par Icandra (voir rubriques 4.2, 4.3 et 4.8).
Surveillance des enzymes hépatiques De rares cas de dysfonctionnement hépatique (incluant des hépatites) ont été observés avec la vildagliptine.
Dans ces cas, les patients étaient généralement asymptomatiques sans séquelles cliniques et présentaient un retour à la normale du bilan hépatique après l’ arrêt du traitement.
Des contrôles de la fonction hépatique doivent être effectués avant l’ instauration d’ un traitement par Icandra afin de connaître les valeurs initiales du patient.
La fonction hépatique doit être surveillée lors du traitement par Icandra à intervalles de 3 mois pendant la première année puis régulièrement par la suite.
En cas d’ élévation des transaminases, un second bilan hépatique sera effectué afin de confirmer les résultats et une surveillance régulière de la fonction hépatique sera ensuite effectuée jusqu’ à normalisation des paramètres hépatiques.
En cas de persistance de l’ élévation des taux d’ ASAT ou d’ ALAT ≥ 3 fois la limite supérieure à la normale (LSN), il est recommandé d’ arrêter le traitement par Icandra.
Les patients développant un ictère ou d’ autres signes suggérant un dysfonctionnement hépatique doivent arrêter Icandra.
Un traitement par Icandra ne doit pas être réinitié à la suite d’ un arrêt de traitement par Icandra et d’ une normalisation du bilan hépatique.
L’ utilisation de la vildagliptine devra donc se faire avec prudence chez ces patients.
Il n’ y a pas d’ expérience de l’ utilisation de la vildagliptine chez des patients présentant une insuffisance cardiaque de classe III-IV selon la classification NYHA, son utilisation n’ est donc pas recommandée dans cette population.
La metformine est contre-indiquée chez les patients présentant une insuffisance cardiaque; Icandra est par conséquent contre-indiqué dans cette population (voir rubrique 4.3).
Lésions cutanées Des lésions cutanées à type de vésicules et d’ ulcérations ont été observées au niveau des extrémités chez des singes dans des études précliniques de toxicologie (voir rubrique 5.3).
Bien qu’ aucune augmentation d’ incidence des lésions cutanées n’ ait été observée dans les essais cliniques, l’ expérience chez les patients diabétiques présentant des complications cutanées est limitée.
Une surveillance des lésions cutanées telles que les vésicules et ulcérations est donc recommandée lors des soins habituels chez un patient diabétique.
Intervention chirurgicale Icandra contenant de la metformine, le traitement doit être interrompu 48 heures avant une intervention chirurgicale programmée avec anesthésie générale et ne doit en règle générale être repris que 48 heures après l'intervention.
18 Administration de produits de contraste iodés L'administration intravasculaire de produits de contraste iodés au cours d'explorations radiologiques peut entraîner une insuffisance rénale.
En conséquence, en raison de la présence de metformine, Icandra doit être arrêté avant ou au moment de l'examen, pour n'être réintroduit que 48 heures après, et seulement après s'être assuré de la normalité de la fonction rénale (voir rubrique 4.5).
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Aucune étude spécifique d’ interaction n’ a été effectuée avec Icandra.
Seules sont disponibles les informations suivantes pour chacune des substances actives séparément.
Vildagliptine La vildagliptine a un faible potentiel d’ interactions médicamenteuses.
De ce fait, elle est peu susceptible d’ interagir avec des substances actives qui sont des substrats, des inhibiteurs ou des inducteurs de ces enzymes.
Les résultats des essais cliniques menés avec les antidiabétiques oraux pioglitazone, metformine et glibenclamide en association avec la vildagliptine n’ ont pas montré d’ interactions pharmacocinétiques cliniquement pertinentes dans la population cible.
Des études d’ interactions médicamenteuses avec la digoxine (substrat de la glycoprotéine-P) et la warfarine (substrat du CYP2C9) chez des sujets sains n’ ont pas montré d’ interactions pharmacocinétiques cliniquement pertinentes après une administration concomitante de vildagliptine.
Des études d’ interactions médicamenteuses ont été menées chez des sujets sains avec l’ amlodipine, le ramipril, le valsartan et la simvastatine.
Dans ces études, aucune interaction pharmacocinétique cliniquement pertinente n’ a été observée après une administration concomitante de vildagliptine.
Toutefois, ceci n’ a pas été établi dans la population cible.
Comme pour d’ autres antidiabétiques oraux, l’ effet hypoglycémiant de la vildagliptine peut être diminué par certaines substances actives, notamment par les diurétiques thiazidiques, les corticoïdes, les hormones thyroïdiennes et les sympathomimétiques.
Metformine Associations déconseillées Il existe un risque accru d’ acidose lactique en cas d’ intoxication alcoolique aiguë (particulièrement en cas de jeûne, de malnutrition ou d’ insuffisance hépatique) dû à la présence de la substance active metformine dans Icandra (voir rubrique 4.4).
La consommation d’ alcool et la prise de médicaments contenant de l’ alcool doivent être évitées.
Les substances actives cationiques qui sont éliminées par sécrétion tubulaire rénale (par exemple la cimétidine) peuvent interagir avec la metformine en entrant en compétition au niveau des systèmes de transport tubulaire communs et ainsi retarder l’ élimination de la metformine, ce qui pourrait augmenter le risque d’ acidose lactique.
Une étude menée chez des volontaires sains a montré que la cimétidine, administrée à la dose de 400 mg deux fois par jour, augmentait l’ exposition systémique à la metformine (ASC) de 50%.
Par conséquent, une surveillance étroite du contrôle glycémique, une adaptation de la dose dans l’ intervalle posologique recommandé et des modifications du traitement antidiabétique doivent être envisagées en cas d’ administration concomitante de médicaments cationiques qui sont éliminés par sécrétion tubulaire rénale (voir rubrique 4.4).
L'injection intravasculaire de produits de contraste iodés peut conduire à une insuffisance rénale et entraîner ainsi une accumulation de metformine avec un risque d'acidose lactique.
La metformine doit être arrêtée avant ou au moment de l'examen, pour n'être réintroduite que 48 heures après, et seulement après s'être assuré de la normalité de la fonction rénale.
19 Associations nécessitant des précautions d'emploi Les glucocorticoïdes, les bêta-2 agonistes et les diurétiques ont une activité hyperglycémiante intrinsèque.
Il convient d'en informer le patient et de contrôler plus fréquemment la glycémie, en particulier au début du traitement.
Si nécessaire, la posologie d’ Icandra peut être adaptée au cours du traitement par l’ autre médicament et après son arrêt.
Les inhibiteurs de l’ enzyme de conversion (IEC) peuvent entraîner une baisse de la glycémie.
Si nécessaire, la posologie de l'antidiabétique peut être adaptée au cours du traitement par l'autre médicament et après son arrêt.
4.6 Grossesse et allaitement
Il n'existe pas de données suffisamment pertinentes concernant l'utilisation d’ Icandra chez la femme enceinte.
Pour la vildagliptine, des études effectuées chez l'animal ont mis en évidence une toxicité sur la reproduction à doses élevées.
Pour la metformine, des études effectuées chez l’ animal n’ ont pas mis en évidence de toxicité sur la reproduction.
Des études effectuées chez l’ animal avec la vildagliptine et la metformine n’ ont pas mis en évidence d’ effets tératogènes, mais des effets fœ totoxiques ont été observés à des doses maternotoxiques (voir rubrique 5.3).
Le risque potentiel en clinique n’ est pas connu.
Icandra ne doit pas être utilisé pendant la grossesse.
Des études menées chez les animaux ont montré que la vildagliptine et la metformine sont excrétées dans le lait.
Il n’ est pas établi si la vildagliptine est excrétée dans le lait maternel humain, mais la metformine y est excrétée en faibles quantités.
En raison à la fois du risque potentiel d’ hypoglycémie chez le nouveau-né lié à la metformine et de l’ absence de données chez l’ Homme avec la vildagliptine, Icandra ne doit pas être utilisé pendant l’ allaitement (voir rubrique 4.3).
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
Les patients présentant des effets indésirables à type de sensations vertigineuses doivent éviter de conduire des véhicules ou d’ utiliser des machines.
4.8 Effets indésirables
Il n’ a pas été mené d’ essais cliniques thérapeutiques avec Icandra.
Cependant, la bioéquivalence d’ Icandra avec la vildagliptine et la metformine co-administrées a été démontrée (voir rubrique 5.2).
Les données présentées ci-après concernent l’ administration concomitante de vildagliptine et de metformine, lorsque la vildagliptine a été utilisée en traitement adjuvant de la metformine.
Il n’ a pas été mené d’ études dans lesquelles la metformine aurait été utilisée en traitement adjuvant de la vildagliptine.
La majorité des effets indésirables étaient modérés et transitoires et n’ ont pas nécessité d’ arrêt de traitement.
Aucune relation n’ a été constatée entre les effets indésirables et l’ âge, l’ origine ethnique, la durée de l’ exposition ou la dose quotidienne.
De rares cas de dysfonctionnement hépatique (incluant des hépatites) ont été observés avec la vildagliptine.
Dans ces cas, les patients étaient généralement asymptomatiques sans séquelles cliniques et présentaient un retour à la normale du bilan hépatique après l’ arrêt du traitement.
Dans les essais contrôlés en monothérapie et en association, d’ une durée allant jusqu’ à 24 semaines, l’ incidence des élévations des taux d’ ALAT ou d’ ASAT ≥ 3 x LSN (présentes lors d’ au moins deux dosages consécutifs ou lors de la dernière visite sous traitement) a été respectivement de 0,2%, 0,3% et 0,2% pour 50 mg par jour de vildagliptine, 50 mg deux fois par jour de vildagliptine et tous les comparateurs.
Ces élévations des transaminases ont été généralement asymptomatiques, non évolutives et n’ ont pas été accompagnées de cholestase ou d’ ictère.
De rares cas d’ angioedèmes ont été rapportés sous vildagliptine à un taux comparable à celui des groupes contrôles.
Une proportion plus importante de cas a été observée lorsque la vildagliptine a été
La majorité des événements étaient d’ intensité faible et se sont résolus au cours du traitement par la vildagliptine.
Les effets indésirables observés dans les études en double aveugle chez les patients qui ont reçu la vildagliptine en traitement adjuvant de la metformine (tableau 1) et en monothérapie (tableau 2) sont présentés ci-dessous par classe de systèmes d'organes et fréquence absolue.
Les effets indésirables présentés dans le tableau 3 sont basés sur les informations du Résumé des Caractéristiques du Produit de la metformine disponible en Europe.
Les fréquences sont définies comme suit: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10); peu fréquent (≥ 1/ 1 000, < 1/ 100); rare (≥ 1/ 10 000, < 1/ 1 000); très rare (< 1/ 10 000), fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
Au sein de chaque groupe de fréquence, les effets indésirables sont présentés suivant un ordre décroissant de gravité.
Tableau 1 Effets indésirables rapportés chez les patients ayant reçu 100 mg par jour de vildagliptine en traitement adjuvant de la metformine par rapport aux patients recevant le placebo plus la metformine dans les études en double aveugle (n = 208)
Affections du système nerveux
Fréquent Fréquent Fréquent Peu fréquent
Affections gastro-intestinales
Fréquent
Nausées
Troubles du métabolisme et de la nutrition
Fréquent
Hypoglycémie
Dans les essais cliniques contrôlés avec 100 mg par jour de vildagliptine en association avec la metformine, aucune sortie d’ essai due à des effets indésirables n’ a été observée ni dans le groupe traité par 100 mg par jour de vildagliptine en association avec la metformine ni dans le groupe traité par le placebo en association avec la metformine.
Dans les essais cliniques, l’ incidence des épisodes d’ hypoglycémie a été de 1% chez les patients recevant de la vildagliptine en association avec la metformine (fréquents) et de 0,4% chez les patients recevant le placebo en association avec la metformine (peu fréquents).
Aucun événement hypoglycémique sévère n’ a été observé dans les groupes recevant de la vildagliptine.
Dans les essais cliniques, aucune variation du poids n’ a été observée par rapport aux valeurs initiales lorsque 100 mg par jour de vildagliptine ont été ajoutés à la metformine (+0,2 kg et -1,0 kg respectivement pour la vildagliptine et le placebo).
21 Informations supplémentaires sur chacune des substances actives de l’ association fixe
Vildagliptine
Tableau 2 Effets indésirables rapportés chez les patients ayant reçu 100 mg par jour de vildagliptine en monothérapie dans les études en double aveugle (n = 1 855)
Affections du système nerveux
Fréquent Peu fréquent
Affections gastro-intestinales
Peu fréquent
Constipation
Affections musculo-squelettiques et systémiques
Peu fréquent
Arthralgie
Troubles du métabolisme et de la nutrition
Peu fréquent
Hypoglycémie
Infections et infestations
Très rare Très rare
Infection des voies respiratoires supérieures Rhinopharyngite
Affections vasculaires
Peu fréquent
Œ dèmes périphériques
Dans les essais contrôlés en monothérapie, l’ incidence globale des sorties d’ essai pour effets indésirables n’ a pas été plus élevée chez les patients traités par 100 mg par jour de vildagliptine (0,3%) en comparaison à ceux ayant reçu le placebo (0,6%) ou les comparateurs (0,5%).
Dans les études comparatives contrôlées en monothérapie, les épisodes d’ hypoglycémie ont été peu fréquents, observés chez 0,4% (7 sur 1 855) des patients traités par 100 mg par jour de vildagliptine en comparaison à 0,2% (2 sur 1 082) des patients traités par un comparateur actif ou le placebo; aucun événement grave ou sévère n’ a été observé.
Dans les essais cliniques, aucune variation de poids par rapport aux valeurs initiales n’ a été observée pour 100 mg par jour de vildagliptine administrés en monothérapie (-0,3 kg et -1,3 kg respectivement pour la vildagliptine et le placebo).
Metformine
Tableau 3 Effets indésirables connus de la metformine
Troubles du métabolisme et de la nutrition
Très rare
Diminution de l’ absorption de la vitamine B12 et acidose lactique*
Affections du système nerveux
Fréquent
Goût métallique
Affections gastro-intestinales
Très fréquent
Nausées, vomissements, diarrhées, douleurs abdominales et perte d’ appétit
Affections hépatobiliaires
Très rare
Anomalies des tests de la fonction hépatique ou hépatite**
Affections de la peau et du tissu sous-cutané
Très rare
Réactions cutanées telles qu’ érythème, prurit et urticaire
* Une diminution de l’ absorption de la vitamine B12 avec diminution des taux sériques a été très rarement observée chez des patients recevant un traitement au long cours par la metformine.
Cette étiologie doit être envisagée si un patient présente une anémie mégaloblastique. ** Des cas isolés d’ anomalies des tests de la fonction hépatique ou d’ hépatite qui se sont résolus après l’ arrêt de la metformine ont été rapportés.
22 Les effets indésirables gastro-intestinaux sont survenus le plus fréquemment lors de l’ instauration du traitement et se sont résolus spontanément dans la plupart des cas.
Afin de les éviter, il est recommandé que la metformine soit prise en 2 doses quotidiennes pendant ou après le repas.
Une augmentation progressive de la dose peut également améliorer la tolérance gastro-intestinale.
4.9 Surdosage
Aucune donnée n’ est disponible concernant le surdosage par Icandra.
Vildagliptine Les informations concernant le surdosage par la vildagliptine sont limitées.
Les informations sur les symptômes probables d’ un surdosage avec la vildagliptine proviennent d’ une étude de tolérance à doses croissantes chez des sujets sains ayant pris de la vildagliptine pendant 10 jours.
A la dose de 400 mg, trois cas de myalgies ont été observés ainsi que des cas isolés de paresthésies légères et transitoires, de fièvre, d’œ dèmes et d’ augmentation transitoire des taux de lipases.
A la dose de 600 mg, un sujet a développé un œ dème des pieds et des mains et des élévations des taux de créatine phosphokinase (CPK), d’ ASAT, de protéine C-réactive (CRP) et de myoglobine.
Trois autres sujets ont présenté un œ dème des pieds, avec des paresthésies dans deux cas.
Tous les symptômes et anomalies biologiques se sont résolus sans traitement après l’ arrêt du médicament à l’ étude.
Metformine Un surdosage important de metformine (ou la prise de metformine avec un risque concomitant d’ acidose lactique) peut entraîner une acidose lactique, qui constitue une urgence médicale et doit être traitée en milieu hospitalier.
Prise en charge La méthode la plus efficace pour éliminer la metformine est l’ hémodialyse.
Cependant, la vildagliptine ne peut pas être éliminée par hémodialyse bien que le principal métabolite d’ hydrolyse (LAY 151) puisse l’ être.
Une prise en charge symptomatique est recommandée.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Associations d’ hypoglycémiants oraux, code ATC:
A10BD08 Icandra associe deux antidiabétiques ayant des mécanismes d’ action complémentaires afin d’ améliorer le contrôle glycémique chez les patients diabétiques de type 2: la vildagliptine, qui amplifie l’ effet incrétine sur les îlots de Langerhans, et le chlorhydrate de metformine, qui appartient à la classe des biguanides.
La vildagliptine, par l’ intermédiaire d’ un effet inhibiteur puissant et sélectif de la dipeptidylpeptidase 4 (DPP-4), amplifie l’ effet incrétine sur les îlots de Langerhans.
La metformine agit principalement en diminuant la production endogène hépatique de glucose.
La vildagliptine administrée en traitement adjuvant chez des patients dont le contrôle glycémique n’ était pas satisfaisant malgré un traitement par la metformine en monothérapie a induit, après six mois de traitement, des réductions moyennes supplémentaires statistiquement significatives du taux d’ HbA1c par rapport au placebo (différences intergroupes de -0,7% à -1,1% respectivement pour la vildagliptine 50 mg et 100 mg).
Le pourcentage de patients ayant obtenu une diminution du taux d’ HbA1c ≥ 0,7% par rapport aux valeurs initiales a été statistiquement significativement plus élevé dans les deux groupes recevant la vildagliptine plus la metformine (46% et 60% respectivement) que dans le groupe recevant la metformine plus le placebo (20%).
23 Vildagliptine La vildagliptine agit principalement en inhibant la DPP-4, enzyme responsable de la dégradation des hormones incrétines GLP-1 (glucagon-like peptide-1) et GIP (glucose-dependent insulinotropic polypeptide).
L’ administration de la vildagliptine entraîne une inhibition rapide et complète de l’ activité de la DPP-4 entraînant une augmentation des taux endogènes à jeun et post-prandiaux des hormones incrétines GLP-1 et GIP.
En augmentant les taux endogènes de ces hormones incrétines, la vildagliptine améliore la sensibilité des cellules bêta au glucose, améliorant ainsi la sécrétion d’ insuline glucose-dépendante.
Chez des patients présentant un diabète de type 2, le traitement par 50-100 mg par jour de vildagliptine a amélioré de manière significative les marqueurs de la fonction cellulaire bêta, notamment l'indice HOMA-β (Homeostasis Model Assessment-β), le rapport proinsuline/ insuline et les mesures de la sensibilité des cellules bêta après un repas test avec prélèvements répétés.
Chez des sujets non diabétiques (normoglycémiques), la vildagliptine ne stimule pas la sécrétion d’ insuline et ne diminue pas la glycémie.
En augmentant les concentrations endogènes de GLP-1, la vildagliptine améliore également la sensibilité des cellules alpha au glucose, ce qui induit une sécrétion plus appropriée de glucagon, sécrétion glucose-dépendante.
En cas d’ hyperglycémie, cette amélioration de l’ augmentation du rapport insuline/ glucagon due à l’ augmentation des taux d’ hormones incrétines entraîne une diminution de la production hépatique de glucose à jeun et post-prandiale, ce qui fait baisser la glycémie.
Une augmentation des taux de GLP-1 est connue pour retarder la vidange gastrique; cet effet n’ est pas observé avec la vildagliptine.
Metformine La metformine est un biguanide possédant des effets antihyperglycémiants, réduisant la glycémie basale et postprandiale.
Elle ne stimule pas la sécrétion d'insuline, et par conséquent ne provoque pas d'hypoglycémie ni de prise de poids.
La metformine pourrait exercer son effet hypoglycémiant par l'intermédiaire de trois mécanismes:
- en réduisant la production hépatique de glucose en inhibant la néoglucogenèse et la
- au niveau musculaire, en augmentant de façon modeste la sensibilité à l'insuline, favorisant la
captation et l'utilisation périphérique du glucose;
- en retardant l'absorption intestinale du glucose.
La metformine stimule la synthèse intracellulaire du glycogène, en agissant sur la glycogène-synthase et augmente la capacité de transport de certains types de transporteurs membranaires du glucose (GLUT-1 et GLUT-4).
Chez l'Homme, indépendamment de son action sur la glycémie, la metformine a des effets favorables sur le métabolisme lipidique.
Ceci a été démontré à doses thérapeutiques au cours d'études contrôlées à moyen ou long terme: la metformine réduit les taux sériques de cholestérol total, de LDL cholestérol et de triglycérides.
24 L'étude prospective randomisée UKPDS (UK Prospective Diabetes Study) a permis d'établir le bénéfice à long terme d'un contrôle intensif de la glycémie chez des patients adultes présentant un diabète de type 2.
L'analyse des résultats chez des patients en surcharge pondérale, traités par la metformine après échec du régime alimentaire seul a montré:
- une réduction significative du risque absolu de tout type de complication liée au diabète dans le
groupe metformine (29,8 événements pour 1 000 années-patients), par rapport au régime seul (43,3 événements pour 1 000 années-patients), p=0,0023, et par rapport à des groupes combinés de monothérapies par sulfamides hypoglycémiants et insuline (40,1 événements pour 1 000 années-patients), p=0,0034;
- une réduction significative du risque absolu de mortalité liée au diabète: metformine
7,5 événements pour 1 000 années-patients, régime seul 12,7 événements pour 1 000 années- patients, p=0,017;
- une réduction significative du risque absolu de mortalité globale: metformine 13,5 événements
pour 1 000 années-patients, par rapport au régime seul 20,6 événements pour 1 000 années- patients (p=0,011), et par rapport à des groupes combinés de monothérapies par sulfamides hypoglycémiants et insuline 18,9 événements pour 1 000 années-patients (p=0,021);
- une réduction significative du risque absolu d'infarctus du myocarde: metformine
11 événements pour 1 000 années-patients, régime seul 18 événements pour 1 000 années- patients (p=0,01).
5.2 Propriétés pharmacocinétiques
Icandra Absorption La bioéquivalence entre Icandra aux trois dosages (50 mg/ 500 mg, 50 mg/ 850 mg et 50 mg/ 1000 mg) versus l’ association libre de comprimés de vildagliptine et de chlorhydrate de metformine aux doses correspondantes a été démontrée.
Les aliments ne modifient pas l’ importance et la vitesse de l’ absorption de la vildagliptine présente dans Icandra.
La vitesse et l’ importance de l’ absorption de la metformine présente dans Icandra 50 mg/ 1000 mg sont diminuées lorsque le médicament est pris avec des aliments, avec une diminution de la Cmax de 26%, de l’ ASC de 7% et un allongement du Tmax (2,0 à 4,0 heures).
Les informations ci-dessous concernent les propriétés pharmacocinétiques de chacune des substances actives d’ Icandra.
Vildagliptine Absorption Après administration orale à jeun, la vildagliptine est rapidement absorbée, avec un pic de concentration plasmatique observé à 1,7 heures.
Les aliments retardent légèrement l’ apparition du pic de concentration plasmatique de 2,5 heures mais ne modifient pas l’ exposition globale (ASC).
L’ administration de la vildagliptine avec les aliments entraine une diminution de la Cmax (19%) par rapport à l’ administration à jeun.
Cependant cette amplitude de modification n’ est pas cliniquement significative et la vildagliptine peut donc être prise pendant ou en dehors des repas.
La biodisponibilité absolue est de 85%.
Distribution La vildagliptine est faiblement liée aux protéines plasmatiques (9,3%) et la vildagliptine se distribue de façon égale entre le plasma et les érythrocytes.
Le volume moyen de distribution de la vildagliptine à l’ état d’ équilibre après une administration intraveineuse (Vss) est de 71 litres, ce qui suggère une distribution extravasculaire.
Biotransformation Le métabolisme est la principale voie d’ élimination de la vildagliptine chez l’ Homme et il représente 69% de la dose.
Le principal métabolite (LAY 151) est pharmacologiquement inactif et est le produit d’ hydrolyse de la fraction cyanure, représentant 57% de la dose, suivi par le produit d’ hydrolyse de la
La DPP-4 contribue partiellement à l’ hydrolyse de la vildagliptine sur la base d’ une étude in vivo menée chez des rats déficients en DPP-4.
La vildagliptine n’ est pas métabolisée de façon quantifiable par les enzymes du CYP450.
Par conséquent, il est peu probable que la clairance métabolique de la vildagliptine soit affectée par l’ administration concomitante d’ inhibiteurs et/ ou d’ inducteurs du CYP450.
Les études in vitro ont montré que la vildagliptine n’ est ni un inhibiteur ni un inducteur des enzymes du CYP450.
Il est donc peu probable que la vildagliptine ait un effet sur la clairance métabolique en administration concomitante avec des médicaments métabolisés par les isoenzymes CYP1A2, CYP2C8, CYP2C9, CYP2C19, CYP2D6, CYP2E1 ou CYP3A4/ 5.
Elimination Après administration orale de [14C] vildagliptine, environ 85% de la dose est excrétée dans les urines et 15% de la dose est retrouvée dans les fèces.
Après administration orale, l’ élimination rénale de la vildagliptine sous forme inchangée représente 23% de la dose.
Après administration intraveineuse à des sujets sains, les clairances plasmatique et rénale totales de la vildagliptine sont respectivement de 41 et 13 l/ h.
Après administration intraveineuse la demi-vie d’ élimination moyenne est d’ environ 2 heures.
Après administration orale, la demi-vie d’ élimination est d’ environ 3 heures.
Linéarité / non-linéarité La Cmax et l’ aire sous la courbe concentration plasmatique-temps (ASC) de la vildagliptine augmentent de façon à peu près proportionnelle à la dose dans l’ intervalle de doses thérapeutiques.
Caractéristiques des patients Sexe:
Aucune différence cliniquement significative de la pharmacocinétique de la vildagliptine n’ a été observée entre les hommes et les femmes volontaires sains dans un large intervalle d’ âges et d’ indices de masse corporelle (IMC).
L’ inhibition de la DPP-4 par la vildagliptine n’ est pas influencée par le sexe.
Age:
Chez les sujets âgés sains (≥ 70 ans), l’ exposition totale à la vildagliptine (100 mg une fois par jour) est augmentée de 32%, avec une augmentation de 18% du pic de concentration plasmatique par rapport aux sujets sains jeunes (18-40 ans).
Toutefois ces modifications ne sont pas considérées comme cliniquement significatives.
L’ inhibition de la DPP-4 par la vildagliptine n’ est pas influencée par l’ âge.
Insuffisance hépatique:
Chez les patients présentant une insuffisance hépatique légère, modérée ou sévère (scores Child-Pugh A-C) aucune modification cliniquement significative de l’ exposition à la vildagliptine (environ 30% maximum) n’ a été observée.
Insuffisance rénale:
Chez les patients présentant une insuffisance rénale légère, modérée ou sévère, l’ exposition systémique à la vildagliptine a été augmentée (Cmax 8-66%; ASC 32-134%) et la clairance corporelle totale a été diminuée comparativement à des sujets ayant une fonction rénale normale.
Groupe ethnique:
Des données limitées suggèrent que l’ origine ethnique n’ a pas une influence majeure sur la pharmacocinétique de la vildagliptine.
Metformine Absorption Après une administration par voie orale de metformine, la concentration maximale plasmatique (Cmax) est atteinte après environ 2,5 heures.
La biodisponibilité absolue d'un comprimé de metformine de 500 mg est d'environ 50 à 60% chez le sujet sain.
Après une administration orale, la fraction non absorbée retrouvée dans les fécès a été de 20 à 30%.
Après une administration orale, l'absorption de la metformine est saturable et incomplète.
Il semble que la pharmacocinétique de l'absorption de la metformine soit non linéaire.
Dans des essais cliniques contrôlés, les
26 concentrations plasmatiques maximales de metformine (Cmax) n'ont pas excédé 4 µg/ ml, même aux posologies maximales.
L'alimentation diminue et ralentit légèrement l'absorption de la metformine.
Après administration d'une dose de 850 mg, il a été observé une diminution du pic de concentration plasmatique de 40%, une diminution de 25% de l'ASC (aire sous la courbe), et un allongement de 35 minutes du délai nécessaire pour atteindre le pic des concentrations plasmatiques.
La traduction clinique de la diminution de ces paramètres reste inconnue.
Distribution La fixation aux protéines plasmatiques est négligeable.
La metformine diffuse dans les érythrocytes.
Le volume de distribution moyen (Vd) est compris entre 63 et 276 litres.
Métabolisme La metformine est excrétée dans l'urine sous forme inchangée.
Aucun métabolite n'a été identifié chez l'Homme.
Élimination La metformine est éliminée par excretion rénale.
La clairance rénale de la metformine est supérieure à 400 ml/ min, ce qui indique que la metformine est éliminée par filtration glomérulaire et par sécrétion tubulaire.
Après administration orale, la demi-vie apparente d'élimination terminale est d'environ 6,5 heures. En cas d'altération de la fonction rénale, la clairance rénale est réduite de manière proportionnelle à celle de la créatinine.
Ce phénomène conduit à un allongement de la demi-vie d'élimination, ce qui entraîne une augmentation des concentrations plasmatiques de metformine.
5.3 Données de sécurité préclinique
Des études chez l’ animal d’ une durée allant jusqu’ à 13 semaines ont été réalisées avec les substances associées dans Icandra.
Aucune nouvelle toxicité liée à l’ association n’ a été mise en évidence.
Les données ci-après sont les résultats des études menées avec la vildagliptine ou avec la metformine séparément.
Vildagliptine Des retards de la conduction intracardiaque ont été observés chez le chien avec une dose sans effet de 15 mg/ kg (7 fois l’ exposition chez l’ Homme basée sur la Cmax).
Une accumulation pulmonaire de macrophages alvéolaires spumeux a été observée chez le rat et la souris.
La dose sans effet a été de 25 mg/ kg chez le rat (5 fois l’ exposition chez l’ Homme sur la base de l’ ASC) et de 750 mg/ kg chez la souris (142 fois l’ exposition chez l’ Homme).
Des symptômes gastro-intestinaux, notamment des selles molles, des selles muqueuses, des diarrhées, et, à doses élevées, des selles sanglantes, ont été observés chez le chien.
La dose sans effet n’ a pas été établie.
La vildagliptine n’ était pas mutagène dans les études de génotoxicité conventionnelles in vitro et in vivo.
Une étude de fertilité et de développement embryonnaire précoce chez le rat n’ a pas mis en évidence d’ effets délétères de la vildagliptine sur la fertilité, la capacité de reproduction ou le développement embryonnaire précoce.
La toxicité embryo-fœ tale a été évaluée chez le rat et le lapin.
Une incidence accrue de côtes ondulées a été observée chez le rat en association avec une diminution du poids corporel maternel, avec une dose sans effet de 75 mg/ kg (soit 10 fois l’ exposition chez l’ Homme).
Chez le lapin, une diminution du poids fœ tal et des modifications squelettiques indiquant des retards de développement ont été uniquement observées en présence d’ une toxicité maternelle sévère, avec une dose sans effet de 50 mg/ kg (9 fois l’ exposition humaine).
Une étude de développement pré et postnatale a été réalisée chez le rat.
27 maternelle à des doses ≥ 150 mg/ kg et ont inclus une diminution transitoire du poids et une réduction de l’ activité motrice dans la génération F1.
Une étude de carcinogénicité de deux ans a été menée chez le rat à des doses orales allant jusqu’ à 900 mg/ kg (environ 200 fois l’ exposition humaine à la dose maximale recommandée).
Aucune augmentation de l’ incidence de tumeurs attribuables à la vildagliptine n’ a été observée.
Une autre étude de carcinogénicité de deux ans a été réalisée chez la souris à des doses orales allant jusqu’ à 1000 mg/ kg.
Une incidence accrue d’ adénocarcinomes mammaires et d’ hémangiosarcomes a été observée, avec une dose sans effet de 500 mg/ kg (59 fois l’ exposition humaine) et de 100 mg/ kg (16 fois l’ exposition humaine) respectivement.
L’ incidence accrue de ces tumeurs chez la souris n’ est pas considérée comme représentant un risque significatif pour l’ Homme, compte tenu de l’ absence de génotoxicité de la vildagliptine et de son principal métabolite, de l’ occurrence de ces tumeurs chez une seule espèce et des rapports d’ exposition systémique élevés auxquels ces tumeurs ont été observées.
Dans une étude de toxicologie de 13 semaines chez le singe cynomolgus, des lésions cutanées ont été observées à des doses ≥ 5 mg/ kg/ jour.
Elles étaient situées de manière constante au niveau des extrémités (mains, pieds, oreilles et queue).
A la dose de 5 mg/ kg/ jour (représentant à peu près l’ exposition humaine ASC à la dose de 100 mg), seules des vésicules ont été observées.
Elles ont été réversibles malgré la poursuite du traitement et n’ ont pas été associées à des anomalies histopathologiques.
Une desquamation, une exfoliation, des croûtes et des plaies sur la queue, accompagnées des modifications histopathologiques correspondantes, ont été observées à des doses ≥ 20 mg/ kg/ jour (soit environ 3 fois l’ exposition humaine ASC à la dose de 100 mg).
Des lésions nécrotiques de la queue ont été observées à des doses ≥ 80 mg/ kg/ jour.
Les lésions cutanées n’ ont pas été réversibles chez les singes traités avec 160 mg/ kg/ jour pendant une période de récupération de 4 semaines.
Metformine Les données non cliniques de la metformine, basées sur des études conventionnelles portant sur la pharmacologie de sécurité, la toxicité à doses répétées, la génotoxocité, le potentiel carcinogène, et la toxicité sur la reproduction, n’ ont révélé aucun risque particulier pour l'Homme.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Hydroxypropylcellulose Stéarate de magnésium
Hypromellose Dioxyde de titane (E171) Oxyde de fer jaune (E172) Macrogol 4000 Talc
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
18 mois
28 6.4 Précautions particulières de conservation
A conserver dans l’ emballage d’ origine (plaquette thermoformée) à l’ abri de l’ humidité.
6.5 Nature et contenu de l’ emballage extérieur
Plaquette thermoformée Aluminium/ Aluminium (PA/ Al/ PVC/ /Al) Boîtes de 10, 30, 60, 120, 180 ou 360 comprimés pelliculés et boîtes de 120 (2x60), 180 (3x60) ou 360 (6x60) comprimés pelliculés en conditionnements multiples.
Toutes les présentations et tous les dosages peuvent ne pas être commercialisés.
6.6 Précautions particulières d’ élimination
Pas d'exigences particulières
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 08/ 484/ 007-012 EU/ 1/ 08/ 484/ 016-018
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
01.12.2008
10.
DATE DE MISE A JOUR DU TEXTE
29 ANNEXE II
A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
30 A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse du fabricant responsable de la libération des lots
Novartis Pharma GmbH Roonstraße 25 D-90429 Nuremberg Allemagne
B.
CONDITIONS RELATIVES A L'AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale.
• CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
• AUTRES CONDITIONS
Système de pharmacovigilance Le titulaire de l’ AMM doit s’ assurer que le système de pharmacovigilance, comme décrit dans la version 3.0 présentée dans le Module 1.8.1. du dossier de demande d’ Autorisation de Mise sur le Marché, est en place et fonctionne avant et pendant la mise sur le marché du produit.
PSURs Le cycle des PSUR d’ Icandra correspondra à celui attribué au produit auquel il fait référence, Eucreas, sauf si précisé autrement.
31 ANNEXE III
ETIQUETAGE ET NOTICE
32 A.
ETIQUETAGE
33 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
ETUI CARTON POUR CONDITIONNEMENT UNITAIRE
1.
DENOMINATION DU MEDICAMENT
Icandra 50 mg/ 850 mg comprimés pelliculés vildagliptine/ chlorhydrate de metformine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 50 mg de vildagliptine et 850 mg de chlorhydrate de metformine (correspondant à 660 mg de metformine).
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
10 comprimés pelliculés 30 comprimés pelliculés 60 comprimés pelliculés 120 comprimés pelliculés 180 comprimés pelliculés 360 comprimés pelliculés
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
34 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver dans l’ emballage d’ origine (plaquette thermoformée) à l’ abri de l’ humidité.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 08/ 484/ 001 EU/ 1/ 08/ 484/ 002 EU/ 1/ 08/ 484/ 003 EU/ 1/ 08/ 484/ 004 EU/ 1/ 08/ 484/ 005 EU/ 1/ 08/ 484/ 006
10 comprimés pelliculés 30 comprimés pelliculés 60 comprimés pelliculés 120 comprimés pelliculés 180 comprimés pelliculés 360 comprimés pelliculés
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Icandra50 mg/ 850 mg
35 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
PLAQUETTES THERMOFORMEES
1.
DENOMINATION DU MEDICAMENT
Icandra 50 mg/ 850 mg comprimés pelliculés vildagliptine/ chlorhydrate de metformine
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
5.
AUTRES
36 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
CARTON INTERMEDIAIRE POUR CONDITIONNEMENT MULTIPLE (SANS LA BLUE BOX)
1.
DENOMINATION DU MEDICAMENT
Icandra 50 mg/ 850 mg comprimés pelliculés vildagliptine/ chlorhydrate de metformine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 50 mg de vildagliptine et 850 mg de chlorhydrate de metformine (correspondant à 660 mg de metformine).
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
60 comprimés pelliculés Composant d’ un conditionnement multiple comprenant 2 boîtes, contenant chacune 60 comprimés.
60 comprimés pelliculés Composant d’ un conditionnement multiple comprenant 3 boîtes, contenant chacune 60 comprimés.
60 comprimés pelliculés Composant d’ un conditionnement multiple comprenant 6 boîtes, contenant chacune 60 comprimés.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
37 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver dans l’ emballage extérieur d’ origine (plaquette thermoformée) à l’ abri de l’ humidité.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 08/ 484/ 013 EU/ 1/ 08/ 484/ 014 EU/ 1/ 08/ 484/ 015
120 comprimés pelliculés 180 comprimés pelliculés 360 comprimés pelliculés
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Icandra 50 mg/ 850 mg
38 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
CARTON EXTERIEUR POUR CONDITIONNEMENT MULTIPLE (INCLUANT LA BLUE BOX)
1.
DENOMINATION DU MEDICAMENT
Icandra 50 mg/ 850 mg comprimés pelliculés vildagliptine/ chlorhydrate de metformine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 50 mg de vildagliptine et 850 mg de chlorhydrate de metformine (correspondant à 660 mg de metformine).
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
Conditionnement multiple comprenant 2 boîtes, contenant chacune 60 comprimés.
Conditionnement multiple comprenant 3 boîtes, contenant chacune 60 comprimés.
Conditionnement multiple comprenant 6 boîtes, contenant chacune 60 comprimés.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
39 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver dans l’ emballage extérieur d’ origine (plaquette thermoformée) à l’ abri de l’ humidité.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 08/ 484/ 013 EU/ 1/ 08/ 484/ 014 EU/ 1/ 08/ 484/ 015
120 comprimés pelliculés 180 comprimés pelliculés 360 comprimés pelliculés
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Icandra 50 mg/ 850 mg
40 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
ETUI CARTON POUR CONDITIONNEMENT UNITAIRE
1.
DENOMINATION DU MEDICAMENT
Icandra 50 mg/ 1000 mg comprimés pelliculés vildagliptine/ chlorhydrate de metformine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 50 mg de vildagliptine et 1000 mg de chlorhydrate de metformine (correspondant à 780 mg de metformine).
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
10 comprimés pelliculés 30 comprimés pelliculés 60 comprimés pelliculés 120 comprimés pelliculés 180 comprimés pelliculés 360 comprimés pelliculés
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
41 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver dans l’ emballage d’ origine (plaquette thermoformée) à l’ abri de l’ humidité.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 08/ 484/ 007 EU/ 1/ 08/ 484/ 008 EU/ 1/ 08/ 484/ 009 EU/ 1/ 08/ 484/ 010 EU/ 1/ 08/ 484/ 011 EU/ 1/ 08/ 484/ 012
10 comprimés pelliculés 30 comprimés pelliculés 60 comprimés pelliculés 120 comprimés pelliculés 180 comprimés pelliculés 360 comprimés pelliculés
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Icandra 50 mg/ 1000 mg
42 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
PLAQUETTES THERMOFORMEES
1.
DENOMINATION DU MEDICAMENT
Icandra 50 mg/ 1000 mg comprimés pelliculés vildagliptine/ chlorhydrate de metformine
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
5.
AUTRES
43 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
CARTON INTERMEDIAIRE POUR CONDITIONNEMENT MULTIPLE (SANS LA BLUE BOX)
1.
DENOMINATION DU MEDICAMENT
Icandra 50 mg/ 1000 mg comprimés pelliculés vildagliptine/ chlorhydrate de metformine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 50 mg de vildagliptine et 1000 mg de chlorhydrate de metformine (correspondant à 780 mg de metformine).
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
60 comprimés pelliculés Composant d’ un conditionnement multiple comprenant 2 boîtes, contenant chacune 60 comprimés.
60 comprimés pelliculés Composant d’ un conditionnement multiple comprenant 3 boîtes, contenant chacune 60 comprimés.
60 comprimés pelliculés Composant d’ un conditionnement multiple comprenant 6 boîtes, contenant chacune 60 comprimés.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
44 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver dans l’ emballage extérieur d’ origine (plaquette thermoformée) à l’ abri de l’ humidité.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 08/ 484/ 016 EU/ 1/ 08/ 484/ 017 EU/ 1/ 08/ 484/ 018
120 comprimés pelliculés 180 comprimés pelliculés 360 comprimés pelliculés
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Icandra 50 mg/ 1000 mg
45 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
CARTON EXTERIEUR POUR CONDITIONNEMENT MULTIPLE (INCLUANT LA BLUE BOX)
1.
DENOMINATION DU MEDICAMENT
Icandra 50 mg/ 1000 mg comprimés pelliculés vildagliptine/ chlorhydrate de metformine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 50 mg de vildagliptine et 1000 mg de chlorhydrate de metformine (correspondant à 780 mg de metformine).
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
Conditionnement multiple comprenant 2 boîtes, contenant chacune 60 comprimés.
Conditionnement multiple comprenant 3 boîtes, contenant chacune 60 comprimés.
Conditionnement multiple comprenant 6 boîtes, contenant chacune 60 comprimés.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
46 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver dans l’ emballage extérieur d’ origine (plaquette thermoformée) à l’ abri de l’ humidité.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 08/ 484/ 016 EU/ 1/ 08/ 484/ 017 EU/ 1/ 08/ 484/ 018
120 comprimés pelliculés 180 comprimés pelliculés 360 comprimés pelliculés
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Icandra 50 mg/ 1000 mg
47 B.
NOTICE
INFORMATION DE L’ UTILISATEUR
Icandra 50 mg/ 850 mg comprimés pelliculés Icandra 50 mg/ 1000 mg comprimés pelliculés
vildagliptine/ chlorhydrate de metformine
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce qu’ Icandra et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Icandra 3.
Comment prendre Icandra 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Icandra 6.
Informations supplémentaires
1.
QU'EST-CE QU’ ICANDRA ET DANS QUEL CAS EST-IL UTILISE
Les substances actives d’ Icandra appartiennent à un groupe de médicaments appelés « antidiabétiques oraux ».
Ce type de diabète est également appelé diabète non-insulinodépendant.
Le diabète de type 2 se développe lorsque le corps ne produit pas assez d’ insuline ou que l’ insuline produite par le corps n’ agit pas aussi bien qu’ elle ne le devrait.
Il peut également se développer si le corps produit trop de glucagon.
L’ insuline et le glucagon sont produits dans le pancréas.
L’ insuline contribue à faire baisser le taux de sucre dans le sang, en particulier après les repas.
Le glucagon déclenche la production de sucre par le foie, ce qui entraîne une augmentation du taux de sucre dans le sang.
Icandra contient deux substances actives appelées vildagliptine et metformine.
Ces deux substances aident à contrôler le taux de sucre dans le sang.
La vildagliptine agit en faisant produire au pancréas plus d’ insuline et moins de glucagon.
La metformine agit en aidant le corps à mieux utiliser l’ insuline.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE ICANDRA
Ne prenez jamais Icandra
- si vous êtes allergique (hypersensible) à la vildagliptine, à la metformine ou à l’ un des autres
composants contenus dans Icandra (listés en rubrique 6).
Si vous pensez que vous pouvez être allergique à l’ un de ces composants, consultez votre médecin avant de prendre Icandra.
- si vous avez ou avez eu des complications graves de votre diabète, comme une acidocétose
diabétique (une complication du diabète se manifestant par une perte de poids rapide, des nausées et/ ou des vomissements) ou un coma diabétique.
- si vous avez eu récemment une crise cardiaque ou si vous présentez une insuffisance cardiaque
ou des troubles graves de la circulation sanguine ou des difficultés pour respirer pouvant être un signe de troubles cardiaques.
- si vous avez des troubles rénaux.
- si vous avez une infection sévère ou si vous êtes gravement déshydraté (si vous avez perdu une
- si vous devez passer un examen radiologique avec un produit de contraste (un type particulier
Voir également les informations en rubrique « Faites attention avec Icandra ».
- si vous avez des troubles hépatiques.
- si vous consommez des quantités excessives d’ alcool (tous les jours ou seulement de temps en
- si vous allaitez (voir également « Grossesse et allaitement »).
Si vous présentez un ou plusieurs des symptômes ci-dessous pouvant être liés à une situation appelée « acidose lactique », arrêtez de prendre ce médicament et parlez -en à votre médecin:
- sensation de froid ou de gêne,
- douleurs musculaires,
- nausées ou vomissements sévères,
- douleurs à l’ estomac ou aux alentours de l’ estomac (douleurs abdominales),
- somnolence ou étourdissements,
- respiration rapide.
Vous ne devez pas recommencer à prendre Icandra si vous avez interrompu Galvus (vildagliptine) ou Icandra précédemment en raison d’ effets indésirables (maladie hépatique).
Les lésions cutanées du diabète sont des complications fréquentes du diabète.
Il vous est conseillé de suivre les recommandations de votre médecin ou de votre infirmière concernant les soins de la peau et des pieds.
Il vous est également conseillé de porter une attention particulière à la survenue de toute nouvelle lésion cutanée à type de cloque ou d’ ulcérations cutanées au cours du traitement par Icandra.
En cas d’ apparition de ces lésions cutanées, vous devez consulter immédiatement votre médecin.
Si vous avez arrêté de prendre Icandra en raison d’ une intervention chirurgicale (vous devez l’ arrêter au moins 48 heures avant une intervention chirurgicale programmée avec anesthésie générale et ne devez le reprendre que 48 heures après l'intervention) ou en raison d’ un examen radiologique avec injection d’ un produit de contraste, parlez -en à votre médecin avant de recommencer à prendre Icandra.
Un examen évaluant votre fonction hépatique sera effectué avant de prendre Icandra, à intervalles de 3 mois pendant la première année puis régulièrement par la suite.
Ainsi, les signes d’ augmentation des enzymes hépatiques peuvent être détectés le plus tôt possible.
La fonction rénale des patients âgés (65-74 ans) prenant Icandra doit être surveillée régulièrement.
Cette surveillance interviendra plus fréquemment chez les patients présentant des troubles rénaux.
Icandra n’ est pas recommandé chez les patients âgés de 75 ans et plus.
Prise d'autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
Ceci est particulièrement important si vous prenez déjà un médicament pour traiter une maladie cardiaque ou des troubles du taux de sucre dans le sang, des reins ou de la pression sanguine, tels que les médicaments contenant:
- des glucocorticoïdes utilisés généralement pour traiter une inflammation
- des bêta-2 agonistes utilisés généralement pour traiter des troubles respiratoires
- d’ autres médicaments utilisés pour traiter le diabète
- des diurétiques
- des inhibiteurs de l’ enzyme de conversion (IEC) utilisés généralement pour traiter
l’ hypertension
- certains médicaments agissant sur la thyroïde, ou
- certains médicaments agissant sur le système nerveux.
Aliments et boissons Prenez les comprimés soit pendant soit juste après la prise d’ aliments.
Ceci diminuera le risque de troubles gastriques.
Evitez l’ alcool pendant le traitement par Icandra car l’ alcool peut augmenter le risque d’ acidose lactique (voir rubrique « Quels sont les effets indésirables éventuels »).
Grossesse et allaitement
- Si vous êtes enceinte, si vous pensez l’ être ou si vous prévoyez de l’ être, parlez -en à votre
médecin.
Il discutera avec vous du risque potentiel du traitement par Icandra pendant la grossesse.
- Ne prenez pas Icandra si vous allaitez.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Conduite de véhicules et utilisation de machines Si vous êtes sujet à des étourdissements au cours du traitement par Icandra, ne conduisez pas ou n’ utilisez pas d’ outils ou de machines.
3.
COMMENT PRENDRE ICANDRA
Respectez toujours la posologie indiquée par votre médecin.
En cas de doute, consultez votre médecin ou votre pharmacien.
Quelle dose prendre La posologie d’ Icandra varie selon les patients.
Votre médecin vous dira exactement la dose d’ Icandra que vous devez prendre
Quand et comment prendre Icandra
- Avalez les comprimés entiers avec un verre d’ eau.
La
prise d’ un comprimé juste après la prise d’ aliments diminuera le risque de troubles gastriques.
Continuez à suivre tous les conseils diététiques que votre médecin vous donne.
Poursuivez ce régime pendant le traitement par Icandra, notammment si vous suivez un régime diabétique de contrôle du poids.
Votre médecin contrôlera au moins une fois par an que vos reins fonctionnent normalement.
Votre médecin effectuera régulièrement des dosages du taux de sucre dans votre sang et vos urines.
Si vous avez pris plus d’ Icandra que vous n’ auriez dû Si vous avez pris trop de comprimés d’ Icandra, ou si une autre personne a pris vos comprimés, prévenez immédiatement un médecin ou un pharmacien.
Une surveillance médicale sera peut-être nécessaire.
Si vous devez consulter un médecin ou aller à l’ hôpital, emportez la boîte et cette notice avec vous.
Si vous oubliez de prendre Icandra Si vous avez oublié de prendre un comprimé, prenez -le avec votre prochain repas, sauf si c’ est le moment habituel de la prise d’ un comprimé.
Ne prenez pas de dose double (deux comprimés à la fois) pour compenser la dose que vous avez oubliée de prendre.
51 Si vous arrêtez de prendre Icandra N’ arrêtez pas de prendre Icandra sauf si votre médecin vous dit de le faire.
Pour toute question concernant la durée de traitement de ce médicament, parlez -en à votre médecin.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Icandra peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Ces effets indésirables peuvent apparaître selon certaines fréquences qui sont définies ci-après: • très fréquents: survient chez plus de 1 patient sur 10 • fréquents: survient chez 1 à 10 patients sur 100 • peu fréquents: survient chez 1 à 10 patients sur 1 000 • rares: survient chez 1 à 10 patients sur 10 000 • très rares: survient chez moins de 1 patient sur 10 000 • fréquence indéterminée: la fréquence ne peut être estimée sur la base des données disponibles
Certains symptômes nécessitent une prise en charge médicale immédiate Vous devez arrêter de prendre Icandra et aller voir votre médecin immédiatement si vous présentez les effets indésirables suivants:
Les symptômes comprennent gonflement du visage, de la langue ou de la
gorge, difficultés à avaler, difficultés à respirer, apparition soudaine d’ une éruption ou d’ une urticaire, pouvant indiquer une réaction appelée « angioedème ».
Les symptômes comprennent jaunissement de la peau et des
yeux, nausées, perte d’ appétit ou urines foncées, pouvant indiquer une maladie hépatique (hépatite).
Certains patients ont présenté les effets indésirables suivants en prenant Icandra:
Très fréquent:
- nausées
- vomissements
- diarrhées
- douleurs à l’ estomac ou aux alentours de l’ estomac (douleurs abdominales)
- perte d’ appétit.
Fréquent:
- étourdissements
- maux de tête
- tremblements incontrôlables
- goût métallique
- faible taux de sucre dans le sang.
Peu fréquent:
- douleurs articulaires
- fatigue
- constipation
- gonflement des mains, des chevilles ou des pieds (œ dème).
Rare:
- signes de maladie hépatique (hépatite).
52 Très rare:
- mal de gorge, nez qui coule, fièvre
- signes d’ un taux élevé d’ acide lactique dans le sang (acidose lactique), tels que somnolence ou
étourdissements, nausées ou vomissements sévères, douleurs abdominales, fréquence cardiaque irrégulière ou respiration rapide et profonde
- rougeur de la peau, démangeaisons
- diminution des taux de vitamines B12 (pâleur, fatigue, troubles mentaux tels que confusion ou
troubles de la mémoire).
Si vous ressentez un des effets mentionnés comme graves ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER ICANDRA
- Tenir hors de la portée et de la vue des enfants.
- Ne pas utiliser Icandra après la date de péremption mentionnée sur la plaquette thermoformée et
la boîte.
La date d’ expiration fait référence au dernier jour du mois.
- A conserver dans l’ emballage d’ origine (plaquette thermoformée) à l’ abri de l’ humidité.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Icandra
- Les substances actives sont la vildagliptine et le chlorhydrate de metformine.
- Chaque comprimé pelliculé d’ Icandra 50 mg/ 850 mg contient 50 mg de vildagliptine et 850 mg
de chlorhydrate de metformine (correspondant à 660 mg de metformine).
- Chaque comprimé pelliculé d’ Icandra 50 mg/ 1000 mg contient 50 mg de vildagliptine et
1000 mg de chlorhydrate de metformine (correspondant à 780 mg de metformine).
- Les autres composants sont: hydroxypropylcellulose, stéarate de magnésium, hypromellose,
dioxyde de titane (E171), oxyde de fer jaune (E172), macrogol 4000 et talc.
Qu’ est -ce qu’ Icandra et contenu de l’ emballage extérieur Icandra 50 mg/ 850 mg se présente sous forme de comprimés pelliculés ovales de couleur jaune, portant l’ inscription « NVR » gravée sur une face et « SEH » sur l’ autre face.
Icandra 50 mg/ 1000 mg se présente sous forme de comprimés pelliculés ovales de couleur jaune foncé, portant l’ inscription « NVR » gravée sur une face et « FLO » sur l’ autre face.
Icandra est présenté en boîtes de 10, 30, 60, 120, 180 ou 360 comprimés pelliculés et en conditionnements multiples contenant 120 (2x60), 180 (3x60) ou 360 (6x60) comprimés pelliculés.
Toutes les présentations ou tous les dosages peuvent ne pas être commercialisés dans votre pays.
Titulaire de l'Autorisation de mise sur le marché Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
Fabricant Novartis Pharma GmbH Roonstraße 25 D-90429 Nuremberg Allemagne
53 Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché:
België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tél/ Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Č eská republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Novartis Pharma Services Inc.
Tel: +372 60 62 400
Österreich Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Portugal Novartis Farma - Produtos Farmacêuticos, S. A.
Tel: +351 21 000 8600
France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
54 Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
La dernière date à laquelle cette notice a été approuvée est
55
European Medicines Agency
EMEA/ H/ C/ 966
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
IDFLU
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d'évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre état ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l'EPAR).
Qu’ est -ce qu’ IDflu?
IDflu est un vaccin disponible sous la forme d’ une suspension injectable dans une seringue préremplie.
Il contient des fragments du virus de la grippe qui ont été inactivés (tués).
IDflu contient trois souches (types) différentes du virus de la grippe (A/ New Caledonia/ 20/ 99, A/ Wisconsin/ 67/ 2005 et B/ Malaysia/ 2506/ 2004).
Dans quel cas IDflu est -il utilisé?
IDflu est utilisé pour vacciner les adultes contre la grippe, et particulièrement ceux qui présentent un risque accru de développer des complications de la maladie.
L’ utilisation du vaccin doit être fondée sur les recommandations officielles.
Jusqu’ à l’ âge de 59 ans, les adultes reçoivent la dose la plus faible (contenant 9 microgrammes de chacune des souches du virus).
Les personnes âgées de 60 ans et plus reçoivent une dose plus forte (15 microgrammes de chacune des souches du virus).
Le vaccin n’ est délivré que sur ordonnance.
Comment IDflu est -il utilisé?
IDflu est injecté par voie « intradermique » dans la couche supérieure de la peau, au moyen d’ un système spécial de micro-injection.
Le site d’ administration recommandé est l’ épaule.
Comment IDflu agit -il?
IDflu est un vaccin.
Les vaccins sont destinés à « apprendre » au système immunitaire (les défenses naturelles du corps) comment se défendre contre une maladie.
IDflu contient des fragments de trois différentes souches du virus de la grippe.
Lorsque le vaccin est administré à une personne, le système immunitaire reconnaît les fragments du virus comme « éléments étrangers » et fabrique des anticorps contre eux.
Par la suite, le système immunitaire sera capable de produire des anticorps plus rapidement lorsqu’ il sera exposé à l’ une de ces souches de virus.
Les anticorps aideront alors le corps à se protéger contre la maladie provoquée par ces souches du virus de la grippe.
Chaque année, l’ Organisation mondiale de la santé (OMS) établit des recommandations sur les souches du virus de la grippe qui doivent être incluses dans les vaccins pour la saison grippale suivante.
Ces souches de virus doivent être incluses dans IDflu avant de pouvoir utiliser le vaccin.
IDflu contient actuellement des fragments des souches de virus qui étaient censés être à l’ origine de la grippe au cours de la saison 2006/ 2007, conformément aux recommandations de l’ OMS pour l’ hémisphère nord et aux recommandations de l’ Union européenne (UE).
Avant que le vaccin puisse 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged. être utilisé au cours des saisons suivantes, les souches de virus contenues dans IDflu devront encore être remplacées.
Quelles études ont été menées sur IDflu?
Les effets d’ IDflu ont d’ abord été testés sur des modèles expérimentaux avant d’ être étudiés chez l’ homme.
Quatre études incluant plus de 8000 personnes ont été menées en vue d’ évaluer l’ efficacité d’ IDflu pour la prévention de la grippe.
Deux de ces études s’ intéressaient à des personnes âgées de moins de 60 ans qui ont été vaccinées avec la dose de 9 microgrammes.
Les deux autres études se penchaient sur des personnes de 60 ans et plus qui ont été vaccinées avec la dose de 15 microgrammes.
Toutes ces études ont comparé IDflu à un autre vaccin contre la grippe administré par injection intramusculaire.
Les études comparaient la capacité des deux vaccins à déclencher la production d’ anticorps (immunogénicité), en comparant les taux d’ anticorps avant injection et trois semaines plus tard.
Quel est le bénéfice démontré par IDflu au cours des études?
Dans toutes les études, tant IDflu que le vaccin de comparaison ont induit des taux d’ anticorps suffisants pour assurer une protection contre les trois souches grippales.
Chez les adultes de moins de 60 ans, la dose de 9 microgrammes produisait un niveau de protection équivalent à celui fourni par le vaccin intramusculaire.
Chez les adultes de 60 ans et plus, la dose de 15 microgrammes produisait un niveau de protection équivalent à celui fourni par le vaccin intramusculaire.
Quel est le risque associé à l’ utilisation d’ IDflu?
Les effets indésirables les plus couramment observés sous IDflu (chez plus d’ un patient sur 10) sont: maux de tête, myalgie (douleur musculaire), sensation de malaise et réactions locales au site d’ injection (rougeur, gonflement, durcissement de la peau, douleur et démangeaisons).
Pour une description complète des effets indésirables observés sous IDflu, voir la notice.
Il est déconseillé d’ utiliser IDflu chez les personnes pouvant présenter une hypersensibilité (allergie) aux principes actifs, à tout autre composant, aux œ ufs, aux protéines de poulet, à la néomycine (un antibiotique), au formaldéhyde (conservateur) ou à l’ octoxinol 9 (un détergent).
Les personnes ayant de la fièvre ou souffrant d’ une infection aiguë (courte) ne doivent pas être vaccinées avant d’ être guéries.
Pourquoi IDflu a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que les bénéfices d’ IDflu sont supérieurs à ses risques pour la prophylaxie de la grippe chez les adultes jusqu’ à l’ âge de 59 ans et chez les individus de 60 ans et plus particulièrement chez ceux qui présentent un risque élevé de complications associées.
Le comité a recommandé l’ octroi d’ une autorisation de mise sur le marché pour IDflu.
Autres informations relatives à IDflu:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour IDflu à Sanofi Pasteur SA, le 24 février 2009.
L’ EPAR complet relatif à IDflu est disponible ici.
02-2009.
2/ 2
Numéro UE
Forme pharmaceutique
Voie d’ administration
Conditionnement
Contenu
Taille de l’ emballage
EU/ 1/ 08/ 507/ 001
IDflu
9 microgrammes/ souche
Suspension injectable
Voie intradermique
Seringue préremplie (verre)
0.1 ml
1 seringue préremplie
EU/ 1/ 08/ 507/ 002
IDflu
9 microgrammes/ souche
Suspension injectable
Voie intradermique
Seringue préremplie (verre)
0.1 ml
10 seringues préremplies
EU/ 1/ 08/ 507/ 003
IDflu
9 microgrammes/ souche
Suspension injectable
Voie intradermique
Seringue préremplie (verre)
0.1 ml
20 seringues préremplies
EU/ 1/ 08/ 507/ 004
IDflu
15 microgrammes/ souche
Suspension injectable
Voie intradermique
Seringue préremplie (verre)
0.1 ml
1 seringue préremplie
EU/ 1/ 08/ 507/ 005
IDflu
15 microgrammes/ souche
Suspension injectable
Voie intradermique
Seringue préremplie (verre)
0.1 ml
10 seringues préremplies
EU/ 1/ 08/ 507/ 006
IDflu
15 microgrammes/ souche
Suspension injectable
Voie intradermique
Seringue préremplie (verre)
0.1 ml
20 seringues préremplies
1/ 1
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
IDflu 9 microgrammes/ souche suspension injectable Vaccin grippal (inactivé, à virion fragmenté)
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Virus* grippal, fragmenté, inactivé, contenant des antigènes analogues aux souches suivantes:
A/ New Caledonia/ 20/ 99 (H1N1) souche analogue (A/ New Caledonia/ 20/ 99 (IVR-116)) 9 microgrammes HA**
A/ Wisconsin/ 67/ 2005 (H3N2) souche analogue (A/ Wisconsin/ 67/ 2005 (NYMC X-161)) 9 microgrammes HA**
B/ Malaysia/ 2506/ 2004 souche analogue (B/ Malaysia/ 2506/ 2004) 9 microgrammes HA**
Par dose de 0,1 ml
* cultivé sur œ ufs embryonnés de poules provenant d'élevages sains ** hémagglutinine
Ce vaccin est conforme aux recommandations de l'OMS (Hémisphère Nord) et à la décision de l’ Union Européenne pour la saison 2006/ 2007.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Suspension injectable.
Suspension incolore et opalescente.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Prévention de la grippe chez les adultes jusqu'à l'âge de 59 ans, en particulier chez ceux qui présentent un risque élevé de complications associées.
L'utilisation d'IDflu doit être fondée sur les recommandations officielles.
4.2 Posologie et mode d’ administration
Adultes jusqu'à l'âge de 59 ans:
0,1 ml.
Chez l'enfant et l'adolescent:
IDflu ne doit pas être utilisé chez l'enfant et l'adolescent en dessous de 18 ans compte tenu de l'insuffisance de données concernant la sécurité et l'efficacité.
La vaccination doit se faire par voie intradermique.
Le site d'administration recommandé est la région du deltoïde.
Pour les instructions d'utilisation, voir rubrique 6.6.
2 4.3 Contre-indications
Hypersensibilité aux substances actives, à l’ un des excipients, aux œ ufs, aux protéines de poulet, à la néomycine, au formaldéhyde et à l'octoxinol 9.
IDflu ne contient pas plus de 0,05 microgramme d'ovalbumine par dose.
La vaccination doit être différée en cas de maladie fébrile ou d'infection aiguë.
4.4 Mises en garde spéciales et précautions d’ emploi
Comme pour tous les vaccins injectables, il est recommandé de disposer d'un traitement médical approprié et de surveiller le sujet dans l’ éventualité d'une réaction anaphylactique suite à l'administration du vaccin.
IDflu ne doit en aucun cas être administré par voie intravasculaire.
La réponse en anticorps chez les patients présentant une immunodépression congénitale ou acquise peut être insuffisante.
En cas de présence de liquide au site d'injection après l'administration du vaccin, une re-vaccination n'est pas requise.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
IDflu peut être administré en même temps que d'autres vaccins.
Les vaccinations doivent être pratiquées sur des membres différents.
Il faut noter que les effets indésirables peuvent être intensifiés.
La réponse immuitaire peut être diminuée si le patient est sous traitement immunosuppresseur.
Après vaccination antigrippale, il a été observé des réponses faussement positives aux tests sérologiques utilisant la méthode ELISA pour détecter les anticorps contre HIV1, hépatite C, et surtout HTLV1.
Infirmées par la méthode Western Blot, ces réactions transitoires faussement positives pourraient être dues à la réponse IgM induite par la vaccination.
4.6 Grossesse et allaitement
Aucune donnée n'est disponible sur l'utilisation d'IDflu chez la femme enceinte.
En général, les données sur les vaccins grippaux administrés par voie intramusculaire chez la femme enceinte n'ont pas révélé d'effets délétères sur le fœ tus et sur la mère attribuables au vaccin.
Une étude sur l'animal réalisée avec IDflu n'a pas montré d'effets délétères directs ou indirects sur la gestation, le développement embryonnaire/ fœ tal, l’ accouchement ou le développement post-natal.
L'utilisation d'IDflu peut être envisagée à partir du second trimestre de la grossesse.
Pour les femmes enceintes présentant des conditions médicales qui augmentent leur risque de complications associées à la grippe, l'administration de ce vaccin est recommandée, quel que soit le stade de la grossesse.
Le vaccin IDflu peut être administré durant d'allaitement.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l'aptitude à conduire des véhicules ou à utiliser des machines n'ont pas été étudiés.
Il est improbable que la vaccination produise un effet sur l'aptitude à conduire des véhicules ou à utiliser des machines.
3 4.8 Effets indésirables
Réactions indésirables observées au cours des essais cliniques
Au cours de 2 essais cliniques randomisés, en ouvert, la tolérance a été évaluée chez 2 384 sujets ayant reçu une injection d'IDflu.
L'évaluation de la tolérance a été réalisée chez tous les sujets pendant les 3 premières semaines suivant la vaccination et les réactions indésirables graves ont été recueillies durant une période de suivi de six mois.
Les réactions les plus fréquentes survenant après l'administration du vaccin étaient des réactions locales au site d'injection.
Les réactions locales apparentes après administration intradermique étaient plus fréquentes qu'avec le vaccin comparateur administré par voie intramusculaire.
La plupart des réactions disparaissaient spontanément dans les 1 à 3 jours suivant leur apparition.
Le profil de tolérance systémique d'IDflu est similaire à celui du vaccin comparateur administré par voie intramusculaire.
Suite à des injections annuelles répétées, le profil de tolérance d'IDflu est similaire à celui des injections précédentes.
Les données ci-dessous résument les fréquences des réactions indésirables qui ont été rapportées suite à la vaccination, en utilisant la convention suivante: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100 à < 1/ 10); peu fréquent (≥ 1/ 1 000 à < 1/ 100); rare (≥ 1/ 10 000 à < 1/ 1 000); très rare (< 1/ 10 000), fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
Classe
Très
Fréquent
Peu fréquent
Rare
Très rare
fréquent d’ organes Affections hématologiques et du système lymphatique
Lymphadénopathie
Affections du système nerveux
Céphalées
Affections de la peau et du tissu sous-cutané
Sueurs
Affections musculo- squelettiques et systémiques
Myalgies
Arthralgies
Troubles généraux et anomalies au
Malaise,
Frissons, fièvre,
Fatigue
site
Réactions
Réactions
d’ administration
locales: rougeur*, gonflement, induration, douleur, prurit
locales: ecchymose
* Dans certains cas, les rougeurs locales ont persisté jusqu'à 7 jours.
Réactions indésirables rapportées au cours de la surveillance après commercialisation
Aucune donnée de tolérance sur IDflu n'existe après commercialisation.
Cependant, en se basant sur l'expérience avec des vaccins grippaux trivalents inactivés administrés par voie intramusculaire ou sous-cutanée profonde, des réactions systémiques, non listées ci-dessus, peuvent être rapportées:
Affections hématologiques et du système lymphatique Thrombocytopénie transitoire
Affections du système immunitaire Réactions allergiques, conduisant à un choc dans de rares cas, angioedème
Affections du système nerveux Névralgie, convulsions fébriles, troubles neurologiques, tels que encéphalomyélite, névrite et syndrome de Guillain-Barré
Affections vasculaires Vascularites avec atteinte rénale transitoire dans de très rares cas
Affections de la peau et du tissu sous-cutané Réactions cutanées généralisées incluant l' urticaire
5 4.9 Surdosage
Il est improbable qu'un surdosage provoque un effet nocif.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: vaccin grippal, code ATC:
J07BB02
Immunogénicité La séroprotection est généralement obtenue dans les 2 à 3 semaines.
La durée de l'immunité post- vaccinale vis-à-vis des souches homologues ou très proches des souches du vaccin est variable mais elle est en général de 6 à 12 mois.
Au cours d'une étude comparative, randomisée, de phase III, 1 796 sujets âgés de 18 à 59 ans ont reçu 0,1 ml d'IDflu par voie intradermique et 453 sujets âgés de 18 à 59 ans ont reçu 0,5 ml de vaccin grippal trivalent inactivé administré par voie intramusculaire.
Dans cette étude comparative, le taux de séroprotection*, le taux de séroconversion ou d'augmentation significative** et le rapport de la moyenne géométrique des titres (RMGT) en anticorps anti-HA [mesurés par inhibition de l’ hémagglutination (IH)] ont été évalués selon des critères prédéfinis.
Les données ont été les suivantes (les valeurs entre parenthèses indiquent les intervalles de confiance à 95%):
Anticorps anti-HA
A/ H1N1
A/ H3N2
B
spécifiques de la souche
Caledonia/ 20/ 99
A/ Wisconsin/ 67/ 2005
B/ Malaysia/ 2506/ 2004
Taux de séroconversion ou
(85,2; 89,0) 57,5%
(92,0; 94,8) 66,5%
(70,4; 75,3) 56,7%
d'augmentation significative
(54,7; 60,2)
(63,8; 69,0)
(54,0; 59,4)
RMGT
9,17
11,5
6,39
(8,33; 10,1)
(10,4; 12,7)
(5,96; 6,84)
*Séroprotection = titres mesurés par IH ≥ 40 ** Séroconversion = titre mesuré par IH, négatif avant la vaccination et ≥ 40 après la vaccination, augmentation significative = titre mesuré par IH, positif avant la vaccination et multiplié par un facteur d'au moins 4 après la vaccination RMGT: rapport de la moyenne géométrique des titres individuels (titres avant/ après vaccination)
IDflu est aussi immunogène que le vaccin grippal comparateur trivalent inactivé administré par voie intramusculaire pour chacune des 3 souches grippales chez des sujets de 18 à 59 ans.
Parmi les trois souches grippales, les taux de séroprotection du vaccin comparateur administré par voie intramusculaire étaient compris entre 74,8% et 95,4%, les taux de séroconversion ou d'augmentation significative étaient compris entre 56,4% et 69,3% et les RMGT étaient compris entre 6,63 et 11,2 fois le titre mesuré par IH à l'inclusion dans l'étude.
6 5.2 Propriétés pharmacocinétiques
Sans objet
5.3 Données de sécurité préclinique
Les données non cliniques issues d'études chez l'animal n'ont pas révélé de risque particulier pour l'homme.
Le vaccin était immunogène chez la souris et le lapin.
Les études de toxicologie chez le lapin, en administration répétée, n'ont pas montré, de façon significative, de toxicité systémique.
Cependant, les administrations uniques et répétées ont conduit à des érythèmes locaux transitoires et à des œ dèmes.
La génotoxicité et le potentiel carcinogène n'ont pas été évalués car ces études ne sont pas appropriées aux vaccins.
Les études de fertilité et de toxicologie sur les fonctions de reproduction chez les femelles n'ont pas mis en évidence de risque potentiel spécifique pour l'homme.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Chlorure de sodium Chlorure de potassium Phosphate disodique dihydraté Phosphate monopotassique Eau pour préparations injectables
6.2 Incompatibilités
En l’ absence d’ études de compatibilité, ce médicament ne doit pas être mélangé avec d’ autres médicaments.
6.3 Durée de conservation
1 an.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Conserver la seringue dans l'emballage extérieur à l'abri de la lumière.
6.5 Nature et contenu de l’ emballage extérieur
0,1 ml de suspension en seringue préremplie (verre de type I) avec un système de micro-injection et une micro-aiguille attachée munie d'un bouchon piston en élastomère (chlorobutyle), d'un capuchon (élastomère thermoplastique et polypropylène) et d'un système de protection de l'aiguille.
Boîtes de 1 ou 10 ou 20.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
Tout vaccin non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
Le vaccin doit être amené à température ambiante avant utilisation.
Le vaccin ne devra pas être utilisé si des particules étrangères sont présentes dans la suspension.
Il n'est pas nécessaire d'agiter le vaccin avant utilisation.
7 Le Système de Micro-Injection pour injection intradermique est composé d'une seringue préremplie munie d'une micro-aiguille (1,5 mm) et d'un système de protection de l'aiguille.
Le système de protection de l'aiguille est conçu pour couvrir la micro-aiguille après utilisation.
Système de Micro-Injection
Micro-aiguille
Emplacements pour les doigts
Piston
Fenêtre
Système de protection
Capuchon de Collerette Vaccin l' aiguille
8 INSTRUCTIONS D' UTILISATION
Veuillez lire les instructions avant emploi
1/ RETIRER LE CAPUCHON DE L' AIGUILLE
2/ TENIR LE SYSTEME DE MICRO-INJECTION ENTRE LE POUCE ET LE MAJEUR
Retirer le capuchon de l'aiguille du système de micro- injection Ne pas purger
Ne pas placer les
l'air par l'aiguille doigts sur la fenêtre.
3/ INTRODUIRE RAPIDEMENT L'AIGUILLE PERPENDICULAIREMENT
4/ INJECTER EN UTILISANT L' INDEX
A LA PEAU Introduire l'aiguille perpendiculairement à la peau, dans la région du deltoïde, d'un geste bref et rapide.
Une fois la micro- aiguille introduite, maintenir une légère pression sur la surface de la peau et injecter en utilisant l'index afin de pousser sur le piston.
Il n'est pas nécessaire de faire un retour veineux.
5/ ACTIVER LE SYSTEME DE PROTECTION DE L'AIGUILLE EN POUSSANT FERMEMENT SUR LE PISTON
Retirer l'aiguille de la peau.
Ne pas orienter l'aiguille dans votre direction ou dans celle d'autres personnes.
Avec la même main, pousser très fermement avec le pouce sur le piston pour activer le système de protection de l'aiguille.
Vous entendrez un clic et le système de protection viendra couvrir l'aiguille.
Jeter immédiatement le système dans la boîte à déchets Clic médicaux la plus proche.
L'injection est considérée comme réussie que la présence d'une papule soit observée ou non.
En cas de présence de liquide au site d'injection après Protection de l'aiguille activée l'administration du vaccin, la re-vaccination n'est pas requise.
9 7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Sanofi Pasteur SA, 2 avenue Pont Pasteur, F-69007 LYON, France.
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
10 1.
DENOMINATION DU MEDICAMENT
IDflu 15 microgrammes/ souche suspension injectable Vaccin grippal (inactivé, à virion fragmenté)
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Virus grippal*, fragmenté, inactivé, contenant des antigènes analogues aux souches suivantes:
A/ New Caledonia/ 20/ 99 (H1N1) souche analogue (A/ New Caledonia/ 20/ 99 (IVR-116)) 15 microgrammes HA**
A/ Wisconsin/ 67/ 2005 (H3N2) souche analogue (A/ Wisconsin/ 67/ 2005 (NYMC X-161)) 15 microgrammes HA**
B/ Malaysia/ 2506/ 2004 souche analogue (B/ Malaysia/ 2506/ 2004) 15 microgrammes HA**
Par dose de 0,1 ml
* cultivé sur œ ufs embryonnés de poules provenant d'élevages sains ** hémagglutinine
Ce vaccin est conforme aux recommandations de l'OMS (Hémisphère Nord) et à la décision de l’ Union Européenne pour la saison 2006/ 2007.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Suspension injectable.
Suspension incolore et opalescente.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Prévention de la grippe chez les individus de 60 ans et plus, en particulier chez ceux qui présentent un risque élevé de complications associées.
L'utilisation d'IDflu doit être fondée sur les recommandations officielles.
4.2 Posologie et mode d’ administration
Individus de 60 ans et plus:
0,1 ml.
La vaccination doit se faire par voie intradermique.
Le site d'administration recommandé est la région du deltoïde.
Pour les instructions d'utilisation, voir rubrique 6.6.
11 4.3 Contre-indications
Hypersensibilité aux substances actives, à l’ un des excipients, à l’œ uf, aux protéines de poulet, à la néomycine, au formaldéhyde et à l'octoxinol 9.
IDflu ne contient pas plus de 0,05 microgramme d'ovalbumine par dose.
La vaccination doit être différée en cas de maladie fébrile ou d'infection aiguë.
4.4 Mises en garde spéciales et précautions d’ emploi
Comme pour tous les vaccins injectables, il est recommandé de disposer d'un traitement médical approprié et de surveiller le sujet dans l’ éventualité d'une réaction anaphylactique suite à l'administration du vaccin.
IDflu ne doit en aucun cas être administré par voie intravasculaire.
La réponse en anticorps chez les patients présentant une immunodépression congénitale ou acquise peut être insuffisante.
En cas de présence de liquide au site d'injection après l'administration du vaccin, une re-vaccination n'est pas requise.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
IDflu peut être administré en même temps que d'autres vaccins.
Les vaccinations doivent être pratiquées sur des membres différents.
Il faut noter que les effets indésirables peuvent être intensifiés.
La réponse immunitaire peut être diminuée si le patient est sous traitement immunosuppresseur.
Après vaccination antigrippale, il a été observé des réponses faussement positives aux tests sérologiques utilisant la méthode ELISA pour détecter les anticorps contre HIV1, hépatite C, et surtout HTLV1.
Infirmées par la méthode Western Blot, ces réactions transitoires faussement positives pourraient être dues à la réponse IgM induite par la vaccination.
4.6 Grossesse et allaitement
Ce vaccin est destiné aux individus de 60 ans et plus.
Cette information n'est donc pas applicable.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l'aptitude à conduire des véhicules ou à utiliser des machines n'ont pas été étudiés.
Il est improbable que la vaccination produise un effet sur l'aptitude à conduire des véhicules ou à utiliser des machines.
4.8 Effets indésirables
Réactions indésirables observées au cours des essais cliniques
Au cours de 2 essais cliniques randomisés, en ouvert, la tolérance a été évaluée chez 2 974 sujets ayant reçu une injection d'IDflu.
L'évaluation de la tolérance a été réalisée chez tous les sujets pendant les 3 premières semaines suivant la vaccination et les réactions indésirables graves ont été recueillies durant une période de suivi de six mois.
Les réactions les plus fréquentes survenant après l'administration du vaccin étaient des réactions locales au site d'injection.
12 Les réactions locales apparentes après administration intradermique étaient plus fréquentes qu'avec le vaccin comparateur administré par voie intramusculaire.
La plupart des réactions disparaissaient spontanément dans les 1 à 3 jours suivant leur apparition.
Le profil de tolérance systémique d'IDflu est similaire à celui du vaccin comparateur administré par voie intramusculaire.
Suite à des injections annuelles répétées, le profil de tolérance d'IDflu est similaire à celui des injections précédentes.
Les données ci-dessous résument les fréquences des réactions indésirables qui ont été rapportées suite à la vaccination, en utilisant la convention suivante: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100 à < 1/ 10); peu fréquent (≥ 1/ 1 000 à < 1/ 100); rare (≥ 1/ 10 000 à < 1/ 1 000); très rare (< 1/ 10 000), fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
Classe
Très
Fréquent
Très rare
fréquent
fréquent
Affections du système nerveux
Céphalées
Paresthésie, névrite
Affections de la peau et du tissu sous-cutané
Sueurs
Prurit, rash
Affections musculo- squelettiques et systémiques
Myalgies
Arthralgies
Troubles généraux et anomalies au site
Réactions locales: rougeur*, induration
Malaise, frissons, fièvre,
Fatigue
d’ administration
gonflement, prurit, douleur
Réactions locales: ecchymose
* Dans certains cas, les rougeurs locales ont persisté jusqu'à 7 jours.
Réactions indésirables rapportées au cours de la surveillance après commercialisation
Aucune donnée de tolérance sur IDflu n'existe après commercialisation.
Cependant, en se basant sur l'expérience avec des vaccins grippaux trivalents inactivés administrés par voie intramusculaire ou sous-cutanée profonde, des réactions systémiques, non listées ci-dessus, peuvent être rapportées:
Affections hématologiques et du système lymphatique Thrombocytopénie transitoire, lymphadénopathie transitoire
Affections du système immunitaire Réactions allergiques, conduisant à un choc dans de rares cas, angioedème
Affections du système nerveux Névralgie, convulsions fébriles, troubles neurologiques, tels que encéphalomyélite et syndrome de Guillain-Barré
13 Affections vasculaires Vascularites avec atteinte rénale transitoire dans de très rares cas
Affections de la peau et du tissu sous-cutané Réactions cutanées généralisées incluant l' urticaire
4.9 Surdosage
Il est improbable qu'un surdosage provoque un effet nocif.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: vaccin grippal, code ATC:
J07BB02
Immunogénicité
La séroprotection est généralement obtenue dans les 2 à 3 semaines.
La durée de l'immunité post- vaccinale vis-à-vis des souches homologues ou très proches des souches du vaccin est variable mais elle est en général de 6 à 12 mois.
Au cours d'une étude pivot, comparative, randomisée, de phase III, 2 606 sujets âgés de plus de 60 ans ont reçu 0,1 ml d'IDflu par voie intradermique et 1 089 sujets âgés de plus de 60 ans ont reçu 0,5 ml de vaccin grippal trivalent inactivé administré par voie intramusculaire.
Dans cette étude comparative, la moyenne géométrique des titres (MGT), le taux de séroprotection*, le taux de séroconversion ou d'augmentation significative** et le rapport de la moyenne géométrique des titres (RMGT) en anticorps anti-HA [mesurés par inhibition de l’ hémagglutination (IH)] ont été évalués selon des critères prédéfinis.
Les données ont été les suivantes (les valeurs entre parenthèses indiquent les intervalles de confiance à 95%):
Vaccin intradermique 15µg
A/ H1N1
A/ H3N2
B
A/ New Caledonia/ 20/ 99
A/ Wisconsin/ 67/ 2005
B/ Malaysia/ 2506/ 2004
N = 2585
N = 2586
N = 2582
Taux de séroprotection (%) *
(78,0; 85,6)
(282; 315)
(38,3; 41,6)
(75,3; 78,6)
(92,3; 94,3)
(53,8; 57,6)
d'augmentation significative
38,7
61,3
36,4
(%) ** Rapport de la moyenne
(36,8; 40,6)
(59,3; 63,1)
(34,5; 38,3)
géométrique des titres (RMGT)
3,97
8,19
3,61
(3,77; 4,18)
(7,68; 8,74)
(3,47; 3,76)
*Séroprotection = titres mesurés par IH ≥ 40 ** Séroconversion = titre mesuré par IH, négatif avant la vaccination et ≥ 40 après la vaccination, augmentation significative = titre mesuré par IH, positif avant la vaccination et multiplié par un facteur d'au moins 4 après la vaccination RMGT: rapport de la moyenne géométrique des titres individuels (titres avant/ après vaccination)
14 IDflu est au moins aussi immunogène que le vaccin grippal comparateur trivalent inactivé administré par voie intramusculaire pour chacune des 3 souches grippales chez les sujets de plus de 60 ans.
Parmi les trois souches grippales, les GMT du vaccin comparateur administré par voie intramusculaire étaient compris entre 34,8 (1/ dil) et 181,0 (1/ dil), les taux de séroprotection étaient compris entre 48,9% et 87,9%, les taux de séroconversion ou d'augmentation significative étaient compris entre 30,0% et 46,9% et les RMGT étaient compris entre 3,04 et 5,35 fois le titre mesuré par IH à l'inclusion dans l'étude.
5.2 Propriétés pharmacocinétiques
Sans objet
5.3 Données de sécurité préclinique
Les données non cliniques issues d'études chez l'animal n'ont pas révélé de risque particulier pour l'homme.
Le vaccin était immunogène chez la souris et le lapin.
Les études de toxicologie chez le lapin, en administration répétée, n'ont pas montré, de façon significative, de toxicité systémique.
Cependant, les administrations uniques et répétées ont conduit à des érythèmes locaux transitoires et à des œ dèmes.
La génotoxicité et le potentiel carcinogène n'ont pas été évalués car ces études ne sont pas appropriées aux vaccins.
Les études de fertilité et de toxicologie sur les fonctions de reproduction chez les femelles n'ont pas mis en évidence de risque potentiel spécifique pour l'homme.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Chlorure de sodium Chlorure de potassium Phosphate disodique dihydraté Phosphate monopotassique Eau pour préparations injectables
6.2 Incompatibilités
En l’ absence d’ études de compatibilité, ce médicament ne doit pas être mélangé avec d’ autres médicaments.
6.3 Durée de conservation
1 an.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Conserver la seringue dans l'emballage extérieur à l'abri de la lumière.
6.5 Nature et contenu de l’ emballage extérieur
0,1 ml de suspension en seringue préremplie (verre de type I) avec un Système de Micro-Injection et une micro-aiguille attachée munie d'un bouchon piston en élastomère (chlorobutyle), d'un capuchon (élastomère thermoplastique et polypropylène) et d'un système de protection de l'aiguille.
Boîtes de 1 ou 10 ou 20.
Toutes les présentations peuvent ne pas être commercialisées.
15 6.6 Précautions particulières d’ élimination et manipulation
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
Le vaccin doit être amené à température ambiante avant utilisation.
Le vaccin ne doit pas être utilisé si des particules étrangères sont présentes dans la suspension.
Il n'est pas nécessaire d'agiter le vaccin avant utilisation.
Le Système de Micro-Injection pour injection intradermique est composé d'une seringue préremplie munie d'une micro-aiguille (1,5 mm) et d'un système de protection de l'aiguille.
Le système de protection de l'aiguille est conçu pour couvrir la micro-aiguille après utilisation.
Système de Micro-Injection
Micro-aiguille
Emplacements pour les doigts
Piston
Fenêtre
Système de protection
Capuchon de Collerette Vaccin l' aiguille
16 INSTRUCTIONS D' UTILISATION
Veuillez lire les instructions avant emploi
1/ RETIRER LE CAPUCHON DE L' AIGUILLE
2/ TENIR LE SYSTEME DE MICRO-INJECTION ENTRE LE POUCE ET LE MAJEUR
Retirer le capuchon de l'aiguille du système de micro- injection Ne pas purger l'air par l' aiguille
Ne pas placer les doigts sur la fenêtre.
3/ INTRODUIRE RAPIDEMENT L'AIGUILLE PERPENDICULAIREMENT A LA PEAU Introduire l'aiguille perpendiculairement à la peau, dans la région du deltoïde, d'un geste bref et rapide.
4/ INJECTER EN UTILISANT
L'INDEX Une fois la micro- aiguille introduite, maintenir une légère pression sur la surface de la peau et injecter en utilisant l'index pour pousser sur le piston.
Il n'est pas nécessaire de faire un test de retour veineux.
5/ ACTIVER LE SYSTEME DE PROTECTION DE L'AIGUILLE EN POUSSANT FERMEMENT SUR LE PISTON
Retirer l'aiguille de la peau.
Ne pas orienter l'aiguille dans votre direction ou dans celle d'autres personnes.
Avec la même main, pousser très fermement avec le pouce sur le piston pour activer le système de protection de l'aiguille.
Vous entendrez un clic et le système de protection viendra couvrir l'aiguille.
Jeter immédiatement le système dans la boîte à déchets médicaux la plus proche.
Clic L'injection est considérée comme réussie que la présence d'une papule soit observée ou non.
En cas de présence de liquide au site d'injection après l'administration du vaccin, la re-vaccination n'est pas requise.
Protection de l'aiguille activée
17 7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Sanofi Pasteur SA, 2 avenue Pont Pasteur, F-69007 LYON, France.
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
10.
DATE DE MISE A JOUR DU TEXTE
MM/ AAAA
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
18 ANNEXE II
A.
FABRICANT DES SUBSTANCES ACTIVES D'ORIGINE BIOLOGIQUE ET TITULAIRES DE L’ AUTORISATION DE FABRICATION RESPONSABLES DE LA LIBÉRATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
19 A.
FABRICANT DE LA SUBSTANCE ACTIVE D'ORIGINE BIOLOGIQUE ET TITULAIRES DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse du fabricant de la substance d’ origine biologique
Sanofi Pasteur Parc Industriel d’ Incarville 27100 Val-de-Reuil France
Nom et adresse des fabricants responsables de la libération des lots
Sanofi Pasteur Parc Industriel d’ Incarville 27100 Val-de-Reuil France
Sanofi Pasteur, Campus Mérieux 1541, avenue Marcel Mérieux 69280 Marcy l’ Etoile France
Le nom et l'adresse du fabricant responsable de la libération du lot concerné doivent figurer sur la notice imprimée du médicament.
B.
CONDITIONS RELATIVES A L'AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale.
• CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
• AUTRES CONDITIONS
Système de pharmacovigilance Le titulaire de l'AMM doit s'assurer que le système de pharmacovigilance, tel que décrit dans la version 8.0 du module 1.8.1 du dossier d'Autorisation de Mises sur le Marché, est en place et opérationnel avant et pendant que le produit est sur le marché.
Plan de gestion des risques Le titulaire de l'AMM s'engage à mener les études et les activités de pharmacovigilance supplémentaires détaillées dans le plan de pharmacovigilance, tel qu'agréé dans la version 1.0 du Plan de Gestion des Risques (PGR) présenté dans le Module 1.8.2 du dossier d'Autorisation de Mise sur le Marché et les mises à jour ultérieures du PGR agréées par le CHMP.
Conformément à la recommandation du CHMP concernant les systèmes de gestion des risques pour les produits médicinaux à usage humain un plan de gestion des risques actualisé doit être soumis au même moment que le prochain Rapport Périodique Actualisé de Pharmacovigilance (PSUR).
De plus un PGR mis à jour doit être soumis 20 lors de la réception de nouvelle information pouvant avoir un impact sur le profil de sécurité d’ emploi, le Plan de Pharmacovigilance ou les activités de minimisation des risques en vigueur; Dans les 60 jours suivant la date à laquelle une étape importante est atteinte (pharmacovigilance ou minimisation du risque) A la demande de l' EMEA
Libération officielle des lots: conformément à l'article 114 de la directive 2001/ 83/ EC modifiée, la libération officielle des lots sera effectuée par un laboratoire d’ état ou un laboratoire désigné à cet effet.
21 ANNEXE III
ETIQUETAGE
23 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
Boîtes de 1 ou 10 ou 20 seringue(s) préremplie(s) avec un Système de Micro-Injection
DENOMINATION DU MEDICAMENT
Souches 2006/ 2007
2.
COMPOSITION EN SUBSTANCES ACTIVES
Virus grippal*, fragmenté, inactivé, contenant des antigènes analogues aux souches suivantes:
A/ New Caledonia/ 20/ 99 (H1N1) souche analogue (IVR-116) 9 microgrammes HA**
A/ Wisconsin/ 67/ 2005 (H3N2) souche analogue (NYMC X-161) 9 microgrammes HA**
B/ Malaysia/ 2506/ 2004 souche analogue 9 microgrammes HA**
Par dose de 0,1 ml
* cultivé sur œ ufs embryonnés de poules provenant d'élevages sains ** hémagglutinine
Le vaccin est conforme aux recommandations de l'OMS (dans l'Hémisphère Nord) et à la décision de l'Union Européenne pour la saison 2006/ 2007.
3.
LISTE DES EXCIPIENTS
Chlorure de sodium, chlorure de potassium, phosphate disodique dihydraté, phosphate monopotassique et eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
Suspension injectable Seringue préremplie avec un Système de Micro-Injection (0.1 ml) - boîte de 1 Seringue préremplie avec un Système de Micro-Injection (0.1 ml) - boîte de 10 Seringue préremplie avec un Système de Micro-Injection (0.1 ml) - boîte de 20
5.
MODE ET VOIE D’ ADMINISTRATION
Voie intradermique.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
24 7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
IDflu ne contient pas plus de 0,05 microgramme d'ovalbumine par dose.
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
Conserver la seringue dans l'emballage extérieur à l'abri de la lumière.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Sanofi Pasteur SA 2, avenue Pont Pasteur F-69007 Lyon France
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 0/ 00/ 000/ 000 - boîte de 1 seringue préremplie avec un Système de Micro-Injection EU/ 0/ 00/ 000/ 000 - boîte de 10 seringues préremplies avec un Système de Micro-Injection EU/ 0/ 00/ 000/ 000 - boîte de 20 seringues préremplies avec un Système de Micro-Injection
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
La justification de ne pas inclure l'information en braille est acceptée.
25 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
Boîtes de 1 ou 10 ou 20 seringue(s) préremplie(s) avec un Système de Micro-Injection
DENOMINATION DU MEDICAMENT
Souches 2006/ 2007
2.
COMPOSITION EN SUBSTANCES ACTIVES
Virus grippal*, fragmenté, inactivé, contenant des antigènes analogues aux souches suivantes:
A/ New Caledonia/ 20/ 99 (H1N1) souche analogue (IVR-116) 15 microgrammes HA**
A/ Wisconsin/ 67/ 2005 (H3N2) souche analogue (NYMC X-161) 15 migrogrammes HA**
B/ Malaysia/ 2506/ 2004 souche analogue 15 microgrammes HA**
Par dose de 0,1 ml
* cultivé sur œ ufs embryonnés de poules provenant d'élevages sains ** hémagglutinine
Le vaccin est conforme aux recommandations de l'OMS (dans l'Hémisphère Nord) et à la décision de l'Union Européenne pour la saison 2006/ 2007.
3.
LISTE DES EXCIPIENTS
Chlorure de sodium, chlorure de potassium, phosphate disodique dihydraté, phosphate monopotassique et eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
Suspension injectable Seringue préremplie avec un Système de Micro-Injection (0.1 ml) - boîte de 1 Seringue préremplie avec un Système de Micro-Injection (0.1 ml) - boîte de 10 Seringue préremplie avec un Système de Micro-Injection (0.1 ml) - boîte de 20
5.
MODE ET VOIE D’ ADMINISTRATION
Voie intradermique.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
26 7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
IDflu ne contient pas plus de 0,05 microgramme d'ovalbumine par dose.
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
Conserver la seringue dans l'emballage extérieur à l'abri de la lumière.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Sanofi Pasteur SA 2, avenue Pont Pasteur F-69007 Lyon France
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 0/ 00/ 000/ 000 - boîte de 1 seringue préremplie avec un Système de Micro-Injection EU/ 0/ 00/ 000/ 000 - boîte de 10 seringues préremplies avec un Système de Micro-Injection EU/ 0/ 00/ 000/ 000 - boîte de 20 seringues préremplies avec un Système de Micro-Injection
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
La justification de ne pas inclure l'information en braille est acceptée.
27 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
Texte sur l'étiquette de la seringue préremplie
1.
DENOMINATION DU MEDICAMENT ET VOIE D’ ADMINISTRATION
IDflu 9 µg/ souche suspension injectable Vaccin grippal Souches 2006/ 2007 Voie intradermique
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
0,1 ml
6.
AUTRES
Sanofi Pasteur SA
28 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
Texte sur l'étiquette de la seringue préremplie
1.
DENOMINATION DU MEDICAMENT ET VOIE D’ ADMINISTRATION
IDflu 15 µg/ souche suspension injectable Vaccin grippal Souches 2006/ 2007 Voie intradermique
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
0,1 ml
6.
AUTRES
Sanofi Pasteur SA
NOTICE
INFORMATION DE L’ UTILISATEUR
IDflu 9 microgrammes/ souche suspension injectable Vaccin grippal (inactivé, à virion fragmenté)
Veuillez lire attentivement l'intégralité de cette notice avant de recevoir ce vaccin.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’ autres questions, demandez plus d’ informations à votre médecin ou votre
- Ce médicament vous a été personnellement prescrit.
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que IDflu et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser IDflu 3.
Comment utiliser IDflu 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver IDflu 6.
Informations supplémentaires
1.
QU'EST-CE QUE IDflu ET DANS QUEL CAS EST-IL UTILISE
IDflu est un vaccin.
Ce vaccin est recommandé pour vous aider à vous protéger contre la grippe.
Ce vaccin peut être administré aux adultes jusqu'à l'âge de 59 ans, en particulier chez ceux qui présentent un risque élevé de complications associées.
Quand IDflu est injecté, le système immunitaire (défenses naturelles du corps) développe une protection contre l’ infection grippale.
IDflu vous aidera à vous protéger contre les trois souches du virus contenues dans le vaccin, ou d’ autres souches très proches de celles -ci.
Généralement l'action complète du vaccin est obtenue de 2 à 3 semaines après la vaccination.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER IDflu
N’ utilisez jamais IDflu
- Si vous êtes allergique (hypersensible) aux:
-
substances actives, à l’ un des autres composants contenus dans IDflu listés dans la rubrique 6 de cette notice "INFORMATIONS SUPPLEMENTAIRES",
-
aux œ ufs, aux protéines de poulet, à la néomycine, au formaldéhyde et à l’ octoxinol 9.
- Si vous avez une maladie avec de la fièvre ou une infection aiguë, la vaccination doit être
différée après la guérison.
Faites attention avec IDflu
- Avant la vaccination, vous devez dire à votre médecin si vous avez une faible réponse
immunitaire (immunodépression) liée à une maladie ou à des médicaments, car le vaccin peut être moins efficace dans ce cas.
- IDflu ne doit en aucun cas être administré dans une veine (voie intravasculaire).
- Si, pour quelle que raison que ce soit, vous devez subir une analyse de sang dans les quelques
Les tests relatifs aux virus VIH-1, hépatite C, VLTH-1 peuvent être affectés.
- Enfant et adolescent:
IDflu ne doit pas être utilisé chez l'enfant et l'adolescent en dessous de 18 ans.
Utilisation d'autres médicaments
IDflu peut être administré en même temps que d’ autres vaccins, mais sur des
Il faut noter que les effets indésirables peuvent être intensifiés.
- Si vous prenez des médicaments qui peuvent diminuer votre réponse immunitaire tels que les
corticostéroïdes (par exemple la cortisone), des médicaments contre le cancer (chimiothérapie), radiothérapie ou autres médicaments affaiblissant votre système immunitaire, parlez -en avec votre médecin.
Dans ce cas, le vaccin peut être moins efficace.
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou votre pharmacien.
Grossesse et allaitement
Prévenez votre médecin ou votre pharmacien si vous êtes enceinte ou si vous pensez être enceinte.
Votre médecin ou votre pharmacien sera en mesure de décider si vous devez recevoir IDflu.
Le vaccin IDflu peut être utilisé durant l'allaitement.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Conduite de véhicules et utilisation de machines
Les effets sur l'aptitude à conduire des véhicules ou à utiliser des machines n'ont pas été étudiés.
Il est improbable que la vaccination produise un effet sur l’ aptitude à conduire des véhicules ou à utiliser des machines.
3.
COMMENT UTILISER IDflu
IDflu vous est administré par votre médecin ou votre infirmière.
Les adultes de 18 à 59 ans reçoivent une dose de 0,1 ml.
IDflu est administré par une injection dans la couche supérieure de la peau (de préférence dans le muscle de la partie supérieure du bras).
Si vous avez d'autres questions sur l'utilisation de ce produit, demandez plus d'informations à votre médecin ou votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, IDflu peut provoquer des effets indésirables mais ils ne surviennent pas systématiquement chez tout le monde.
Au cours des études cliniques, les effets indésirables suivants ont été rapportés avec IDflu.
La fréquence des éventuels effets indésirables listés ci-dessous est définie en utilisant la convention suivante: très fréquent (affecte plus d' 1 personne sur 10) fréquent (affecte de 1 à 10 personnes sur 100) peu fréquent (affecte de 1 à 10 personnes sur 1 000) rare (affecte de 1 à 10 personnes sur 10 000) très rare (affecte moins d' 1 personne sur 10 000)
Très fréquent
- Au site d'injection: rougeur, gonflement, dureté, démangeaisons et douleur,
- Sensation de malaise, maux de tête et douleur musculaire.
Fréquent
- Bleu au site d'injection,
- Frissons et fièvre (38°C ou plus).
Peu fréquent
- Fatigue, gonflement des glandes du cou, des aisselles ou de l'aine, fourmillements ou
engourdissements, douleur des articulations, démangeaisons et rash.
Rare
- Transpiration augmentée.
Les effets indésirables suivants ont été rapportés avec d'autres vaccins grippaux: • réduction temporaire du nombre de certains éléments du sang appelés plaquettes qui peut se traduire par des bleus ou saignements, • réactions allergiques qui peuvent conduire dans de rares cas:
- -
à une défaillance du système circulatoire (choc) conduisant à une urgence médicale à un gonflement du visage, de la langue ou du pharynx, à des difficultés pour avaler, de l'urticaire et des difficultés pour respirer (angioedème),
• douleur siégeant sur le trajet du nerf, convulsions associées à de la fièvre, des troubles du système nerveux comprenant une inflammation du cerveau ou de la moelle épinière, une inflammation des nerfs, ou un syndrome de Guillain-Barré entrainant une extrême faiblesse et une paralysie, • inflammation des vaisseaux pouvant se traduire dans de très rares cas par des problèmes rénaux transitoires, • réactions cutanées qui peuvent s’ étendre sur tout le corps incluant l'urticaire.
Si vous ressentez l'un des effets mentionnés comme grave ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
Vous devez voir votre médecin immédiatement si vous présentez les symptômes d'un angioedème, tels que: • visage, langue ou pharynx gonflé • difficultés pour avaler • urticaire et difficultés pour respirer.
5.
COMMENT CONSERVER IDflu
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser IDflu après la date de péremption mentionnée sur la boite après EXP.
La date d’ expiration fait référence au dernier jour du mois.
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Conserver la seringue dans l’ emballage extérieur à l’ abri de la lumière.
Les médicaments ne doivent pas être jetés au tout à l’ égoût ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu'il faut faire des médicaments inutilisés.
Ces mesures permettent de protéger l’ environnement.
33 6.
INFORMATIONS SUPPLEMENTAIRES
Que contient IDflu
Les substances actives sont du virus* grippal, fragmenté, inactivé, contenant des antigènes analogues aux souches suivantes:
A/ New Caledonia/ 20/ 99 (H1N1) souche analogue (A/ New Caledonia/ 20/ 99 (IVR-116)) 9 microgrammes HA**
A/ Wisconsin/ 67/ 2005 (H3N2) souche analogue (A/ Wisconsin/ 67/ 2005 (NYMC X-161)) 9 microgrammes HA**
B/ Malaysia/ 2506/ 2004 souche analogue (B/ Malaysia/ 2506/ 2004) 9 microgrammes HA**
Par dose de 0,1 ml
* cultivé sur œ ufs embryonnés de poules provenant d'élevages sains ** hémagglutinine
Ce vaccin est conforme aux recommandations de l'OMS (Hémisphère Nord) et à la décision de l’ Union Européenne pour la saison 2006/ 2007.
Les autres composants sont: chlorure de sodium, chlorure de potassium, phosphate disodique dihydraté, phosphate monopotassique et eau pour préparations injectables.
Qu'est -ce que IDflu et contenu de l'emballage extérieur
Le vaccin est une suspension incolore et opalescente.
IDflu est une suspension injectable en seringue préremplie de 0,1 ml avec un Système de Micro- Injection en boîte de 1, 10 ou 20.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l'Autorisation de mise sur le marché et fabricant
Titulaire de l'Autorisation de mise sur le marché:
Sanofi Pasteur SA, 2 avenue Pont Pasteur, F-69007 Lyon, France.
Fabricant:
Sanofi Pasteur - Parc Industriel d’ Incarville- 27100 Val-de-Reuil- France Sanofi Pasteur, Campus Mérieux – 1541, avenue Marcel Mérieux – 69280 Marcy l’ Etoile - France
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l'autorisation de mise sur le marché:
België/ Belgique/ Belgien Sanofi Pasteur MSD Tél/ Tel: +32 2 726.9584
Luxembourg/ Luxemburg Sanofi Pasteur MSD Tél: +32 2 726.9584
България Sanofi Pasteur representative Office Teл.: +359 2 980 08 33
Magyarország sanofi-aventis zrt Tel.: +36 1 505 2723
34 Č eská republika Sanofi Pasteur Odd. vakcín Sanofi-aventis, s. r. o.
Tel.: +420 222 522 523 Tel: +420 233 086 111
Malta Cherubino Ltd Tel.: +356 21 343270
Danmark Sanofi Pasteur MSD Tlf: +45 23 32 69 29
Nederland Sanofi Pasteur MSD Tel: +31.23.567.96.00
Deutschland Sanofi Pasteur MSD GmbH Tel: +49 6224.594.0
Norge Sanofi Pasteur MSD Tlf: +47.67.50.50.20
Eesti Sanofi-Aventis Estonia OÜ Tel.: +372 627 3488
Österreich Sanofi Pasteur MSD GmbH Tel: +43.1.866.70.22.202
Ελλάδα ΒΙΑΝΕΞ Α .Ε.
Τηλ: +30.210.8009111
Polska Sanofi Pasteur Sp. z o. o.
Tel.: +48 22 661 55 39
España Sanofi Pasteur MSD S. A.
Tel: +34.91.371.78.00
Portugal Sanofi Pasteur MSD, SA Tel: +351 21 470 4550
France Sanofi Pasteur MSD SNC Tél: +33.4.37.28.40.00
România Sanofi pasteur – Representative Office Tel.: +40(21) 317 31 36
Ireland Sanofi Pasteur MSD Ltd Tel: +353 1 468 5600
Slovenija ALPE s. p.
Tel.: +386 (0)1 432 62 38
Ísland Sanofi Pasteur MSD Sími: +32.2.726.95.84
Slovenská republika Sanofi Aventis, divízia vakcíny Tel.: +421 2 57 103 777
Italia Sanofi Pasteur MSD Spa Tel: +39 06.664.09.211
Suomi/ Finland Sanofi Pasteur MSD Puh/ Tel: +358.9.565.88.30
Κύπρος Γ.
Α.
Σταμάτης & Σια Λτδ.
Τηλ.: +357 - 22 76 62 76
Sverige Sanofi Pasteur MSD Tel: +46.8.564.888.60
Latvija Sanofi Aventis Latvia SIA Vakcī nu nodaļ a Tel.: +371 7103010
United Kingdom Sanofi Pasteur MSD Ltd Tel: +44.1.628.785.291
Lietuva Sanofi – Aventis Lietuva, UAB Tel.: +370 5 2730967
35 La dernière date à laquelle cette notice a été approuvée est {MM/ AAAA}.
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
-------------------------------------------------------------------------------------------------------------------------- Les informations suivantes sont destinées exclusivement aux professionnels de santé:
• Comme pour tous les vaccins injectables, il est recommandé de disposer d'un traitement médical approprié et de surveiller le sujet dans l'éventualité d'une réaction anaphylactique suite à l'administration du vaccin. • Le vaccin doit être amené à température ambiante avant utilisation. • Le vaccin ne devra pas être utilisé si des particules étrangères sont présentes dans la suspension. • Il n'est pas nécessaire d'agiter le vaccin avant utilisation. • Le Système de Micro-Injection pour injection intradermique est composé d'une seringue préremplie munie d'une micro-aiguille (1,5 mm) et d'un système de protection de l'aiguille.
Le système de protection de l'aiguille est conçu pour couvrir la micro-aiguille après utilisation.
Système de Micro-Injection
Micro-aiguille
Emplacements pour les doigts
Piston
Fenêtre
Système de protection
Capuchon de Collerette Vaccin l 'aiguille
36 INSTRUCTIONS D' UTILISATION
Veuillez lire les instructions avant emploi
1/ RETIRER LE CAPUCHON DE L' AIGUILLE
Retirer le capuchon de l'aiguille du système de micro- injection Ne pas purger l'air par l' aiguille
2/ TENIR LE SYSTEME DE MICRO-INJECTION ENTRE LE POUCE ET LE MAJEUR Tenir le système en plaçant uniquement le pouce et le majeur sur les emplacements prévus pour les doigts; l'index doit rester libre.
Ne pas placer les doigts sur la fenêtre.
3/ INTRODUIRE RAPIDEMENT L'AIGUILLE PERPENDICULAIREMENT A LA PEAU Introduire l'aiguille perpendiculairement à la peau, dans la région du deltoïde, d'un geste bref et rapide.
4/ INJECTER EN UTILISANT L'INDEX Une fois la micro- aiguille introduite, maintenir une légère pression sur la surface de la peau et injecter en utilisant l'index afin de pousser sur le piston.
Il n'est pas nécessaire de faire un retour veineux.
5/ ACTIVER LE SYSTEME DE PROTECTION DE L'AIGUILLE EN POUSSANT FERMEMENT SUR LE PISTON
Retirer l'aiguille de la peau.
Ne pas orienter l'aiguille dans votre direction ou dans celle d'autres personnes.
Avec la même main, pousser très fermement avec le pouce sur le piston pour activer le système de protection de l'aiguille.
Vous entendrez un clic et le système de protection viendra couvrir l'aiguille.
Jeter immédiatement le système dans la boîte à déchets Clic médicaux la plus proche.
L'injection est considérée comme réussie que la présence d'une papule soit observée ou non.
En cas de présence de liquide au site d'injection après l'administration du vaccin, la re-vaccination n'est pas requise.
Protection de l'aiguille activée
Voir aussi la rubrique 3.
COMMENT UTILISER IDflu.
37 NOTICE:
INFORMATION DE L’ UTILISATEUR
IDflu 15 microgrammes/ souche suspension injectable Vaccin grippal (inactivé, à virion fragmenté)
Veuillez lire attentivement l'intégralité de cette notice avant de recevoir ce vaccin.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’ autres questions, demandez plus d’ informations à votre médecin ou votre
- Ce médicament vous a été personnellement prescrit.
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que IDflu et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser IDflu 3.
Comment utiliser IDflu 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver IDflu 6.
Informations supplémentaires
1.
QU'EST-CE QUE IDflu ET DANS QUEL CAS EST-IL UTILISE
IDflu est un vaccin.
Ce vaccin est recommandé pour vous aider à vous protéger contre la grippe.
Ce vaccin peut être administré aux individus de 60 ans et plus, en particulier chez ceux qui présentent un risque élevé de complications associées.
Quand IDflu est injecté, le système immunitaire (défenses naturelles du corps) développe une protection contre l’ infection grippale.
IDflu vous aidera à vous protéger contre les trois souches du virus contenues dans le vaccin, ou d’ autres souches très proches de celles -ci.
Généralement l'action complète du vaccin est obtenue de 2 à 3 semaines après la vaccination.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER IDflu
N’ utilisez jamais IDflu
- Si vous êtes allergique (hypersensible) aux:
-
substances actives, à l’ un des autres composants contenus dans IDflu listés dans la rubrique 6 de cette notice "INFORMATIONS SUPPLEMENTAIRES",
-
aux œ ufs, aux protéines de poulet, à la néomycine, au formaldéhyde et à l’ octoxinol 9.
- Si vous avez une maladie avec de la fièvre ou une infection aigüe, la vaccination doit être
différée après la guérison.
Faites attention avec IDflu
- Avant la vaccination, vous devez dire à votre médecin si vous avez une faible réponse
immunitaire (immunodépression) liée à une maladie ou à des médicaments, car le vaccin peut être moins efficace dans ce cas.
- IDflu ne doit en aucun cas être administré dans une veine (voie intravasculaire).
- Si, pour quelle que raison que ce soit, vous devez subir une analyse de sang dans les quelques
Les tests relatifs aux virus VIH-1, hépatite C, VLTH-1 peuvent être affectés.
Utilisation d'autres médicaments
IDflu peut être administré en même temps que d’ autres vaccins, mais sur des
Il faut noter que les effets indésirables peuvent être intensifiés.
- Si vous prenez des médicaments qui peuvent diminuer votre réponse immunitaire tels que les
corticostéroïdes (par exemple la cortisone), des médicaments contre le cancer (chimiothérapie), radiothérapie ou autres médicaments affaiblissant votre système immunitaire, parlez -en avec votre médecin.
Dans ce cas, le vaccin peut être moins efficace.
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou votre pharmacien.
Grossesse et allaitement
Ce vaccin est destiné aux individus de 60 ans et plus.
Cette information n'est donc pas applicable.
Conduite de véhicules et utilisation de machines
Les effets sur l'aptitude à conduire des véhicules ou à utiliser des machines n'ont pas été étudiés.
Il est improbable que la vaccination produise un effet sur l’ aptitude à conduire des véhicules ou à utiliser des machines.
3.
COMMENT UTILISER IDflu
IDflu vous est administré par votre médecin ou votre infirmière.
Les individus de 60 ans et plus reçoivent une dose de 0,1 ml.
IDflu est administré par une injection dans la couche supérieure de la peau (de préférence dans le muscle de la partie supérieure du bras).
Si vous avez d'autres questions sur l'utilisation de ce produit, demandez plus d'informations à votre médecin ou votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, IDflu peut provoquer des effets indésirables mais ils ne surviennent pas systématiquement chez tout le monde.
Au cours des études cliniques, les effets indésirables suivants ont été rapportés avec IDflu.
La fréquence des éventuels effets indésirables listés ci-dessous est définie en utilisant la convention suivante: très fréquent (affecte plus d' 1 personne sur 10) fréquent (affecte de 1 à 10 personnes sur 100) peu fréquent (affecte de 1 à 10 personnes sur 1 000) rare (affecte de 1 à 10 personnes sur 10 000) très rare (affecte moins d' 1 personne sur 10 000) indéterminé (la fréquence ne peut être estimée sur la base des données disponibles).
Très fréquent
- Au site d'injection: rougeur, dureté, gonflement, démangeaisons et douleur,
- Maux de tête et douleur musculaire.
39 Fréquent
- Bleu au site d'injection,
- Sensation de malaise, fièvre (38°C ou plus) et frissons.
Peu fréquent
- Fatigue, douleur des articulations et transpiration augmentée.
Rare
- Fourmillements ou engourdissements, douleurs, perte des réflexes, paralysie siégeant sur le
Les effets indésirables suivants ont été rapportés avec d'autres vaccins grippaux: • réduction temporaire du nombre de certains éléments du sang appelés plaquettes qui peut se traduire par des bleus ou saignements, gonflement transitoire des glandes du cou, des aisselles ou de l'aine, • réactions allergiques qui peuvent conduire dans de rares cas:
- -
à une défaillance du système circulatoire (choc) conduisant à une urgence médicale, à un gonflement du visage, de la langue ou du pharynx, à des difficultés pour avaler, de l'urticaire et des difficultés pour respirer (angioedème),
• douleur siégeant sur le trajet du nerf, convulsions associées à de la fièvre, troubles du système nerveux comprenant une inflammation du cerveau ou de la moelle épinière, une inflammation des nerfs, ou un syndrome de Guillain-Barré entrainant une extrême faiblesse et une paralysie, • inflammation des vaisseaux pouvant se traduire dans de très rares cas par des problèmes rénaux transitoires, • réactions cutanées qui peuvent s’ étendre sur tout le corps incluant l'urticaire.
Si vous ressentez un des effets mentionnés comme grave ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
Vous devez voir votre médecin immédiatement si vous présentez les symptômes d'un angioedème, tels que: • visage, langue ou pharynx gonflé • difficultés pour avaler • urticaire et difficultés pour respirer.
5.
COMMENT CONSERVER IDflu
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser IDflu après la date de péremption mentionnée sur la boite après EXP.
La date d’ expiration fait référence au dernier jour du mois.
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Conserver la seringue dans l’ emballage extérieur à l’ abri de la lumière.
Les médicaments ne doivent pas être jetés au tout à l’ égoût ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu'il faut faire des médicaments inutilisés.
Ces mesures permettent de protéger l’ environnement.
40 6.
INFORMATIONS SUPPLEMENTAIRES
Que contient IDflu
Les substances actives sont du virus grippal*, fragmenté, inactivé, contenant des antigènes analogues aux souches suivantes:
A/ New Caledonia/ 20/ 99 (H1N1) souche analogue (A/ New Caledonia/ 20/ 99 (IVR-116)) 15 microgrammes HA**
A/ Wisconsin/ 67/ 2005 (H3N2) souche analogue (A/ Wisconsin/ 67/ 2005 (NYMC X-161)) 15 microgrammes HA**
B/ Malaysia/ 2506/ 2004 souche analogue (B/ Malaysia/ 2506/ 2004) 15 microgrammes HA**
Par dose de 0,1 ml
* cultivé sur œ ufs embryonnés de poules provenant d'élevages sains ** hémagglutinine
Ce vaccin est conforme aux recommandations de l'OMS (Hémisphère Nord) et à la décision de l’ Union Européenne pour la saison 2006/ 2007.
Les autres composants sont: chlorure de sodium, chlorure de potassium, phosphate disodique dihydraté, phosphate monopotassique et eau pour préparations injectables.
Qu'est -ce que IDflu et contenu de l'emballage extérieur
Le vaccin est une suspension incolore et opalescente.
IDflu est une suspension injectable en seringue préremplie de 0,1 ml avec un Système de Micro- Injection en boîte de 1, 10 ou 20.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l'Autorisation de mise sur le marché et fabricant
Titulaire de l'Autorisation de mise sur le marché:
Sanofi Pasteur SA, 2 avenue Pont Pasteur, F-69007 Lyon, France.
Fabricant:
Sanofi Pasteur - Parc Industriel d’ Incarville- 27100 Val-de-Reuil- France Sanofi Pasteur, Campus Mérieux – 1541, avenue Marcel Mérieux – 69280 Marcy l’ Etoile - France
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l'autorisation de mise sur le marché:
België/ Belgique/ Belgien Sanofi Pasteur MSD Tél/ Tel: +32 2 726.9584
Luxembourg/ Luxemburg Sanofi Pasteur MSD Tél: +32 2 726.9584
България Sanofi Pasteur representative Office Teл.: +359 2 980 08 33
Magyarország sanofi-aventis zrt Tel.: +36 1 505 2723
41 Č eská republika Sanofi Pasteur Odd. vakcín Sanofi-aventis, s. r. o.
Tel.: +420 222 522 523 Tel: +420 233 086 111
Malta Cherubino Ltd Tel.: +356 21 343270
Danmark Sanofi Pasteur MSD Tlf: +45 23 32 69 29
Nederland Sanofi Pasteur MSD Tel: +31.23.567.96.00
Deutschland Sanofi Pasteur MSD GmbH Tel: +49 6224.594.0
Norge Sanofi Pasteur MSD Tlf: +47.67.50.50.20
Eesti Sanofi-Aventis Estonia OÜ Tel.: +372 627 3488
Österreich Sanofi Pasteur MSD GmbH Tel: +43.1.866.70.22.202
Ελλάδα ΒΙΑΝΕΞ Α .Ε.
Τηλ: +30.210.8009111
Polska Sanofi Pasteur Sp. z o. o.
Tel.: +48 22 661 55 39
España Sanofi Pasteur MSD S. A.
Tel: +34.91.371.78.00
Portugal Sanofi Pasteur MSD, SA Tel: +351 21 470 4550
France Sanofi Pasteur MSD SNC Tél: +33.4.37.28.40.00
România Sanofi pasteur – Representative Office Tel.: +40(21) 317 31 36
Ireland Sanofi Pasteur MSD Ltd Tel: +353 1 468 5600
Slovenija ALPE s. p.
Tel.: +386 (0)1 432 62 38
Ísland Sanofi Pasteur MSD Sími: +32.2.726.95.84
Slovenská republika Sanofi Aventis, divízia vakcíny Tel.: +421 2 57 103 777
Italia Sanofi Pasteur MSD Spa Tel: +39 06.664.09.211
Suomi/ Finland Sanofi Pasteur MSD Puh/ Tel: +358.9.565.88.30
Κύπρος Γ.
Α.
Σταμάτης & Σια Λτδ.
Τηλ.: +357 - 22 76 62 76
Sverige Sanofi Pasteur MSD Tel: +46.8.564.888.60
Latvija Sanofi Aventis Latvia SIA Vakcī nu nodaļ a Tel.: +371 7103010
United Kingdom Sanofi Pasteur MSD Ltd Tel: +44.1.628.785.291
Lietuva Sanofi – Aventis Lietuva, UAB Tel.: +370 5 2730967
42 La dernière date à laquelle cette notice a été approuvée est {MM/ AAAA}.
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
-------------------------------------------------------------------------------------------------------------------------- Les informations suivantes sont destinées exclusivement aux professionnels de santé:
• Comme pour tous les vaccins injectables, il est recommandé de disposer d'un traitement médical approprié et de surveiller le sujet dans l'éventualité d'une réaction anaphylactique suite à l'administration du vaccin. • Le vaccin doit être amené à température ambiante avant utilisation. • Le vaccin ne doit pas être utilisé si des particules étrangères sont présentes dans la suspension. • Il n'est pas nécessaire d'agiter le vaccin avant utilisation. • Le Système de Micro-Injection pour injection intradermique est composé d'une seringue préremplie munie d'une micro-aiguille (1,5 mm) et d'un système de protection de l'aiguille.
Le système de protection de l'aiguille est conçu pour couvrir la micro-aiguille après utilisation.
Système de Micro-Injection
Micro-aiguille
Emplacements pour les doigts
Piston
Fenêtre
Système de protection
Capuchon de Collerette Vaccin l 'aiguille
43 INSTRUCTIONS D' UTILISATION
Veuillez lire les instructions avant emploi
1/ RETIRER LE CAPUCHON DE L' AIGUILLE
2/ TENIR LE SYSTEME DE MICRO-INJECTION ENTRE LE POUCE ET LE MAJEUR
Retirer le capuchon de l'aiguille du système de micro- injection Ne pas purger l'air par l' aiguille
Ne pas placer les doigts sur la fenêtre.
3/ INTRODUIRE RAPIDEMENT L'AIGUILLE PERPENDICULAIREMENT
4/ INJECTER EN UTILISANT L' INDEX
A LA PEAU Introduire l'aiguille perpendiculairement à la peau, dans la région du deltoïde, d'un geste bref et rapide.
Une fois la micro- aiguille introduite, maintenir une légère pression sur la surface de la peau et injecteren utilisant l'index afin de pousser sur le piston.
Il n'est pas nécessaire de faire un retour veineux.
5/ ACTIVER LE SYSTEME DE PROTECTION DE L'AIGUILLE EN POUSSANT FERMEMENT SUR LE PISTON Retirer l'aiguille de la peau.
Ne pas orienter l'aiguille dans votre direction ou dans celle d'autres personnes.
Avec la même main, pousser très fermement avec le pouce sur le piston pour activer le système de protection de l'aiguille.
Vous entendrez un clic et le système de protection viendra couvrir l'aiguille.
Jeter immédiatement le système dans la boîte à déchets médicaux la plus proche.
Clic L'injection est considérée comme réussie que la présence d'une papule soit observée ou non.
En cas de présence de liquide au site d'injection après l'administrationdu vaccin, la re-vaccination n'est pas requise.
Protection de l'aiguille activée
Voir aussi la rubrique 3.
COMMENT UTILISER IDflu.
44
European Medicines Agency
EMEA/ H/ C/ 775
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
IMPRIDA
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre état ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce qu’ Imprida?
Imprida est un médicament qui contient deux substances actives différentes: l’ amlodipine et le valsartan.
Il se présente sous la forme de comprimés (de couleur jaune foncé, ronds:
5 mg d’ amlodipine et 80 mg de valsartan; de couleur jaune foncé, ovales:
5 mg d’ amlodipine et 160 mg de valsartan; de couleur jaune clair, ovales:
10 mg d’ amlodipine et 160 mg de valsartan).
Dans quel cas Imprida est -il utilisé?
Imprida est utilisé chez les patients souffrant d’ hypertension artérielle essentielle (pression artérielle élevée) que ni l’ amlodipine ni le valsartan en monothérapie ne permettent de contrôler de manière adéquate. « Essentielle » signifie que la tension artérielle élevée ne résulte pas d’ une quelconque autre affection.
L’ administration d’ Imprinda n’ est pas recommandée chez les patients âgés de moins de 18 ans.
Le médicament n’ est délivré que sur ordonnance.
Comment Imprida est -il utilisé?
Imprida est ingéré à raison d’ un comprimé par jour avec un peu d’ eau, accompagnée ou non d’ aliments.
La dose d’ Imprinda à utiliser dépend des doses d’ amlodipine ou de valsartan prises antérieurement par le patient.
Chez certains patients, il peut s’ avérer nécessaire de prendre des comprimés ou des gélules séparés avant de passer au comprimé combinant les deux substances actives.
Imprinda doit être utilisé avec précaution chez les patients souffrant de problèmes du foie ou de troubles dus à l’ obstruction des voies biliaires (problème d’ élimination de la bile).
Comment Imprida agit -il?
Imprida contient deux substances actives: l’ amlodipine et le valsartan.
Ces deux substances sont des antihypertenseurs disponibles séparément depuis le milieu des années 1990 au sein de l’ Union européenne (UE).
Elles agissent de manière similaire pour réduire la pression artérielle en permettant aux vaisseaux sanguins de se relâcher.
En faisant baisser la tension artérielle, Imprinda réduit le risque résultant d’ une tension artérielle élevée, comme le risque d’ accident vasculaire cérébral.
L’ amlodipine est un inhibiteur du canal calcium.
Elle bloque des canaux spéciaux situés à la surface des cellules (canaux calcium) qui laissent normalement entrer les ions calcium dans les cellules.
Lorsque les ions calcium s’ introduisent dans les cellules des muscles des parois des vaisseaux sanguins, une contraction des vaisseaux se produit.
En réduisant l’ entrée du calcium dans les cellules,
7 Westferry Circus, Canary Wharf, Londres E14 4HB, RU Tél.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Le valsartan est lui un « antagoniste des récepteurs de l'angiotensine II », ce qui signifie qu’ il bloque l’ action d’ une hormone de l’ organisme appelée angiotensine II.
Quelles études ont été menées sur Imprida?
Elle a également présenté les données issues des nouvelles études sur l’ utilisation des deux substances actives en association.
Cinq études majeures impliquant près de 5 200 patients souffrant pour la plupart d’ hypertension légère à modérée ont été menées.
Deux études (portant sur un total de près de 3 200 patients) ont comparé l’ efficacité de l’ amlodipine, du valsartan et d’ une association des deux substances à celle d’ un placebo (un traitement factice).
Deux études (portant sur 1 891 patients) ont comparé les effets de l’ association des deux substances chez des patients dont l’ hypertension n’ était contrôlée de manière adéquate ni par 10 mg d’ amlodipine, ni par 160 mg de valsartan.
La cinquième étude, de moindre ampleur, a comparé l’ efficacité de l’ association avec celle du lisinopril et de l’ hydrochlorothiazide (une autre association d’ antihypertenseurs) chez 130 patients souffrant d’ hypertension sévère.
Dans toutes les études, la mesure principale d’ efficacité était la réduction de la pression artérielle diastolique (la tension artérielle entre deux battements du cœ ur).
La tension artérielle a été mesurée en « millimètres de mercure » (mmHg).
La société a également présenté des données montrant que les taux d’ amlodipine et de valsartan dans le sang étaient identiques chez les patients sous Imprida et chez les patients recevant les deux médicaments séparés.
Quel est le bénéfice démontré par Imprida au cours des études?
L’ association de l’ amlodipine et du valsartan s’ est avérée plus efficace pour réduire la pression artérielle que le placebo ou le valsartan ou l’ amlodipine seuls.
Au cours des études comparant l’ efficacité de l’ association chez des patients recevant déjà soit de l’ amlodipine, soit du valsartan, la pression artérielle chez les patients sous valsartan seul avait chuté à 6,6 mmHg après huit semaines, par rapport à 9,6 et 11,4 mmHg respectivement chez les patients ayant reçu 5 ou 10 mg d’ amlodipine en plus.
Les patients sous amlodipine seule ont vu leur pression artérielle chuter à 10,0 mmHg, par rapport à 11,8 mmHg chez les patients ayant reçu 160 mg de valsartan en plus.
Quels sont les risques associés à l’ utilisation d’ Imprida?
Les effets indésirables les plus couramment observés sous Imprida (chez entre 1 et 10 patients sur 100) sont les céphalées (maux de tête), la rhinopharyngite (inflammation du nez et de la gorge), la grippe, divers types d’œ dèmes (gonflements), la fatigue (épuisement), les bouffées vasomotrices (rougeurs), l’ asthénie (faiblesse) et les bouffées de chaleur.
Pour une description complète des effets indésirables observés sous Imprida, voir la notice.
Imprida ne doit pas être utilisé chez les patients pouvant présenter une hypersensibilité (allergie) à l’ amlodipine ou à d’ autres médicaments de la catégorie des « dérivés de la dihydropyridine », au valsartan ou à l’ un des autres composants contenus dans Imprida.
Imprida ne doit pas être utilisé chez les femmes enceintes de plus de trois mois ou pratiquant l’ allaitement maternel.
Il ne doit pas être utilisé chez les patients souffrant de graves problèmes du foie, des reins ou biliaires, ni chez les patients sous dialyse (une technique de filtration du sang).
Pourquoi Imprida a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que les bénéfices d’ Imprida sont supérieurs à ses risques pour le traitement de l’ hypertension artérielle essentielle chez les patients dont la pression artérielle n’ est contrôlée de manière adéquate ni par l’ amlodipine, ni par le valsartan en monothérapie.
Le comité a recommandé l’ octroi d’ une autorisation de mise sur le marché pour Imprida.
2/ 3 Autres informations relatives à Imprida:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Imprida à Novartis Europharm Limited le 17 janvier 2007.
L’ EPAR complet relatif à Imprinda est disponible: ici.
06-2008.
3/ 3
EU/ 1/ 06/ 373/ 001 EU/ 1/ 06/ 373/ 002 EU/ 1/ 06/ 373/ 003 EU/ 1/ 06/ 373/ 004 EU/ 1/ 06/ 373/ 005 EU/ 1/ 06/ 373/ 006 EU/ 1/ 06/ 373/ 007 EU/ 1/ 06/ 373/ 008 EU/ 1/ 06/ 373/ 009 EU/ 1/ 06/ 373/ 010 EU/ 1/ 06/ 373/ 011 EU/ 1/ 06/ 373/ 012 EU/ 1/ 06/ 373/ 013 EU/ 1/ 06/ 373/ 014 EU/ 1/ 06/ 373/ 015 EU/ 1/ 06/ 373/ 016 EU/ 1/ 06/ 373/ 017 EU/ 1/ 06/ 373/ 018 EU/ 1/ 06/ 373/ 019 EU/ 1/ 06/ 373/ 020 EU/ 1/ 06/ 373/ 021 EU/ 1/ 06/ 373/ 022 EU/ 1/ 06/ 373/ 023 EU/ 1/ 06/ 373/ 024 EU/ 1/ 06/ 373/ 025 EU/ 1/ 06/ 373/ 026 EU/ 1/ 06/ 373/ 027 EU/ 1/ 06/ 373/ 028 EU/ 1/ 06/ 373/ 029 EU/ 1/ 06/ 373/ 030 EU/ 1/ 06/ 373/ 031 EU/ 1/ 06/ 373/ 032 EU/ 1/ 06/ 373/ 033 EU/ 1/ 06/ 373/ 034
Imprida 5 mg/ 80 mg Imprida 5 mg/ 80 mg Imprida 5 mg/ 80 mg Imprida 5 mg/ 80 mg Imprida 5 mg/ 80 mg Imprida 5 mg/ 80 mg Imprida 5 mg/ 80 mg Imprida 5 mg/ 80 mg Imprida 5 mg/ 160 mg Imprida 5 mg/ 160 mg Imprida 5 mg/ 160 mg Imprida 5 mg/ 160 mg Imprida 5 mg/ 160 mg Imprida 5 mg/ 160 mg Imprida 5 mg/ 160 mg Imprida 5 mg/ 160 mg Imprida 10 mg/ 160 mg Imprida 10 mg/ 160 mg Imprida 10 mg/ 160 mg Imprida 10 mg/ 160 mg Imprida 10 mg/ 160 mg Imprida 10 mg/ 160 mg Imprida 10 mg/ 160 mg Imprida 10 mg/ 160 mg Imprida 5 mg/ 80 mg Imprida 5 mg/ 80 mg Imprida 5 mg/ 80 mg Imprida 5 mg/ 160 mg Imprida 5 mg/ 160 mg Imprida 5 mg/ 160 mg Imprida 10 mg/ 160 mg Imprida 10 mg/ 160 mg Imprida 10 mg/ 160 mg Imprida 5 mg/ 80 mg
Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé
Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale
Plaquette thermoformée (PVC/ PVDC) Plaquette thermoformée (PVC/ PVDC) Plaquette thermoformée (PVC/ PVDC) Plaquette thermoformée (PVC/ PVDC) Plaquette thermoformée (PVC/ PVDC) Plaquette thermoformée (PVC/ PVDC) Plaquette thermoformée (PVC/ PVDC) Plaquette thermoformée (PVC/ PVDC) Plaquette thermoformée (PVC/ PVDC) Plaquette thermoformée (PVC/ PVDC) Plaquette thermoformée (PVC/ PVDC) Plaquette thermoformée (PVC/ PVDC) Plaquette thermoformée (PVC/ PVDC) Plaquette thermoformée (PVC/ PVDC) Plaquette thermoformée (PVC/ PVDC) Plaquette thermoformée (PVC/ PVDC) Plaquette thermoformée (PVC/ PVDC) Plaquette thermoformée (PVC/ PVDC) Plaquette thermoformée (PVC/ PVDC) Plaquette thermoformée (PVC/ PVDC) Plaquette thermoformée (PVC/ PVDC) Plaquette thermoformée (PVC/ PVDC) Plaquette thermoformée (PVC/ PVDC) Plaquette thermoformée (PVC/ PVDC) Plaquette thermoformée (PVC/ PVDC) Plaquette thermoformée (PVC/ PVDC) Plaquette thermoformée (PVC/ PVDC) Plaquette thermoformée (PVC/ PVDC) Plaquette thermoformée (PVC/ PVDC) Plaquette thermoformée (PVC/ PVDC) Plaquette thermoformée (PVC/ PVDC) Plaquette thermoformée (PVC/ PVDC) Plaquette thermoformée (PVC/ PVDC) Plaquette thermoformée (PVC/ PVDC)
7 comprimés 14 comprimés 28 comprimés 30 comprimés 56 comprimés 90 comprimés 98 comprimés 280 comprimés 7 comprimés 14 comprimés 28 comprimés 30 comprimés 56 comprimés 90 comprimés 98 comprimés 280 comprimés 7 comprimés 14 comprimés 28 comprimés 30 comprimés 56 comprimés 90 comprimés 98 comprimés 280 comprimés 56 x 1 comprimé (unitaire) 98 x 1 comprimé (unitaire) 280 x 1 comprimé (unitaire) 56 x 1 comprimé (unitaire) 98 x 1 comprimé (unitaire) 280 x 1 comprimé (unitaire) 56 x 1 comprimé (unitaire) 98 x 1 comprimé (unitaire) 280 x 1 comprimé (unitaire) 280 comprimés (4 x 70) 280 comprimés (4 x 70)
EU/ 1/ 06/ 373/ 035
Imprida 5 mg/ 160 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PVC/ PVDC)
EU/ 1/ 06/ 373/ 036
Imprida 10 mg/ 160 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PVC/ PVDC)
280 comprimés (4 x 70)
1/ 1
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Imprida 5 mg/ 80 mg comprimés pelliculés
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé pelliculé contient 5 mg d'amlodipine (sous forme de bésylate d'amlodipine) et 80 mg de valsartan.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimés pelliculés
Comprimé pelliculé rond, jaune foncé, à bords biseautés, portant l'inscription « NVR » sur une face et « NV » sur l'autre face.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement de l'hypertension artérielle essentielle.
Imprida est indiqué chez les patients dont la pression artérielle n'est pas suffisamment contrôlée sous amlodipine ou valsartan en monothérapie.
4.2 Posologie et mode d’ administration
La dose recommandée d'Imprida est d'un comprimé par jour.
Imprida 5 mg/ 80 mg peut être administré chez les patients dont la pression artérielle n'est pas suffisamment contrôlée avec l'amlodipine 5 mg ou le valsartan 80 mg seuls.
Imprida peut être pris au cours ou en dehors des repas.
Il est recommandé de prendre Imprida avec un peu d'eau.
L'adaptation individuelle de la dose de chacun des composants (amlodipine et valsartan) est recommandée avant de passer à l'association à dose fixe.
Le passage direct de la monothérapie à l'association à dose fixe peut être envisagé si il est cliniquement justifié.
Pour des raisons de commodité, les patients qui prennent du valsartan et de l'amlodipine séparément sous forme de comprimés ou de gélules, peuvent prendre à la place le dosage d'Imprida correspondant aux mêmes doses de ces deux composants.
Altération de la fonction rénale Aucun ajustement posologique n'est nécessaire chez les patients présentant une altération de la fonction rénale légère à modérée.
En cas d’ altération modérée de la fonction rénale, il est conseillé de surveiller les taux de potassium et de créatinine.
Altération de la fonction hépatique Les patients présentant une altération de la fonction hépatique ou des troubles dus à l'obstruction des voies biliaires devront faire l’ objet d’ une attention particulière en cas d’ administration d’ Imprida (voir
Chez les patients présentant une altération de la fonction hépatique légère à modérée sans cholestase, la dose maximale recommandée de valsartan est de 80 mg.
Sujets âgés (65 ans et plus) Une attention est requise lors de l’ augmentation des doses chez les sujets âgés.
Enfants et adolescents En raison d’ un manque de données d’ efficacité et de tolérance, Imprida ne doit pas être utilisé chez les patients âgés de moins de 18 ans.
4.3 Contre-indications
Hypersensibilité aux substances actives, aux dihydropyridines ou à l’ un des excipients.
Altération sévère de la fonctionhépatique, cirrhose biliaire ou cholestase.
Altération sévère de la fonction rénale (DFG < 30 ml/ min/ 1,73 m²) et patients sous dialyse.
2ème et 3ème trimestres de grossesse (voir rubriques 4.4 et 4.6).
4.4 Mises en garde spéciales et précautions d’ emploi
Grossesse Les Antagonistes des Récepteurs de l’ Angiotensine II (ARA II) ne doivent pas être débutés au cours de la grossesse.
Les patientes qui envisagent une grossesse doivent passer à des traitements antihypertenseurs alternatifs ayant un profil de sécurité établi pour une utilisation pendant la grossesse, à moins que la poursuite du traitement par un ARA II soit considérée comme essentielle.
En cas de diagnostic de grossesse, le traitement par un ARA II doit être arrêté immédiatement, et, si nécessaire, un traitement alternatif doit être démarré (voir rubriques 4.3 et 4.6).
Déplétion sodée et/ ou volémique Une hypotension excessive a été observée chez 0,4% des patients traités par Imprida pour une hypertension artérielle non compliquée dans des études contrôlées contre placebo.
Une hypotension symptomatique peut survenir chez des patients avec un système rénine-angiotensine activé (tels que les patients présentant une déplétion volémique et/ ou sodée recevant des doses élevées de diurétiques) qui reçoivent un traitement par antagonistes des récepteurs de l'angiotensine.
Il est recommandé de corriger cette hypotension avant l'administration d'Imprida ou d'instaurer une surveillance médicale étroite au début du traitement.
En cas de survenue d’ une hypotension avec Imprida, placer le patient en position couchée et perfuser au besoin du sérum physiologique en intraveineux.
Le traitement peut être repris, une fois la pression artérielle stabilisée.
Hyperkaliémie La prise concomitante de suppléments potassiques, de diurétiques épargneurs du potassium, de substituts du sel contenant du potassium ou d'autres médicaments susceptibles d'augmenter les taux sériques de potassium (héparine, etc.) doit être faite avec précaution et s'accompagner d'un contrôle fréquent de la kaliémie.
Sténose de l’ artère rénale Aucune donnée n'est disponible concernant l'utilisation d'Imprida chez des patients présentant une sténose de l’ artère rénale bilatérale ou une sténose artérielle sur rein fonctionnellement unique.
Transplantation rénale Il n'existe à ce jour aucune expérience de la sécurité d'emploi d'Imprida chez des patients ayant récemment subit une transplantation rénale.
En cas d’ administration d’ Imprida, une
3 surveillance particulière devra être instaurée chez les patients qui présentent une altération de la fonction hépatique légère à modérée ou des troubles dus à l'obstruction des voies biliaires.
Chez les patients présentant une altération de la fonction hépatique légère à modérée sans cholestase, la dose maximale recommandée de valsartan est de 80 mg.
Altération de la fonction rénale Aucun ajustement posologique d'Imprida n'est nécessaire lors d'une altération faible à modérée de la fonction rénale (DFG > 30 ml/ min/ 1,73 m²).
En cas d’ altération modérée de la fonction rénale, il est conseillé de surveiller les taux de potassium et de créatinine.
Hyperaldostéronisme primaire Les patients présentant un hyperaldostéronisme primaire ne doivent pas être traités par le valsartan (antagoniste de l'angiotensine II); leur système rénine-angiotensine est altéré par cette maladie.
Insuffisance cardiaque Du fait de l'inhibition du système rénine-angiotensine-aldostérone, des modifications de la fonction rénale sont à prévoir chez les individus à risque.
Chez les patients présentant une insuffisance cardiaque sévère dont la fonction rénale peut dépendre de l'activité du système rénine-angiotensine- aldostérone, le traitement par des inhibiteurs de l'enzyme de conversion de l'angiotensine (IEC) ou par des antagonistes des récepteurs de l'angiotensine a été associé à une oligurie et/ ou une augmentation progressive de l’ urée sanguine et (dans de rares cas) à une insuffisance rénale aiguë et/ ou au décès.
Des résultats similaires ont été rapportés avec le valsartan.
Dans une étude à long terme de l'amlodipine, contrôlée contre placebo (PRAISE-2), réalisée chez des patients présentant une insuffisance cardiaque d'origine non ischémique de grade III ou IV de la classe NYHA (New York Heart Association Classification), l'amlodipine a été associée à une augmentation des cas rapportés d 'œ dème pulmonaire; l'incidence de l'aggravation de l'insuffisance cardiaque versus placebo n’ était cependant pas significative.
Rétrécissement aortique et mitral, cardiomyopathie hypertrophique obstructive Comme avec tous les autres vasodilatateurs, les patients présentant un rétrécissement aortique ou mitral ou une cardiomyopathie hypertrophique obstructive devront faire l’ objet d’ une attention particulière.
Imprida n'a été étudié que dans la population des patients hypertendus.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Interactions liées à l'amlodipine Associations nécessitant des précautions d'emploi Inhibiteurs du CYP3A4 Une étude réalisée chez des patients âgés a montré que le diltiazem inhibe le métabolisme de l'amlodipine, probablement via le CYP3A4 (la concentration plasmatique augmente d'environ 50% et l'effet de l'amlodipine est augmenté).
La possibilité que des inhibiteurs plus puissants du CYP3A4 (à savoir, kétoconazole, itraconazole, ritonavir) puissent augmenter la concentration plasmatique de l'amlodipine de manière plus importante que le diltiazem n’ est pas exclue.
Inducteurs du CYP3A4 (anticonvulsivants [ex. carbamazépine, phénobarbital, phénytoïne, fosphénytoïne, primidon], rifampicine, extrait de millepertuis) L’ administration simultanée peut entraîner une diminution des concentrations plasmatiques d'amlodipine.
Une surveillance clinique et une adaptation éventuelle de la posologie d'amlodipine pendant le traitement par l'inducteur et après son interruption sont indiqués.
4 Associations à prendre en compte Autres En monothérapie, l'amlodipine a été administrée en toute sécurité avec des diurétiques thiazidiques, des bêtabloquants, des IEC, des dérivés nitrés d'action prolongée, la trinitrine/ nitroglycérine sublinguale, la digoxine, la warfarine, l'atorvastatine, le sildénafil, des antiacides (gel d'hydroxyde d'aluminium, hydroxyde de magnésium, siméthicone), la cimétidine, des anti-inflammatoires non stéroïdiens, des antibiotiques et des hypoglycémiants oraux.
Interactions liées au valsartan Associations déconseillées Lithium Des augmentations réversibles de la lithémie pouvant atteindre des valeurs toxiques ont été rapportées en cas d'administration concomitante d'IEC.
Malgré le manque de données sur l'utilisation concomitante de valsartan et du lithium, cette association est déconseillée.
Si l'usage d'une telle association s'avère nécessaire, une surveillance stricte de la lithémie est recommandée (voir rubrique 4.4).
Diurétiques épargneurs de potassium, suppléments potassiques, substituts du sel contenant du potassium et autres substances susceptibles d'augmenter les taux de potassium Une surveillance de la kaliémie est conseillée en cas d’ association concomitante d’ un médicament modifiant les taux de potassium avec le valsartan.
Associations nécessitant des précautions d'emploi Anti-inflammatoires non stéroïdiens (AINS), y compris inhibiteurs sélectifs de COX-2, acide acétylsalicylique (> 3 g/ jour) et AINS non sélectifs Une diminution de l’ effet antihypertenseur est possible en cas d'administration concomitante d'antagonistes de l'angiotensine II et d'AINS.
De ce fait, l'utilisation concomitante d'antagonistes de l'angiotensine II et d'AINS peut conduire à un risque accru d'aggravation de la fonction rénale et à une augmentation de la kaliémie.
Par conséquent, une surveillance de la fonction rénale en début de traitement et une hydratation du patient est recommandée.
Autres Aucune interaction cliniquement significative n'a été mise en évidence entre le valsartan administré en monothérapie et les substances suivantes: cimétidine, warfarine, furosémide, digoxine, aténolol, indométacine, hydrochlorothiazide, amlodipine, glibenclamide.
Interactions communes à l'association Aucune étude d'interaction n'a été réalisée avec Imprida et d'autres médicaments.
Associations à prendre en compte Autres antihypertenseurs Les antihypertenseurs couramment utilisés (ex. alpha-bloquants, diurétiques) et les autres médicaments qui peuvent provoquer une hypotension comme effet indésirable (ex. antidépresseurs tricycliques, alpha-bloquants pour le traitement de l’ hyperplasie bénigne de la prostate) peuvent augmenter l’ effet antihypertenseur de l’ association.
4.6 Grossesse et allaitement
L’ utilisation d’ Antagonistes des Récepteurs de l’ Angiotensine II (ARA II) est déconseillée pendant le 1er trimestre de grossesse (voir rubrique 4.4).
L’ utilisation des ARA II est contre-indiquée pendant les 2ème et 3ème trimestres de grossesse (voir rubriques 4.3 et 4.4).
Les données épidémiologiques disponibles concernant le risque de tératogénicité après exposition aux IEC au 1er trimestre de la grossesse ne permettent pas de conclure; cependant une petite augmentation du risque ne peut être exclue.
Bien qu’ il n’ existe aucune donnée épidémiologique contrôlée sur le risque avec les antagonistes des récepteurs de l’ angiotensine II (ARA II), des risques similaires
Les patientes qui envisagent une grossesse doivent passer à des traitements antihypertenseurs alternatifs ayant un profil de sécurité établi pour une utilisation pendant la grossesse, à moins que la poursuite du traitement par un ARA II soit considérée comme essentielle.
En cas de diagnostic de grossesse, le traitement par un ARA II doit être arrêté immédiatement, et, si nécessaire, un traitement alternatif doit être démarré.
Chez l’ homme, une exposition aux ARA II au cours des 2ème et 3ème trimestres de la grossesse est connue pour entraîner une foetotoxicité (diminution de la fonction rénale, oligohydramnios, retard d’ ossification des os du crâne) et une toxicité chez le nouveau-né (insuffisance rénale, hypotension, hyperkaliémie) (voir rubrique 5.3).
En cas d’ exposition aux ARA II à partir du 2ème trimestre de la grossesse il est recommandé de faire une échographie afin de vérifier la fonction rénale et les os de la voûte du crâne.
Les nouveaux-nés de mères traitées par ARA II doivent être étroitement surveillés sur le plan tensionnel (hypotension) (voir rubriques 4.3 et 4.4).
Il n’ y a pas de données concernant l’ utilisation d’ Imprida chez la femme enceinte.
Les études chez l’ animal indiquent que l'association valsartan/ amlodipine a une toxicité sur la reproduction conformément à ce qui a été décrit pour le valsartan et d'autres antagonistes de l'angiotensine II (voir rubrique 5.3).
Les données disponibles sur un nombre limité de grossesses exposées à l'amlodipine ou à d'autres inhibiteurs calciques n'indiquent aucun effet indésirable sur la santé du foetus.
Cependant, il existe un risque d'accouchement prolongé.
Il n’ y a pas de données concernant l’ excrétion de l'amlodipine et/ ou du valsartan dans le lait maternel humain.
Le valsartan a été excrété dans le lait de rates allaitantes.
Du fait des effets indésirables potentiels chez les enfants nourris au sein, une décision doit être prise qui est soit d’ arrêter l’ allaitement soit d’ arrêter le traitement, en prenant en compte l’ importance du traitement pour la mère.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
Les conducteurs de véhicules automobiles et les utilisateurs de machines doivent être informés qu'ils peuvent être occasionnellement sujets à des sensations vertigineuses ou une fatigue.
4.8 Effets indésirables
La tolérance d'Imprida a été évaluée dans cinq études cliniques contrôlées chez 5 175 patients, dont 2 613 ont reçu le valsartan en association avec l'amlodipine.
Les effets indésirables sont classés par fréquence, comme suit: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10); peu fréquent (≥ 1/ 1 000, < 1/ 100); rare (≥ 1/ 10 000, < 1/ 1 000); très rare (< 1/ 10 000), y compris cas isolés.
Au sein de chaque fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
6 Affections cardiaques
Peu fréquent:
Rare:
Tachycardie, palpitations Syncope
Affections du système nerveux
Fréquent:
Peu fréquent:
Maux de tête Sensations vertigineuses, somnolence, sensations vertigineuses posturales, paresthésie
Affections oculaires
Rare:
Troubles visuels
Affections de l'oreille et du labyrinthe
Peu fréquent:
Rare:
Vertiges Acouphènes
Affections respiratoires, thoraciques et médiastinales
Peu fréquent:
Toux, douleur pharyngolaryngée
Affections gastro-intestinales
Peu fréquent:
Diarrhées, nausées, douleurs abdominales, constipation, sécheresse de la bouche
Affections du rein et des voies urinaires
Rare:
Pollakiurie, polyurie
Affections de la peau et du tissu sous-cutané
Peu fréquent:
Rare:
Eruption, érythème Hyperhydrose, exanthème, prurit
Affections musculo-squelettiques et systémiques
Peu fréquent:
Rare:
Gonflement des articulations, douleurs dorsales, arthralgie Spasmes musculaires, sensation de lourdeur
Infections et infestations
Rhinopharyngite, grippe
Rare:
Hypotension artérielle orthostatique Hypotension artérielle
Troubles généraux et anomalies au site d' administration
Fréquent:
Œ dème, œ dème prenant le godet, œ dème facial, œ dème périphérique, fatigue, bouffées vasomotrices, asthénie, bouffées de chaleur
Affections du système immunitaire
Rare:
Hypersensibilité
Affections des organes de reproduction et du sein
Rare:
Dysfonction érectile
Affections psychiatriques
Rare:
Anxiété
Informations supplémentaires sur l'association L’œ dème périphérique, un effet indésirable connu de l’ amlodipine, a été généralement observé à une incidence plus faible chez les patients qui ont reçu l’ association amlodipine/ valsartan que ceux qui ont reçu l’ amlodipine seule.
Dans des essais cliniques en double aveugle, contrôlés, l’ incidence des oedèmes périphériques en fonction de la dose était la suivante:
% des patients qui ont présenté des oedèmes périphériques
Valsartan (mg)
0 40
80
160
320
0 2,5 Amlodipine 5 (mg)
3,0 5,5 8,0 2,3 3,1 4,8
2,4 5,4 2,3
1,6 2,4 2,1
0,9 3,9 2,4
10,3 NA
7 L’ incidence moyenne des oedèmes périphériques, calculée à partir des données obtenues avec chaque dose, était de 5,1% avec l’ association amlodipine/ valsartan.
Informations supplémentaires sur les composants individuels Les effets indésirables précédemment rapportés avec l'un des composants individuels (amlodipine ou valsartan) peuvent également être des effets indésirables potentiels avec Imprida, même s'ils n'ont pas été observés dans les essais cliniques ou au cours de la commercialisation.
Amlodipine Vomissements.
Fréquent Alopécie, troubles du transit, dyspepsie, dyspnée, rhinite, gastrite, hyperplasie Peu fréquent gingivale, gynécomastie, hyperglycémie, impuissance, augmentation de la fréquence mictionnelle, leucopénie, malaise, modifications de l'humeur, myalgie, neuropathie périphérique, pancréatite, hépatite, thrombopénie, vascularite, angioedème et érythème polymorphe.
Arythmies, infarctus du myocarde.
Rarement, des patients, en particulier ceux Rare présentant une maladie coronarienne obstructive sévère, ont développé une augmentation de la fréquence, durée ou sévérité d’ une angine de poitrine ou d’ un infarctus du myocarde aigu lors de l’ initiation du traitement par bloqueur des canaux calciques ou lors de l’ augmentation de la posologie.
Des arythmies (y compris des tachycardies ventriculaires et des fibrillations auriculaires) ont été également rapportées.
Ces évènements indésirables peuvent ne pas être discernables de l’ évolution naturelle de la maladie sous-jacente.
Ictère cholestatique, augmentation des taux d'ASAT et d'ALAT, purpura, éruptions Très rare cutanées et prurit.
Des cas exceptionnels de syndromes extrapyramidaux ont été rapportés.
Valsartan Diminution de l’ hémoglobine, diminution de l’ hématocrite, neutropénie, Indéterminé thrombopénie, augmentation de la kaliémie, augmentation des valeurs de la fonction hépatique y compris une augmentation de la bilirubinémie, insuffisance rénale et altération de la fonction rénale, augmentation de la créatininémie, angioedèmes, myalgie, vascularite, hypersensibilité y compris maladie sérique.
4.9 Surdosage
Symptômes Il n'y a pas de données concernant le surdosage avec Imprida.
Le tableau clinique du surdosage avec le valsartan serait probablement dominé par une hypotension prononcée avec des sensations vertigineuses.
Le surdosage avec l'amlodipine pourrait provoquer une importante vasodilatation périphérique et, peut-être, une tachycardie réflexe.
Une hypotension systémique prononcée et probablement prolongée pouvant aller jusqu'à un choc fatal a été rapportée.
Traitement En cas d’ ingestion récente, l’ éventualité de provoquer un vomissement et d’ effectuer un lavage gastrique devra être considérée.
L'administration de charbon activé à des volontaires sains immédiatement après l'ingestion d'amlodipine ou dans les deux heures qui ont suivi a diminué de manière significative l'absorption de l'amlodipine.
En cas d'hypotension cliniquement significative due à un surdosage avec Imprida, il faut instituer un traitement de soutien cardiovasculaire actif, avec une surveillance fréquente de la fonction cardiaque et respiratoire, surélever les extrémités et contrôler la volémie et la diurèse.
Un vasoconstricteur peut être utilisé pour restaurer le tonus vasculaire et la pression artérielle, à condition qu'il n'y ait pas de contre-indication à son utilisation.
Le gluconate de calcium administré par voie intraveineuse peut être utile pour inverser les effets du blocage des canaux calciques.
8 Il est peu probable que le valsartan et l'amlodipine puissent être éliminés par hémodialyse.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: antagonistes de l'angiotensine II, simples (valsartan), associations avec des dihydropyridines (amlodipine), code ATC:
C09DB01
Imprida associe deux antihypertenseurs dotés de mécanismes complémentaires pour contrôler la pression artérielle chez les patients présentant une hypertension artérielle essentielle: l'amlodipine appartient à la classe des inhibiteurs calciques et le valsartan à la classe des antagonistes de l'angiotensine II.
L'association de ces substances a un effet antihypertenseur synergique, diminuant la pression artérielle de manière plus importante que chacun des composants administré seul.
Amlodipine L'amlodipine contenue dans Imprida inhibe l'entrée transmembranaire des ions calcium dans le muscle cardiaque et le muscle lisse vasculaire.
Le mécanisme de l'action antihypertensive de l'amlodipine est lié à un effet relaxant direct au niveau du muscle lisse vasculaire, entraînant une diminution des résistances vasculaires périphériques et de la pression artérielle.
Les données expérimentales suggèrent que l'amlodipine se lie aux sites de fixation à la fois à ceux des dihydropyridines et des non dihydropyridines.
La contraction du muscle cardiaque et du muscle lisse vasculaire dépendent de l'entrée des ions calcium extracellulaires dans ces cellules par des canaux ioniques spécifiques.
Après l'administration de doses thérapeutiques à des patients hypertendus, l'amlodipine entraîne une vasodilatation qui se traduit par une réduction des valeurs tensionnelles en position couchée ou debout.
Ces baisses de la pression artérielle ne s'accompagnent pas d'une modification significative de la fréquence cardiaque ou des taux plasmatiques de catécholamines en cas d'administration au long cours.
Les concentrations plasmatiques sont corrélées à l'effet chez les patients jeunes comme chez les patients âgés.
Chez les patients hypertendus avec une fonction rénale normale, des doses thérapeutiques d'amlodipine ont entraîné une diminution des résistances vasculaires rénales et une augmentation du taux de filtration glomérulaire et du flux plasmatique rénal efficace, sans modification de la fraction de filtration ou de la protéinurie.
Chez les patients avec une fonction ventriculaire normale traités par l'amlodipine, les mesures hémodynamiques de la fonction cardiaque au repos et au cours de l'effort (ou de la stimulation) ont généralement montré une légère augmentation de l'index cardiaque, sans influence significative sur le dP/ dt ou sur la pression ou le volume diastolique du ventricule gauche, comme avec les autres inhibiteurs calciques.
Dans les études hémodynamiques, l'amlodipine n'a pas été associée à un effet inotrope négatif lorsqu'elle a été administrée à doses thérapeutiques à des animaux et à des volontaires sains, même en cas de co-administration avec des bêtabloquants chez l’ homme.
L'amlodipine ne modifie pas la fonction du nœ ud sinusal ou la conduction auriculoventriculaire chez les animaux ou volontaires sains.
Dans les études cliniques dans lesquelles l'amlodipine a été administrée en association avec des bêtabloquants à des patients soit hypertendus soit angoreux, aucun effet indésirable n'a été observé sur les paramètres électrocardiographiques.
Valsartan Le valsartan est un antagoniste des récepteurs de l'angiotensine II actif par voie orale, puissant et spécifique.
Il agit de manière sélective sur le récepteur AT1 responsable des effets connus de l'angiotensine II.
L'augmentation des taux plasmatiques d'angiotensine II après le blocage du récepteur AT1 par le valsartan peut stimuler le récepteur AT2 non bloqué qui semble contrebalancer l'effet du
Le valsartan n'a pas d'activité agoniste partielle au niveau du récepteur AT1 et a une affinité beaucoup plus importante (environ 20 000 fois) pour le récepteur AT1 que pour le récepteur AT2.
Le valsartan n'inhibe pas l'enzyme de conversion, également connue sous le nom de kininase II, qui transforme l'angiotensine I en angiotensine II et dégrade la bradykinine.
Les antagonistes de l'angiotensine II ne devraient pas provoquer de toux dans la mesure où ils n'agissent pas sur l'enzyme de conversion et ne potentialisent pas l'action de la bradykinine ou de la substance P.
Les études cliniques comparant le valsartan et un IEC ont montré que l'incidence d'une toux sèche était significativement plus faible (p < 0,05) sous valsartan que sous IEC (2,6% contre 7,9% respectivement).
Au cours d'une étude clinique incluant des patients avec des antécédents de toux sèche sous IEC, 19,5% des sujets sous valsartan et 19,0% des sujets sous diurétique thiazidique ont présentés une toux contre 68,5% des sujets sous IEC (p < 0,05).
Le valsartan ne se lie à aucun autre récepteur hormonal et ne bloque aucun canal ionique dont l'importance pour la régulation cardiovasculaire soit connue.
L'administration de valsartan à des patients hypertendus permet d'obtenir une baisse tensionnelle sans modification de la fréquence cardiaque.
L'effet antihypertenseur se manifeste dans les 2 heures chez la plupart des patients après une dose orale unique, la réduction tensionnelle maximale étant obtenue dans les 4 à 6 heures.
L'effet antihypertenseur persiste pendant les 24 heures qui suivent la prise.
Lors d'administration répétée, une baisse tensionnelle maximale est généralement obtenue en 2 à 4 semaines, quelle que soit la dose choisie, et elle se maintient pendant le traitement au long cours.
L'interruption subite du traitement par le valsartan n'a pas été associée à un effet rebond ou à d'autres événements indésirables.
Amlodipine/ valsartan Plus de 1 400 patients hypertendus ont reçu Imprida une fois par jour au cours de deux essais contrôlés contre placebo.
Des adultes présentant une hypertension artérielle essentielle non compliquée légère à modérée (pression artérielle diastolique moyenne en position assise ≥ 95 et < 110 mm Hg) ont été inclus.
Les patients présentant des risques cardiovasculaires élevés (insuffisance cardiaque, diabète de type I et diabète de type II mal contrôlé et antécédent d'infarctus du myocarde ou d'accident vasculaire cérébral au cours de l'année précédente) ont été exclus.
L'association d'amlodipine et de valsartan entraîne une réduction supplémentaire de la pression artérielle sur tout l'éventail des doses thérapeutiques.
L'effet antihypertenseur d'une dose unique de l'association a persisté pendant 24 heures.
Un essai multicentrique randomisé, en double aveugle, contrôlé contre un produit actif, sur groupes parallèles, a mis en évidence une normalisation de la pression artérielle (pression artérielle diastolique résiduelle en position assise < 90 mm Hg à la fin de l'essai) chez les patients insuffisamment contrôlés sous valsartan 160 mg chez 75% des patients traités par l'amlodipine/ valsartan 10 mg/ 160 mg et chez 62% des patients traités par l'amlodipine/ valsartan 5 mg/ 160 mg contre 53% des patients restés sous valsartan 160 mg.
L'addition d'amlodipine 10 mg et 5 mg a entraîné une réduction supplémentaire de la pression artérielle systolique/ diastolique de 6,0/ 4,8 mm Hg et de 3,9/ 2,9 mm Hg respectivement par rapport aux patients restés sous valsartan 160 mg uniquement.
Un essai multicentrique randomisé, en double aveugle, contrôlé contre un produit actif, sur groupes parallèles, a mis en évidence une normalisation de la pression artérielle (pression artérielle diastolique résiduelle en position assise < 90 mm Hg à la fin de l'essai) chez les patients insuffisamment contrôlés sous amlodipine 10 mg chez 78% des patients traités par l'amlodipine/ valsartan 10 mg/ 160 mg contre 67% des patients restés sous amlodipine 10 mg.
L'addition de valsartan 160 mg a entraîné une réduction supplémentaire de la pression artérielle systolique/ diastolique de 2,9/ 2,1 mm Hg par rapport aux patients restés sous amlodipine 10 mg uniquement.
Dans
10 cette étude (pression artérielle initiale 171/ 113 mm Hg), un traitement par Imprida 5 mg/ 160 mg augmenté à 10 mg/ 160 mg a permis de réduire la pression artérielle en position assise de 36/ 29 mm Hg contre 32/ 28 mm Hg avec un traitement par lisinopril/ hydrochlorothiazide 10 mg/ 12,5 mg augmenté à 20 mg/ 12,5 mg.
Dans deux études de suivi à long terme, l'effet d'Imprida s'est maintenu sur plus d'un an.
L'interruption subite d'Imprida n'a pas été associée à une augmentation rapide de la pression artérielle.
Chez les patients insuffisamment contrôlés sous amlodipine 5 mg, l'amlodipine/ valsartan 5 mg/ 80 mg peut permettre d'obtenir un contrôle tensionnel comparable à celui obtenu par l'amlodipine 10 mg, mais avec moins d 'œ dèmes.
Chez les patients suffisamment contrôlés sous amlodipine 10 mg mais qui présentent des œ dèmes inacceptables, l'amlodipine/ valsartan 5 mg/ 80 mg peut permettre d'obtenir un contrôle tensionnel comparable, mais avec moins d 'œ dèmes.
Aucune influence de l'âge, du sexe et de l'origine ethnique n’ a été mise en évidence lors du traitement par Imprida.
Imprida n'a pas été étudié dans une population autre que chez les patients hypertendus.
Le valsartan a été étudié chez les patients avec un post infarctus du myocarde et souffrant d’ une insuffisance cardiaque.
L’ amlodipine a été étudiée chez les patients avec un angor chronique stable, avec un angor vasospastique et avec une cardiopathie ischémique documentée par angiographie.
5.2 Propriétés pharmacocinétiques
Linéarité La pharmacocinétique de l'amlodipine et celle du valsartan sont linéaires.
Amlodipine Absorption: après administration orale de doses thérapeutiques d'amlodipine seule, les concentrations plasmatiques maximales d'amlodipine sont atteintes en 6 à 12 heures.
La biodisponibilité absolue varie de 64 à 80%.
La biodisponibilité de l'amlodipine n'est pas modifiée par la prise de nourriture.
Distribution: le volume de distribution est d'environ 21 l/ kg.
Les études in vitro ont montré que l'amlodipine circulante est liée à environ 97,5% aux protéines plasmatiques chez les patients hypertendus.
Biotransformation: l'amlodipine est presque entièrement (à environ 90%) métabolisée dans le foie en métabolites inactifs.
Elimination: l'élimination plasmatique de l'amlodipine est biphasique, avec une demi-vie d'élimination terminale d'environ 30 à 50 heures.
Les concentrations plasmatiques à l'état d'équilibre sont atteintes après 7 à 8 jours d'administration continue.
Dix pour cent de la molécule mère et 60% des métabolites sont excrétés dans les urines.
Valsartan Absorption: après administration orale de valsartan seul, les concentrations plasmatiques maximales de valsartan sont atteintes en 2 à 4 heures.
La biodisponibilité absolue moyenne est de 23%.
Le valsartan se caractérise par une décroissance cinétique multiexponentielle (t½α < 1 h et t½ß environ 9 h).
La nourriture diminue l'exposition (mesurée par l'ASC) au valsartan d'environ 40% et la concentration plasmatique maximale (Cmax) d'environ 50%, même si 8 h environ après l'administration, les taux plasmatiques de valsartan sont similaires, que le patient ait été à jeun ou non.
Toutefois, cette réduction de l'ASC ne s'accompagne pas d'une réduction cliniquement significative de l'effet thérapeutique et le valsartan peut donc être administré au cours ou en dehors des repas.
Distribution: le volume de distribution à l'état d'équilibre du valsartan après administration intraveineuse est d'environ 17 litres, ce qui indique que le valsartan ne diffuse pas de manière importante dans les tissus.
La liaison du valsartan aux protéines sériques est forte (94 à 97%); il se lie principalement à l'albumine.
11 Biotransformation: le valsartan ne subit pas de transformation importante puisqu’ environ 20% seulement de la dose sont récupérés sous forme de métabolites.
Un métabolite hydroxy a été identifié dans le plasma à faibles concentrations (moins de 10% de l'ASC du valsartan).
Ce métabolite est pharmacologiquement inactif.
Elimination: le valsartan est principalement éliminé dans les fèces (environ 83% de la dose) et dans les urines (environ 13% de la dose), essentiellement sous forme inchangée.
Après administration intraveineuse, la clairance plasmatique du valsartan est d'environ 2 l/ h et sa clairance rénale est de 0,62 l/ h (environ 30% de la clairance totale).
La demi-vie du valsartan est de 6 heures.
Amlodipine/ valsartan Après administration orale d'Imprida, les concentrations plasmatiques maximales du valsartan et de l'amlodipine sont atteintes en 3 et 6 à 8 heures respectivement.
La vitesse et le taux d'absorption d'Imprida sont équivalentes à la biodisponibilité du valsartan et de l'amlodipine lorsqu'ils sont administrés sous forme de comprimés séparés.
Groupes de populations spécifiques Enfants (moins de 18 ans) Aucune donnée pharmacocinétique n'est disponible chez l'enfant.
Sujets âgés (65 ans et plus) Le temps d'obtention de la concentration plasmatique maximale d'amlodipine est similaire chez les patients jeunes et chez les patients âgés.
Chez les patients âgés, la clairance de l'amlodipine a tendance à diminuer, entraînant des augmentations de l'aire sous la courbe (ASC) et de la demi-vie d'élimination.
L’ exposition systémique moyenne (ASC) du valsartan est supérieure de 70% chez le sujet âgé par rapport au sujet jeune; dès lors, la prudence est requise lors de l’ augmentation de la posologie.
Altération de la fonction rénale La pharmacocinétique de l'amlodipine n'est pas influencée de manière significative par l'altération de la fonction rénale.
Aucune corrélation n'a été constatée entre la fonction rénale et l'exposition systémique au valsartan, ce qui était attendu avec une substance dont la clairance rénale ne représente que 30% de la clairance plasmatique totale.
Altération de la fonction hépatique Les patients insuffisants hépatiques présentent une diminution de la clairance de l'amlodipine avec pour conséquence une augmentation d'environ 40 à 60% de l'ASC.
Chez les patients atteints de maladie hépatique chronique légère à modérée, l'exposition (mesurée par les valeurs de l'ASC) au valsartan est en moyenne deux fois plus importante que celle retrouvée chez les volontaires sains (appariés pour l'âge, le sexe et le poids).
Il convient d'administrer le produit avec précaution chez les patients atteints de maladie hépatique (voir rubrique 4.2).
5.3 Données de sécurité précliniques
Des signes histopathologiques d'inflammation de l'estomac glandulaire ont été observés chez des rats mâles à une exposition correspondant à environ 1,9 (valsartan) et 2,6 (amlodipine) fois les doses cliniques de 160 mg de valsartan et de 10 mg d'amlodipine.
A des niveaux d'exposition plus élevés, on a observé une ulcération et une érosion de la muqueuse gastrique à la fois chez les femelles et chez les mâles.
Des modifications similaires ont également été observées dans le groupe valsartan seul (exposition 8,5 à 11,0 fois la dose clinique de 160 mg de valsartan).
Une augmentation de l'incidence et de la sévérité de la basophilie tubulaire rénale/ hyalinisation, de la dilatation et des cylindres ainsi qu'une inflammation interstitielle lymphocytaire et une hypertrophie artériolaire médiale ont été retrouvées à une exposition de 8 à 13 (valsartan) et de 7 à 8 (amlodipine)
Des modifications similaires ont été retrouvées dans le groupe valsartan seul (exposition 8,5 à 11,0 fois la dose clinique de 160 mg de valsartan).
Dans une étude du développement embryo-fœ tal chez le rat, une augmentation de l'incidence de dilatation des uretères, de malformation des sternèbres et de retard d'ossification des phalanges des pattes avant a été observée à des expositions d'environ 12 (valsartan) et 10 (amlodipine) fois les doses cliniques de 160 mg de valsartan et de 10 mg d'amlodipine.
Une dilatation des uretères a également été retrouvée dans le groupe valsartan seul (exposition 12 fois la dose clinique de 160 mg de valsartan).
Seuls des signes modestes de toxicité maternelle (réduction modérée du poids corporel) ont été obtenus dans cette étude.
La dose sans effet observé sur le développement a été constatée à 3 (valsartan) et 4 (amlodipine) fois l'exposition clinique (sur la base de l'ASC).
En ce qui concerne les composants individuels, aucun potentiel mutagène, clastogène ou carcinogène n'a été mis en évidence.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Cellulose microcristalline Crospovidone Type A Silice colloïdale anhydre Stéarate de magnésium
Hypromellose Dioxyde de titane (E171) Oxyde de fer jaune (E172) Macrogol 4000 Talc
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
30 mois
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas 30°C.
A conserver dans l’ emballage extérieur d’ origine, à l’ abri de l’ humidité.
6.5 Nature et contenu de l’ emballage extérieur
Plaquettes thermoformées PVC/ PVDC.
Une plaquette thermoformée contient 7, 10 ou 14 comprimés pelliculés.
Présentations:
7, 14, 28, 30, 56, 90, 98 ou 280 comprimés pelliculés.
Plaquettes thermoformées PVC/ PVDC pour délivrance à l’ unité.
Une plaquette thermoformée contient 7, 10 ou 14 comprimés pelliculés.
13 Présentations:
56, 98 ou 280 comprimés pelliculés ainsi qu’ en conditionnements multiples de 280 (4x70) comprimés pelliculés.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Pas d'exigences particulières.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 373/ 001 EU/ 1/ 06/ 373/ 002 EU/ 1/ 06/ 373/ 003 EU/ 1/ 06/ 373/ 004 EU/ 1/ 06/ 373/ 005 EU/ 1/ 06/ 373/ 006 EU/ 1/ 06/ 373/ 007 EU/ 1/ 06/ 373/ 008 EU/ 1/ 06/ 373/ 025 EU/ 1/ 06/ 373/ 026 EU/ 1/ 06/ 373/ 027 EU/ 1/ 06/ 373/ 034
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
17.01.2007
10.
DATE DE MISE A JOUR DU TEXTE
14 1.
DENOMINATION DU MEDICAMENT
Imprida 5 mg/ 160 mg comprimés pelliculés
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé pelliculé contient 5 mg d'amlodipine (sous forme de bésylate d'amlodipine) et 160 mg de valsartan.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimés pelliculés
Comprimé pelliculé ovale, jaune foncé, portant l'inscription « NVR » sur une face et « ECE » sur l'autre face.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement de l'hypertension artérielle essentielle.
Imprida est indiqué chez les patients dont la pression artérielle n'est pas suffisamment contrôlée sous amlodipine ou valsartan en monothérapie.
4.2 Posologie et mode d’ administration
La dose recommandée d'Imprida est d'un comprimé par jour.
Imprida 5 mg/ 160 mg peut être administré chez les patients dont la pression artérielle n'est pas suffisamment contrôlée avec l'amlodipine 5 mg ou le valsartan 160 mg seuls.
Imprida peut être pris au cours ou en dehors des repas.
Il est recommandé de prendre Imprida avec un peu d'eau.
L'adaptation individuelle de la dose de chacun des composants (amlodipine et valsartan) est recommandée avant de passer à l'association à dose fixe.
Le passage direct de la monothérapie à l'association à dose fixe peut être envisagé si il est cliniquement justifié.
Pour des raisons de commodité, les patients qui prennent du valsartan et de l'amlodipine séparément sous forme de comprimés ou de gélules, peuvent prendre à la place le dosage d'Imprida correspondant aux mêmes doses de ces deux composants.
Altération de la fonction rénale Aucun ajustement posologique n'est nécessaire chez les patients présentant une altération de la fonction rénale légère à modérée.
En cas d’ altération modérée de la fonction rénale, il est conseillé de surveiller les taux de potassium et de créatinine.
Altération de la fonction hépatique Les patients présentant une altération de la fonction hépatique ou des troubles dus à l'obstruction des voies biliaires devront faire l’ objet d’ une attention particulière en cas d’ administration d’ Imprida (voir
Chez les patients présentant une altération de la fonction hépatique légère à modérée sans cholestase, la dose maximale recommandée de valsartan est de 80 mg.
Sujets âgés (65 ans et plus) Une attention est requise lors de l’ augmentation des doses chez les sujets âgés.
Enfants et adolescents En raison d’ un manque de données d’ efficacité et de tolérance, Imprida ne doit pas être utilisé chez les patients âgés de moins de 18 ans.
4.3 Contre-indications
Hypersensibilité aux substances actives, aux dihydropyridines ou à l’ un des excipients.
Altération sévère de la fonctionhépatique, cirrhose biliaire ou cholestase.
Altération sévère de la fonction rénale (DFG < 30 ml/ min/ 1,73 m²) et patients sous dialyse.
2ème et 3ème trimestres de grossesse (voir rubriques 4.4 et 4.6).
4.4 Mises en garde spéciales et précautions d’ emploi
Grossesse Les Antagonistes des Récepteurs de l’ Angiotensine II (ARA II) ne doivent pas être débutés au cours de la grossesse.
Les patientes qui envisagent une grossesse doivent passer à des traitements antihypertenseurs alternatifs ayant un profil de sécurité établi pour une utilisation pendant la grossesse, à moins que la poursuite du traitement par un ARA II soit considérée comme essentielle.
En cas de diagnostic de grossesse, le traitement par un ARA II doit être arrêté immédiatement, et, si nécessaire, un traitement alternatif doit être démarré (voir rubriques 4.3 et 4.6).
Déplétion sodée et/ ou volémique Une hypotension excessive a été observée chez 0,4% des patients traités par Imprida pour une hypertension artérielle non compliquée dans des études contrôlées contre placebo.
Une hypotension symptomatique peut survenir chez des patients avec un système rénine-angiotensine activé (tels que les patients présentant une déplétion volémique et/ ou sodée recevant des doses élevées de diurétiques) qui reçoivent un traitement par antagonistes des récepteurs de l'angiotensine.
Il est recommandé de corriger cette hypotension avant l'administration d'Imprida ou d'instaurer une surveillance médicale étroite au début du traitement.
En cas de survenue d’ une hypotension avec Imprida, placer le patient en position couchée et perfuser au besoin du sérum physiologique en intraveineux.
Le traitement peut être repris, une fois la pression artérielle stabilisée.
Hyperkaliémie La prise concomitante de suppléments potassiques, de diurétiques épargneurs du potassium, de substituts du sel contenant du potassium ou d'autres médicaments susceptibles d'augmenter les taux sériques de potassium (héparine, etc.) doit être faite avec précaution et s'accompagner d'un contrôle fréquent de la kaliémie.
Sténose de l’ artère rénale Aucune donnée n'est disponible concernant l'utilisation d'Imprida chez des patients présentant une sténose de l’ artère rénale bilatérale ou une sténose artérielle sur rein fonctionnellement unique.
Transplantation rénale Il n'existe à ce jour aucune expérience de la sécurité d'emploi d'Imprida chez des patients ayant récemment subit une transplantation rénale.
En cas d’ administration d’ Imprida, une
16 surveillance particulière devra être instaurée chez les patients qui présentent une altération de la fonction hépatique légère à modérée ou des troubles dus à l'obstruction des voies biliaires.
Chez les patients présentant une altération de la fonction hépatique légère à modérée sans cholestase, la dose maximale recommandée de valsartan est de 80 mg.
Altération de la fonction rénale Aucun ajustement posologique d'Imprida n'est nécessaire lors d'une altération faible à modérée de la fonction rénale (DFG > 30 ml/ min/ 1,73 m²).
En cas d’ altération modérée de la fonction rénale, il est conseillé de surveiller les taux de potassium et de créatinine.
Hyperaldostéronisme primaire Les patients présentant un hyperaldostéronisme primaire ne doivent pas être traités par le valsartan (antagoniste de l'angiotensine II); leur système rénine-angiotensine est altéré par cette maladie.
Insuffisance cardiaque Du fait de l'inhibition du système rénine-angiotensine-aldostérone, des modifications de la fonction rénale sont à prévoir chez les individus à risque.
Chez les patients présentant une insuffisance cardiaque sévère dont la fonction rénale peut dépendre de l'activité du système rénine-angiotensine- aldostérone, le traitement par des inhibiteurs de l'enzyme de conversion de l'angiotensine (IEC) ou par des antagonistes des récepteurs de l'angiotensine a été associé à une oligurie et/ ou une augmentation progressive de l’ urée sanguine et (dans de rares cas) à une insuffisance rénale aiguë et/ ou au décès.
Des résultats similaires ont été rapportés avec le valsartan.
Dans une étude à long terme de l'amlodipine, contrôlée contre placebo (PRAISE-2), réalisée chez des patients présentant une insuffisance cardiaque d'origine non ischémique de grade III ou IV de la classe NYHA (New York Heart Association Classification), l'amlodipine a été associée à une augmentation des cas rapportés d 'œ dème pulmonaire; l'incidence de l'aggravation de l'insuffisance cardiaque versus placebo n’ était cependant pas significative.
Rétrécissement aortique et mitral, cardiomyopathie hypertrophique obstructive Comme avec tous les autres vasodilatateurs, les patients présentant un rétrécissement aortique ou mitral ou une cardiomyopathie hypertrophique obstructive devront faire l’ objet d’ une attention particulière.
Imprida n'a été étudié que dans la population des patients hypertendus.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Interactions liées à l'amlodipine Associations nécessitant des précautions d'emploi Inhibiteurs du CYP3A4 Une étude réalisée chez des patients âgés a montré que le diltiazem inhibe le métabolisme de l'amlodipine, probablement via le CYP3A4 (la concentration plasmatique augmente d'environ 50% et l'effet de l'amlodipine est augmenté).
La possibilité que des inhibiteurs plus puissants du CYP3A4 (à savoir, kétoconazole, itraconazole, ritonavir) puissent augmenter la concentration plasmatique de l'amlodipine de manière plus importante que le diltiazem n’ est pas exclue.
Inducteurs du CYP3A4 (anticonvulsivants [ex. carbamazépine, phénobarbital, phénytoïne, fosphénytoïne, primidon], rifampicine, extrait de millepertuis) L’ administration simultanée peut entraîner une diminution des concentrations plasmatiques d'amlodipine.
Une surveillance clinique et une adaptation éventuelle de la posologie d'amlodipine pendant le traitement par l'inducteur et après son interruption sont indiqués.
17 Associations à prendre en compte Autres En monothérapie, l'amlodipine a été administrée en toute sécurité avec des diurétiques thiazidiques, des bêtabloquants, des IEC, des dérivés nitrés d'action prolongée, la trinitrine/ nitroglycérine sublinguale, la digoxine, la warfarine, l'atorvastatine, le sildénafil, des antiacides (gel d'hydroxyde d'aluminium, hydroxyde de magnésium, siméthicone), la cimétidine, des anti-inflammatoires non stéroïdiens, des antibiotiques et des hypoglycémiants oraux.
Interactions liées au valsartan Associations déconseillées Lithium Des augmentations réversibles de la lithémie pouvant atteindre des valeurs toxiques ont été rapportées en cas d'administration concomitante d'IEC.
Malgré le manque de données sur l'utilisation concomitante de valsartan et du lithium, cette association est déconseillée.
Si l'usage d'une telle association s'avère nécessaire, une surveillance stricte de la lithémie est recommandée (voir rubrique 4.4).
Diurétiques épargneurs de potassium, suppléments potassiques, substituts du sel contenant du potassium et autres substances susceptibles d'augmenter les taux de potassium Une surveillance de la kaliémie est conseillée en cas d’ association concomitante d’ un médicament modifiant les taux de potassium avec le valsartan.
Associations nécessitant des précautions d'emploi Anti-inflammatoires non stéroïdiens (AINS), y compris inhibiteurs sélectifs de COX-2, acide acétylsalicylique (> 3 g/ jour) et AINS non sélectifs Une diminution de l’ effet antihypertenseur est possible en cas d'administration concomitante d'antagonistes de l'angiotensine II et d'AINS.
De ce fait, l'utilisation concomitante d'antagonistes de l'angiotensine II et d'AINS peut conduire à un risque accru d'aggravation de la fonction rénale et à une augmentation de la kaliémie.
Par conséquent, une surveillance de la fonction rénale en début de traitement et une hydratation du patient est recommandée.
Autres Aucune interaction cliniquement significative n'a été mise en évidence entre le valsartan administré en monothérapie et les substances suivantes: cimétidine, warfarine, furosémide, digoxine, aténolol, indométacine, hydrochlorothiazide, amlodipine, glibenclamide.
Interactions communes à l'association Aucune étude d'interaction n'a été réalisée avec Imprida et d'autres médicaments.
Associations à prendre en compte Autres antihypertenseurs Les antihypertenseurs couramment utilisés (ex. alpha-bloquants, diurétiques) et les autres médicaments qui peuvent provoquer une hypotension comme effet indésirable (ex. antidépresseurs tricycliques, alpha-bloquants pour le traitement de l’ hyperplasie bénigne de la prostate) peuvent augmenter l’ effet antihypertenseur de l’ association.
4.6 Grossesse et allaitement
L’ utilisation d’ Antagonistes des Récepteurs de l’ Angiotensine II (ARA II) est déconseillée pendant le 1er trimestre de grossesse (voir rubrique 4.4).
L’ utilisation des ARA II est contre-indiquée pendant les 2ème et 3ème trimestres de grossesse (voir rubriques 4.3 et 4.4).
Les données épidémiologiques disponibles concernant le risque de tératogénicité après exposition aux IEC au 1er trimestre de la grossesse ne permettent pas de conclure; cependant une petite augmentation du risque ne peut être exclue.
Bien qu’ il n’ existe aucune donnée épidémiologique contrôlée sur le risque avec les antagonistes des récepteurs de l’ angiotensine II (ARA II), des risques similaires
Les patientes qui envisagent une grossesse doivent passer à des traitements antihypertenseurs alternatifs ayant un profil de sécurité établi pour une utilisation pendant la grossesse, à moins que la poursuite du traitement par un ARA II soit considérée comme essentielle.
En cas de diagnostic de grossesse, le traitement par un ARA II doit être arrêté immédiatement, et, si nécessaire, un traitement alternatif doit être démarré.
Chez l’ homme, une exposition aux ARA II au cours des 2ème et 3ème trimestres de la grossesse est connue pour entraîner une foetotoxicité (diminution de la fonction rénale, oligohydramnios, retard d’ ossification des os du crâne) et une toxicité chez le nouveau-né (insuffisance rénale, hypotension, hyperkaliémie) (voir rubrique 5.3).
En cas d’ exposition aux ARA II à partir du 2ème trimestre de la grossesse il est recommandé de faire une échographie afin de vérifier la fonction rénale et les os de la voûte du crâne.
Les nouveaux-nés de mères traitées par ARA II doivent être étroitement surveillés sur le plan tensionnel (hypotension) (voir rubriques 4.3 et 4.4).
Il n’ y a pas de données concernant l’ utilisation d’ Imprida chez la femme enceinte.
Les études chez l’ animal indiquent que l'association valsartan/ amlodipine a une toxicité sur la reproduction conformément à ce qui a été décrit pour le valsartan et d'autres antagonistes de l'angiotensine II (voir rubrique 5.3).
Les données disponibles sur un nombre limité de grossesses exposées à l'amlodipine ou à d'autres inhibiteurs calciques n'indiquent aucun effet indésirable sur la santé du foetus.
Cependant, il existe un risque d'accouchement prolongé.
Il n’ y a pas de données concernant l’ excrétion de l'amlodipine et/ ou du valsartan dans le lait maternel humain.
Le valsartan a été excrété dans le lait de rates allaitantes.
Du fait des effets indésirables potentiels chez les enfants nourris au sein, une décision doit être prise qui est soit d’ arrêter l’ allaitement soit d’ arrêter le traitement, en prenant en compte l’ importance du traitement pour la mère.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
Les conducteurs de véhicules automobiles et les utilisateurs de machines doivent être informés qu'ils peuvent être occasionnellement sujets à des sensations vertigineuses ou une fatigue.
4.8 Effets indésirables
La tolérance d'Imprida a été évaluée dans cinq études cliniques contrôlées chez 5 175 patients, dont 2 613 ont reçu le valsartan en association avec l'amlodipine.
Les effets indésirables sont classés par fréquence, comme suit: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10); peu fréquent (≥ 1/ 1 000, < 1/ 100); rare (≥ 1/ 10 000, < 1/ 1 000); très rare (< 1/ 10 000), y compris cas isolés.
Au sein de chaque fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
19 Affections cardiaques
Peu fréquent:
Rare:
Tachycardie, palpitations Syncope
Affections du système nerveux
Fréquent:
Peu fréquent:
Maux de tête Sensations vertigineuses, somnolence, sensations vertigineuses posturales, paresthésie
Affections oculaires
Rare:
Troubles visuels
Affections de l'oreille et du labyrinthe
Peu fréquent:
Rare:
Vertiges Acouphènes
Affections respiratoires, thoraciques et médiastinales
Peu fréquent:
Toux, douleur pharyngolaryngée
Affections gastro-intestinales
Peu fréquent:
Diarrhées, nausées, douleurs abdominales, constipation, sécheresse de la bouche
Affections du rein et des voies urinaires
Rare:
Pollakiurie, polyurie
Affections de la peau et du tissu sous-cutané
Peu fréquent:
Rare:
Eruption, érythème Hyperhydrose, exanthème, prurit
Affections musculo-squelettiques et systémiques
Peu fréquent:
Rare:
Gonflement des articulations, douleurs dorsales, arthralgie Spasmes musculaires, sensation de lourdeur
Infections et infestations
Rhinopharyngite, grippe
Rare:
Hypotension artérielle orthostatique Hypotension artérielle
Troubles généraux et anomalies au site d' administration
Fréquent:
Œ dème, œ dème prenant le godet, œ dème facial, œ dème périphérique, fatigue, bouffées vasomotrices, asthénie, bouffées de chaleur
Affections du système immunitaire
Rare:
Hypersensibilité
Affections des organes de reproduction et du sein
Rare:
Dysfonction érectile
Affections psychiatriques
Rare:
Anxiété
Informations supplémentaires sur l'association L’œ dème périphérique, un effet indésirable connu de l’ amlodipine, a été généralement observé à une incidence plus faible chez les patients qui ont reçu l’ association amlodipine/ valsartan que ceux qui ont reçu l’ amlodipine seule.
Dans des essais cliniques en double aveugle, contrôlés, l’ incidence des oedèmes périphériques en fonction de la dose était la suivante:
% des patients qui ont présenté des oedèmes périphériques
Valsartan (mg)
0 40
80
160
320
0 2,5 Amlodipine 5 (mg)
3,0 5,5 8,0 2,3 3,1 4,8
2,4 5,4 2,3
1,6 2,4 2,1
0,9 3,9 2,4
10,3 NA
20 L’ incidence moyenne des oedèmes périphériques, calculée à partir des données obtenues avec chaque dose, était de 5,1% avec l’ association amlodipine/ valsartan.
Informations supplémentaires sur les composants individuels Les effets indésirables précédemment rapportés avec l'un des composants individuels (amlodipine ou valsartan) peuvent également être des effets indésirables potentiels avec Imprida, même s'ils n'ont pas été observés dans les essais cliniques ou au cours de la commercialisation.
Amlodipine Vomissements.
Fréquent Alopécie, troubles du transit, dyspepsie, dyspnée, rhinite, gastrite, hyperplasie Peu fréquent gingivale, gynécomastie, hyperglycémie, impuissance, augmentation de la fréquence mictionnelle, leucopénie, malaise, modifications de l'humeur, myalgie, neuropathie périphérique, pancréatite, hépatite, thrombopénie, vascularite, angioedème et érythème polymorphe.
Arythmies, infarctus du myocarde.
Rarement, des patients, en particulier ceux Rare présentant une maladie coronarienne obstructive sévère, ont développé une augmentation de la fréquence, durée ou sévérité d’ une angine de poitrine ou d’ un infarctus du myocarde aigu lors de l’ initiation du traitement par bloqueur des canaux calciques ou lors de l’ augmentation de la posologie.
Des arythmies (y compris des tachycardies ventriculaires et des fibrillations auriculaires) ont été également rapportées.
Ces évènements indésirables peuvent ne pas être discernables de l’ évolution naturelle de la maladie sous-jacente.
Ictère cholestatique, augmentation des taux d'ASAT et d'ALAT, purpura, éruptions Très rare cutanées et prurit.
Des cas exceptionnels de syndromes extrapyramidaux ont été rapportés.
Valsartan Diminution de l’ hémoglobine, diminution de l’ hématocrite, neutropénie, Indéterminé thrombopénie, augmentation de la kaliémie, augmentation des valeurs de la fonction hépatique y compris une augmentation de la bilirubinémie, insuffisance rénale et altération de la fonction rénale, augmentation de la créatininémie, angioedèmes, myalgie, vascularite, hypersensibilité y compris maladie sérique.
4.9 Surdosage
Symptômes Il n'y a pas de données concernant le surdosage avec Imprida.
Le tableau clinique du surdosage avec le valsartan serait probablement dominé par une hypotension prononcée avec des sensations vertigineuses.
Le surdosage avec l'amlodipine pourrait provoquer une importante vasodilatation périphérique et, peut-être, une tachycardie réflexe.
Une hypotension systémique prononcée et probablement prolongée pouvant aller jusqu'à un choc fatal a été rapportée.
Traitement En cas d’ ingestion récente, l’ éventualité de provoquer un vomissement et d’ effectuer un lavage gastrique devra être considérée.
L'administration de charbon activé à des volontaires sains immédiatement après l'ingestion d'amlodipine ou dans les deux heures qui ont suivi a diminué de manière significative l'absorption de l'amlodipine.
En cas d'hypotension cliniquement significative due à un surdosage avec Imprida, il faut instituer un traitement de soutien cardiovasculaire actif, avec une surveillance fréquente de la fonction cardiaque et respiratoire, surélever les extrémités et contrôler la volémie et la diurèse.
Un vasoconstricteur peut être utilisé pour restaurer le tonus vasculaire et la pression artérielle, à condition qu'il n'y ait pas de contre-indication à son utilisation.
Le gluconate de calcium administré par voie intraveineuse peut être utile pour inverser les effets du blocage des canaux calciques.
21 Il est peu probable que le valsartan et l'amlodipine puissent être éliminés par hémodialyse.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: antagonistes de l'angiotensine II, simples (valsartan), associations avec des dihydropyridines (amlodipine), code ATC:
C09DB01
Imprida associe deux antihypertenseurs dotés de mécanismes complémentaires pour contrôler la pression artérielle chez les patients présentant une hypertension artérielle essentielle: l'amlodipine appartient à la classe des inhibiteurs calciques et le valsartan à la classe des antagonistes de l'angiotensine II.
L'association de ces substances a un effet antihypertenseur synergique, diminuant la pression artérielle de manière plus importante que chacun des composants administré seul.
Amlodipine L'amlodipine contenue dans Imprida inhibe l'entrée transmembranaire des ions calcium dans le muscle cardiaque et le muscle lisse vasculaire.
Le mécanisme de l'action antihypertensive de l'amlodipine est lié à un effet relaxant direct au niveau du muscle lisse vasculaire, entraînant une diminution des résistances vasculaires périphériques et de la pression artérielle.
Les données expérimentales suggèrent que l'amlodipine se lie aux sites de fixation à la fois à ceux des dihydropyridines et des non dihydropyridines.
La contraction du muscle cardiaque et du muscle lisse vasculaire dépendent de l'entrée des ions calcium extracellulaires dans ces cellules par des canaux ioniques spécifiques.
Après l'administration de doses thérapeutiques à des patients hypertendus, l'amlodipine entraîne une vasodilatation qui se traduit par une réduction des valeurs tensionnelles en position couchée ou debout.
Ces baisses de la pression artérielle ne s'accompagnent pas d'une modification significative de la fréquence cardiaque ou des taux plasmatiques de catécholamines en cas d'administration au long cours.
Les concentrations plasmatiques sont corrélées à l'effet chez les patients jeunes comme chez les patients âgés.
Chez les patients hypertendus avec une fonction rénale normale, des doses thérapeutiques d'amlodipine ont entraîné une diminution des résistances vasculaires rénales et une augmentation du taux de filtration glomérulaire et du flux plasmatique rénal efficace, sans modification de la fraction de filtration ou de la protéinurie.
Chez les patients avec une fonction ventriculaire normale traités par l'amlodipine, les mesures hémodynamiques de la fonction cardiaque au repos et au cours de l'effort (ou de la stimulation) ont généralement montré une légère augmentation de l'index cardiaque, sans influence significative sur le dP/ dt ou sur la pression ou le volume diastolique du ventricule gauche, comme avec les autres inhibiteurs calciques.
Dans les études hémodynamiques, l'amlodipine n'a pas été associée à un effet inotrope négatif lorsqu'elle a été administrée à doses thérapeutiques à des animaux et à des volontaires sains, même en cas de co-administration avec des bêtabloquants chez l’ homme.
L'amlodipine ne modifie pas la fonction du nœ ud sinusal ou la conduction auriculoventriculaire chez les animaux ou volontaires sains.
Dans les études cliniques dans lesquelles l'amlodipine a été administrée en association avec des bêtabloquants à des patients soit hypertendus soit angoreux, aucun effet indésirable n'a été observé sur les paramètres électrocardiographiques.
Valsartan Le valsartan est un antagoniste des récepteurs de l'angiotensine II actif par voie orale, puissant et spécifique.
Il agit de manière sélective sur le récepteur AT1 responsable des effets connus de l'angiotensine II.
L'augmentation des taux plasmatiques d'angiotensine II après le blocage du récepteur AT1 par le valsartan peut stimuler le récepteur AT2 non bloqué qui semble contrebalancer l'effet du
Le valsartan n'a pas d'activité agoniste partielle au niveau du récepteur AT1 et a une affinité beaucoup plus importante (environ 20 000 fois) pour le récepteur AT1 que pour le récepteur AT2.
Le valsartan n'inhibe pas l'enzyme de conversion, également connue sous le nom de kininase II, qui transforme l'angiotensine I en angiotensine II et dégrade la bradykinine.
Les antagonistes de l'angiotensine II ne devraient pas provoquer de toux dans la mesure où ils n'agissent pas sur l'enzyme de conversion et ne potentialisent pas l'action de la bradykinine ou de la substance P.
Les études cliniques comparant le valsartan et un IEC ont montré que l'incidence d'une toux sèche était significativement plus faible (p < 0,05) sous valsartan que sous IEC (2,6% contre 7,9% respectivement).
Au cours d'une étude clinique incluant des patients avec des antécédents de toux sèche sous IEC, 19,5% des sujets sous valsartan et 19,0% des sujets sous diurétique thiazidique ont présentés une toux contre 68,5% des sujets sous IEC (p < 0,05).
Le valsartan ne se lie à aucun autre récepteur hormonal et ne bloque aucun canal ionique dont l'importance pour la régulation cardiovasculaire soit connue.
L'administration de valsartan à des patients hypertendus permet d'obtenir une baisse tensionnelle sans modification de la fréquence cardiaque.
L'effet antihypertenseur se manifeste dans les 2 heures chez la plupart des patients après une dose orale unique, la réduction tensionnelle maximale étant obtenue dans les 4 à 6 heures.
L'effet antihypertenseur persiste pendant les 24 heures qui suivent la prise.
Lors d'administration répétée, une baisse tensionnelle maximale est généralement obtenue en 2 à 4 semaines, quelle que soit la dose choisie, et elle se maintient pendant le traitement au long cours.
L'interruption subite du traitement par le valsartan n'a pas été associée à un effet rebond ou à d'autres événements indésirables.
Amlodipine/ valsartan Plus de 1 400 patients hypertendus ont reçu Imprida une fois par jour au cours de deux essais contrôlés contre placebo.
Des adultes présentant une hypertension artérielle essentielle non compliquée légère à modérée (pression artérielle diastolique moyenne en position assise ≥ 95 et < 110 mm Hg) ont été inclus.
Les patients présentant des risques cardiovasculaires élevés (insuffisance cardiaque, diabète de type I et diabète de type II mal contrôlé et antécédent d'infarctus du myocarde ou d'accident vasculaire cérébral au cours de l'année précédente) ont été exclus.
L'association d'amlodipine et de valsartan entraîne une réduction supplémentaire de la pression artérielle sur tout l'éventail des doses thérapeutiques.
L'effet antihypertenseur d'une dose unique de l'association a persisté pendant 24 heures.
Un essai multicentrique randomisé, en double aveugle, contrôlé contre un produit actif, sur groupes parallèles, a mis en évidence une normalisation de la pression artérielle (pression artérielle diastolique résiduelle en position assise < 90 mm Hg à la fin de l'essai) chez les patients insuffisamment contrôlés sous valsartan 160 mg chez 75% des patients traités par l'amlodipine/ valsartan 10 mg/ 160 mg et chez 62% des patients traités par l'amlodipine/ valsartan 5 mg/ 160 mg contre 53% des patients restés sous valsartan 160 mg.
L'addition d'amlodipine 10 mg et 5 mg a entraîné une réduction supplémentaire de la pression artérielle systolique/ diastolique de 6,0/ 4,8 mm Hg et de 3,9/ 2,9 mm Hg respectivement par rapport aux patients restés sous valsartan 160 mg uniquement.
Un essai multicentrique randomisé, en double aveugle, contrôlé contre un produit actif, sur groupes parallèles, a mis en évidence une normalisation de la pression artérielle (pression artérielle diastolique résiduelle en position assise < 90 mm Hg à la fin de l'essai) chez les patients insuffisamment contrôlés sous amlodipine 10 mg chez 78% des patients traités par l'amlodipine/ valsartan 10 mg/ 160 mg contre 67% des patients restés sous amlodipine 10 mg.
L'addition de valsartan 160 mg a entraîné une réduction supplémentaire de la pression artérielle systolique/ diastolique de 2,9/ 2,1 mm Hg par rapport aux patients restés sous amlodipine 10 mg uniquement.
Dans
23 cette étude (pression artérielle initiale 171/ 113 mm Hg), un traitement par Imprida 5 mg/ 160 mg augmenté à 10 mg/ 160 mg a permis de réduire la pression artérielle en position assise de 36/ 29 mm Hg contre 32/ 28 mm Hg avec un traitement par lisinopril/ hydrochlorothiazide 10 mg/ 12,5 mg augmenté à 20 mg/ 12,5 mg.
Dans deux études de suivi à long terme, l'effet d'Imprida s'est maintenu sur plus d'un an.
L'interruption subite d'Imprida n'a pas été associée à une augmentation rapide de la pression artérielle.
Chez les patients insuffisamment contrôlés sous amlodipine 5 mg, l'amlodipine/ valsartan 5 mg/ 80 mg peut permettre d'obtenir un contrôle tensionnel comparable à celui obtenu par l'amlodipine 10 mg, mais avec moins d 'œ dèmes.
Chez les patients suffisamment contrôlés sous amlodipine 10 mg mais qui présentent des œ dèmes inacceptables, l'amlodipine/ valsartan 5 mg/ 80 mg peut permettre d'obtenir un contrôle tensionnel comparable, mais avec moins d 'œ dèmes.
Aucune influence de l'âge, du sexe et de l'origine ethnique n’ a été mise en évidence lors du traitement par Imprida.
Imprida n'a pas été étudié dans une population autre que chez les patients hypertendus.
Le valsartan a été étudié chez les patients avec un post infarctus du myocarde et souffrant d’ une insuffisance cardiaque.
L’ amlodipine a été étudiée chez les patients avec un angor chronique stable, avec un angor vasospastique et avec une cardiopathie ischémique documentée par angiographie.
5.2 Propriétés pharmacocinétiques
Linéarité La pharmacocinétique de l'amlodipine et celle du valsartan sont linéaires.
Amlodipine Absorption: après administration orale de doses thérapeutiques d'amlodipine seule, les concentrations plasmatiques maximales d'amlodipine sont atteintes en 6 à 12 heures.
La biodisponibilité absolue varie de 64 à 80%.
La biodisponibilité de l'amlodipine n'est pas modifiée par la prise de nourriture.
Distribution: le volume de distribution est d'environ 21 l/ kg.
Les études in vitro ont montré que l'amlodipine circulante est liée à environ 97,5% aux protéines plasmatiques chez les patients hypertendus.
Biotransformation: l'amlodipine est presque entièrement (à environ 90%) métabolisée dans le foie en métabolites inactifs.
Elimination: l'élimination plasmatique de l'amlodipine est biphasique, avec une demi-vie d'élimination terminale d'environ 30 à 50 heures.
Les concentrations plasmatiques à l'état d'équilibre sont atteintes après 7 à 8 jours d'administration continue.
Dix pour cent de la molécule mère et 60% des métabolites sont excrétés dans les urines.
Valsartan Absorption: après administration orale de valsartan seul, les concentrations plasmatiques maximales de valsartan sont atteintes en 2 à 4 heures.
La biodisponibilité absolue moyenne est de 23%.
Le valsartan se caractérise par une décroissance cinétique multiexponentielle (t½α < 1 h et t½ß environ 9 h).
La nourriture diminue l'exposition (mesurée par l'ASC) au valsartan d'environ 40% et la concentration plasmatique maximale (Cmax) d'environ 50%, même si 8 h environ après l'administration, les taux plasmatiques de valsartan sont similaires, que le patient ait été à jeun ou non.
Toutefois, cette réduction de l'ASC ne s'accompagne pas d'une réduction cliniquement significative de l'effet thérapeutique et le valsartan peut donc être administré au cours ou en dehors des repas.
Distribution: le volume de distribution à l'état d'équilibre du valsartan après administration intraveineuse est d'environ 17 litres, ce qui indique que le valsartan ne diffuse pas de manière importante dans les tissus.
La liaison du valsartan aux protéines sériques est forte (94 à 97%); il se lie principalement à l'albumine.
24 Biotransformation: le valsartan ne subit pas de transformation importante puisqu’ environ 20% seulement de la dose sont récupérés sous forme de métabolites.
Un métabolite hydroxy a été identifié dans le plasma à faibles concentrations (moins de 10% de l'ASC du valsartan).
Ce métabolite est pharmacologiquement inactif.
Elimination: le valsartan est principalement éliminé dans les fèces (environ 83% de la dose) et dans les urines (environ 13% de la dose), essentiellement sous forme inchangée.
Après administration intraveineuse, la clairance plasmatique du valsartan est d'environ 2 l/ h et sa clairance rénale est de 0,62 l/ h (environ 30% de la clairance totale).
La demi-vie du valsartan est de 6 heures.
Amlodipine/ valsartan Après administration orale d'Imprida, les concentrations plasmatiques maximales du valsartan et de l'amlodipine sont atteintes en 3 et 6 à 8 heures respectivement.
La vitesse et le taux d'absorption d'Imprida sont équivalentes à la biodisponibilité du valsartan et de l'amlodipine lorsqu'ils sont administrés sous forme de comprimés séparés.
Groupes de populations spécifiques Enfants (moins de 18 ans) Aucune donnée pharmacocinétique n'est disponible chez l'enfant.
Sujets âgés (65 ans et plus) Le temps d'obtention de la concentration plasmatique maximale d'amlodipine est similaire chez les patients jeunes et chez les patients âgés.
Chez les patients âgés, la clairance de l'amlodipine a tendance à diminuer, entraînant des augmentations de l'aire sous la courbe (ASC) et de la demi-vie d'élimination.
L’ exposition systémique moyenne (ASC) du valsartan est supérieure de 70% chez le sujet âgé par rapport au sujet jeune; dès lors, la prudence est requise lors de l’ augmentation de la posologie.
Altération de la fonction rénale La pharmacocinétique de l'amlodipine n'est pas influencée de manière significative par l'altération de la fonction rénale.
Aucune corrélation n'a été constatée entre la fonction rénale et l'exposition systémique au valsartan, ce qui était attendu avec une substance dont la clairance rénale ne représente que 30% de la clairance plasmatique totale.
Altération de la fonction hépatique Les patients insuffisants hépatiques présentent une diminution de la clairance de l'amlodipine avec pour conséquence une augmentation d'environ 40 à 60% de l'ASC.
Chez les patients atteints de maladie hépatique chronique légère à modérée, l'exposition (mesurée par les valeurs de l'ASC) au valsartan est en moyenne deux fois plus importante que celle retrouvée chez les volontaires sains (appariés pour l'âge, le sexe et le poids).
Il convient d'administrer le produit avec précaution chez les patients atteints de maladie hépatique (voir rubrique 4.2).
5.3 Données de sécurité précliniques
Des signes histopathologiques d'inflammation de l'estomac glandulaire ont été observés chez des rats mâles à une exposition correspondant à environ 1,9 (valsartan) et 2,6 (amlodipine) fois les doses cliniques de 160 mg de valsartan et de 10 mg d'amlodipine.
A des niveaux d'exposition plus élevés, on a observé une ulcération et une érosion de la muqueuse gastrique à la fois chez les femelles et chez les mâles.
Des modifications similaires ont également été observées dans le groupe valsartan seul (exposition 8,5 à 11,0 fois la dose clinique de 160 mg de valsartan).
Une augmentation de l'incidence et de la sévérité de la basophilie tubulaire rénale/ hyalinisation, de la dilatation et des cylindres ainsi qu'une inflammation interstitielle lymphocytaire et une hypertrophie artériolaire médiale ont été retrouvées à une exposition de 8 à 13 (valsartan) et de 7 à 8 (amlodipine)
Des modifications similaires ont été retrouvées dans le groupe valsartan seul (exposition 8,5 à 11,0 fois la dose clinique de 160 mg de valsartan).
Dans une étude du développement embryo-fœ tal chez le rat, une augmentation de l'incidence de dilatation des uretères, de malformation des sternèbres et de retard d'ossification des phalanges des pattes avant a été observée à des expositions d'environ 12 (valsartan) et 10 (amlodipine) fois les doses cliniques de 160 mg de valsartan et de 10 mg d'amlodipine.
Une dilatation des uretères a également été retrouvée dans le groupe valsartan seul (exposition 12 fois la dose clinique de 160 mg de valsartan).
Seuls des signes modestes de toxicité maternelle (réduction modérée du poids corporel) ont été obtenus dans cette étude.
La dose sans effet observé sur le développement a été constatée à 3 (valsartan) et 4 (amlodipine) fois l'exposition clinique (sur la base de l'ASC).
En ce qui concerne les composants individuels, aucun potentiel mutagène, clastogène ou carcinogène n'a été mis en évidence.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Cellulose microcristalline Crospovidone Type A Silice colloïdale anhydre Stéarate de magnésium
Hypromellose Dioxyde de titane (E171) Oxyde de fer jaune (E172) Macrogol 4000 Talc
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
30 mois
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas 30°C.
A conserver dans l’ emballage extérieur d’ origine, à l’ abri de l’ humidité.
6.5 Nature et contenu de l’ emballage extérieur
Plaquettes thermoformées PVC/ PVDC.
Une plaquette thermoformée contient 7, 10 ou 14 comprimés pelliculés.
Présentations:
7, 14, 28, 30, 56, 90, 98 ou 280 comprimés pelliculés.
Plaquettes thermoformées PVC/ PVDC pour délivrance à l’ unité.
Une plaquette thermoformée contient 7, 10 ou 14 comprimés pelliculés.
26 Présentations:
56, 98 ou 280 comprimés pelliculés ainsi qu’ en conditionnements multiples de 280 (4x70) comprimés pelliculés.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Pas d'exigences particulières.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 373/ 009 EU/ 1/ 06/ 373/ 010 EU/ 1/ 06/ 373/ 011 EU/ 1/ 06/ 373/ 012 EU/ 1/ 06/ 373/ 013 EU/ 1/ 06/ 373/ 014 EU/ 1/ 06/ 373/ 015 EU/ 1/ 06/ 373/ 016 EU/ 1/ 06/ 373/ 028 EU/ 1/ 06/ 373/ 029 EU/ 1/ 06/ 373/ 030 EU/ 1/ 06/ 373/ 035
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
17.01.2007
10.
DATE DE MISE A JOUR DU TEXTE
27 1.
DENOMINATION DU MEDICAMENT
Imprida 10 mg/ 160 mg comprimés pelliculés
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé pelliculé contient 10 mg d'amlodipine (sous forme de bésylate d'amlodipine) et 160 mg de valsartan.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimés pelliculés
Comprimé pelliculé ovale, jaune clair, portant l'inscription « NVR » sur une face et « UIC » sur l'autre face.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement de l'hypertension artérielle essentielle.
Imprida est indiqué chez les patients dont la pression artérielle n'est pas suffisamment contrôlée sous amlodipine ou valsartan en monothérapie.
4.2 Posologie et mode d’ administration
La dose recommandée d'Imprida est d'un comprimé par jour.
Imprida 10 mg/ 160 mg peut être administré chez les patients dont la pression artérielle n'est pas suffisamment contrôlée avec l'amlodipine 10 mg ou le valsartan 160 mg seuls ou avec Imprida 5 mg/ 160 mg.
Imprida peut être pris au cours ou en dehors des repas.
Il est recommandé de prendre Imprida avec un peu d'eau.
L'adaptation individuelle de la dose de chacun des composants (amlodipine et valsartan) est recommandée avant de passer à l'association à dose fixe.
Le passage direct de la monothérapie à l'association à dose fixe peut être envisagé si il est cliniquement justifié.
Pour des raisons de commodité, les patients qui prennent du valsartan et de l'amlodipine séparément sous forme de comprimés ou de gélules, peuvent prendre à la place le dosage d'Imprida correspondant aux mêmes doses de ces deux composants.
Altération de la fonction rénale Aucun ajustement posologique n'est nécessaire chez les patients présentant une altération de la fonction rénale légère à modérée.
En cas d’ altération modérée de la fonction rénale, il est conseillé de surveiller les taux de potassium et de créatinine.
Altération de la fonction hépatique Les patients présentant une altération de la fonction hépatique ou des troubles dus à l'obstruction des voies biliaires devront faire l’ objet d’ une attention particulière en cas d’ administration d’ Imprida (voir
Chez les patients présentant une altération de la fonction hépatique légère à modérée sans cholestase, la dose maximale recommandée de valsartan est de 80 mg.
Sujets âgés (65 ans et plus) Une attention est requise lors de l’ augmentation des doses chez les sujets âgés.
Enfants et adolescents En raison d’ un manque de données d’ efficacité et de tolérance, Imprida ne doit pas être utilisé chez les patients âgés de moins de 18 ans.
4.3 Contre-indications
Hypersensibilité aux substances actives, aux dihydropyridines ou à l’ un des excipients.
Altération sévère de la fonctionhépatique, cirrhose biliaire ou cholestase.
Altération sévère de la fonction rénale (DFG < 30 ml/ min/ 1,73 m²) et patients sous dialyse.
2ème et 3ème trimestres de grossesse (voir rubriques 4.4 et 4.6).
4.4 Mises en garde spéciales et précautions d’ emploi
Grossesse Les Antagonistes des Récepteurs de l’ Angiotensine II (ARA II) ne doivent pas être débutés au cours de la grossesse.
Les patientes qui envisagent une grossesse doivent passer à des traitements antihypertenseurs alternatifs ayant un profil de sécurité établi pour une utilisation pendant la grossesse, à moins que la poursuite du traitement par un ARA II soit considérée comme essentielle.
En cas de diagnostic de grossesse, le traitement par un ARA II doit être arrêté immédiatement, et, si nécessaire, un traitement alternatif doit être démarré (voir rubriques 4.3 et 4.6).
Déplétion sodée et/ ou volémique Une hypotension excessive a été observée chez 0,4% des patients traités par Imprida pour une hypertension artérielle non compliquée dans des études contrôlées contre placebo.
Une hypotension symptomatique peut survenir chez des patients avec un système rénine-angiotensine activé (tels que les patients présentant une déplétion volémique et/ ou sodée recevant des doses élevées de diurétiques) qui reçoivent un traitement par antagonistes des récepteurs de l'angiotensine.
Il est recommandé de corriger cette hypotension avant l'administration d'Imprida ou d'instaurer une surveillance médicale étroite au début du traitement.
En cas de survenue d’ une hypotension avec Imprida, placer le patient en position couchée et perfuser au besoin du sérum physiologique en intraveineux.
Le traitement peut être repris, une fois la pression artérielle stabilisée.
Hyperkaliémie La prise concomitante de suppléments potassiques, de diurétiques épargneurs du potassium, de substituts du sel contenant du potassium ou d'autres médicaments susceptibles d'augmenter les taux sériques de potassium (héparine, etc.) doit être faite avec précaution et s'accompagner d'un contrôle fréquent de la kaliémie.
Sténose de l’ artère rénale Aucune donnée n'est disponible concernant l'utilisation d'Imprida chez des patients présentant une sténose de l’ artère rénale bilatérale ou une sténose artérielle sur rein fonctionnellement unique.
Transplantation rénale Il n'existe à ce jour aucune expérience de la sécurité d'emploi d'Imprida chez des patients ayant récemment subit une transplantation rénale.
29 Altération de la fonction hépatique Le valsartan est essentiellement éliminé sous forme inchangée par voie biliaire, tandis que l'amlodipine est presque entièrement métabolisée par le foie.
En cas d’ administration d’ Imprida, une surveillance particulière devra être instaurée chez les patients qui présentent une altération de la fonction hépatique légère à modérée ou des troubles dus à l'obstruction des voies biliaires.
Chez les patients présentant une altération de la fonction hépatique légère à modérée sans cholestase, la dose maximale recommandée de valsartan est de 80 mg.
Altération de la fonction rénale Aucun ajustement posologique d'Imprida n'est nécessaire lors d'une altération faible à modérée de la fonction rénale (DFG > 30 ml/ min/ 1,73 m²).
En cas d’ altération modérée de la fonction rénale, il est conseillé de surveiller les taux de potassium et de créatinine.
Hyperaldostéronisme primaire Les patients présentant un hyperaldostéronisme primaire ne doivent pas être traités par le valsartan (antagoniste de l'angiotensine II); leur système rénine-angiotensine est altéré par cette maladie.
Insuffisance cardiaque Du fait de l'inhibition du système rénine-angiotensine-aldostérone, des modifications de la fonction rénale sont à prévoir chez les individus à risque.
Chez les patients présentant une insuffisance cardiaque sévère dont la fonction rénale peut dépendre de l'activité du système rénine-angiotensine- aldostérone, le traitement par des inhibiteurs de l'enzyme de conversion de l'angiotensine (IEC) ou par des antagonistes des récepteurs de l'angiotensine a été associé à une oligurie et/ ou une augmentation progressive de l’ urée sanguine et (dans de rares cas) à une insuffisance rénale aiguë et/ ou au décès.
Des résultats similaires ont été rapportés avec le valsartan.
Dans une étude à long terme de l'amlodipine, contrôlée contre placebo (PRAISE-2), réalisée chez des patients présentant une insuffisance cardiaque d'origine non ischémique de grade III ou IV de la classe NYHA (New York Heart Association Classification), l'amlodipine a été associée à une augmentation des cas rapportés d 'œ dème pulmonaire; l'incidence de l'aggravation de l'insuffisance cardiaque versus placebo n’ était cependant pas significative.
Rétrécissement aortique et mitral, cardiomyopathie hypertrophique obstructive Comme avec tous les autres vasodilatateurs, les patients présentant un rétrécissement aortique ou mitral ou une cardiomyopathie hypertrophique obstructive devront faire l’ objet d’ une attention particulière.
Imprida n'a été étudié que dans la population des patients hypertendus.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Interactions liées à l'amlodipine Associations nécessitant des précautions d'emploi Inhibiteurs du CYP3A4 Une étude réalisée chez des patients âgés a montré que le diltiazem inhibe le métabolisme de l'amlodipine, probablement via le CYP3A4 (la concentration plasmatique augmente d'environ 50% et l'effet de l'amlodipine est augmenté).
La possibilité que des inhibiteurs plus puissants du CYP3A4 (à savoir, kétoconazole, itraconazole, ritonavir) puissent augmenter la concentration plasmatique de l'amlodipine de manière plus importante que le diltiazem n’ est pas exclue.
Inducteurs du CYP3A4 (anticonvulsivants [ex. carbamazépine, phénobarbital, phénytoïne, fosphénytoïne, primidon], rifampicine, extrait de millepertuis) L’ administration simultanée peut entraîner une diminution des concentrations plasmatiques d'amlodipine.
Une surveillance clinique et une adaptation éventuelle de la posologie d'amlodipine pendant le traitement par l'inducteur et après son interruption sont indiqués.
30 Associations à prendre en compte Autres En monothérapie, l'amlodipine a été administrée en toute sécurité avec des diurétiques thiazidiques, des bêtabloquants, des IEC, des dérivés nitrés d'action prolongée, la trinitrine/ nitroglycérine sublinguale, la digoxine, la warfarine, l'atorvastatine, le sildénafil, des antiacides (gel d'hydroxyde d'aluminium, hydroxyde de magnésium, siméthicone), la cimétidine, des anti-inflammatoires non stéroïdiens, des antibiotiques et des hypoglycémiants oraux.
Interactions liées au valsartan Associations déconseillées Lithium Des augmentations réversibles de la lithémie pouvant atteindre des valeurs toxiques ont été rapportées en cas d'administration concomitante d'IEC.
Malgré le manque de données sur l'utilisation concomitante de valsartan et du lithium, cette association est déconseillée.
Si l'usage d'une telle association s'avère nécessaire, une surveillance stricte de la lithémie est recommandée (voir rubrique 4.4).
Diurétiques épargneurs de potassium, suppléments potassiques, substituts du sel contenant du potassium et autres substances susceptibles d'augmenter les taux de potassium Une surveillance de la kaliémie est conseillée en cas d’ association concomitante d’ un médicament modifiant les taux de potassium avec le valsartan.
Associations nécessitant des précautions d'emploi Anti-inflammatoires non stéroïdiens (AINS), y compris inhibiteurs sélectifs de COX-2, acide acétylsalicylique (> 3 g/ jour) et AINS non sélectifs Une diminution de l’ effet antihypertenseur est possible en cas d'administration concomitante d'antagonistes de l'angiotensine II et d'AINS.
De ce fait, l'utilisation concomitante d'antagonistes de l'angiotensine II et d'AINS peut conduire à un risque accru d'aggravation de la fonction rénale et à une augmentation de la kaliémie.
Par conséquent, une surveillance de la fonction rénale en début de traitement et une hydratation du patient est recommandée.
Autres Aucune interaction cliniquement significative n'a été mise en évidence entre le valsartan administré en monothérapie et les substances suivantes: cimétidine, warfarine, furosémide, digoxine, aténolol, indométacine, hydrochlorothiazide, amlodipine, glibenclamide.
Interactions communes à l'association Aucune étude d'interaction n'a été réalisée avec Imprida et d'autres médicaments.
Associations à prendre en compte Autres antihypertenseurs Les antihypertenseurs couramment utilisés (ex. alpha-bloquants, diurétiques) et les autres médicaments qui peuvent provoquer une hypotension comme effet indésirable (ex. antidépresseurs tricycliques, alpha-bloquants pour le traitement de l’ hyperplasie bénigne de la prostate) peuvent augmenter l’ effet antihypertenseur de l’ association.
4.6 Grossesse et allaitement
L’ utilisation d’ Antagonistes des Récepteurs de l’ Angiotensine II (ARA II) est déconseillée pendant le 1er trimestre de grossesse (voir rubrique 4.4).
L’ utilisation des ARA II est contre-indiquée pendant les 2ème et 3ème trimestres de grossesse (voir rubriques 4.3 et 4.4).
Les données épidémiologiques disponibles concernant le risque de tératogénicité après exposition aux IEC au 1er trimestre de la grossesse ne permettent pas de conclure; cependant une petite augmentation du risque ne peut être exclue.
Bien qu’ il n’ existe aucune donnée épidémiologique contrôlée sur le risque avec les antagonistes des récepteurs de l’ angiotensine II (ARA II), des risques similaires
Les patientes qui envisagent une grossesse doivent passer à des traitements antihypertenseurs alternatifs ayant un profil de sécurité établi pour une utilisation pendant la grossesse, à moins que la poursuite du traitement par un ARA II soit considérée comme essentielle.
En cas de diagnostic de grossesse, le traitement par un ARA II doit être arrêté immédiatement, et, si nécessaire, un traitement alternatif doit être démarré.
Chez l’ homme, une exposition aux ARA II au cours des 2ème et 3ème trimestres de la grossesse est connue pour entraîner une foetotoxicité (diminution de la fonction rénale, oligohydramnios, retard d’ ossification des os du crâne) et une toxicité chez le nouveau-né (insuffisance rénale, hypotension, hyperkaliémie) (voir rubrique 5.3).
En cas d’ exposition aux ARA II à partir du 2ème trimestre de la grossesse il est recommandé de faire une échographie afin de vérifier la fonction rénale et les os de la voûte du crâne.
Les nouveaux-nés de mères traitées par ARA II doivent être étroitement surveillés sur le plan tensionnel (hypotension) (voir rubriques 4.3 et 4.4).
Il n’ y a pas de données concernant l’ utilisation d’ Imprida chez la femme enceinte.
Les études chez l’ animal indiquent que l'association valsartan/ amlodipine a une toxicité sur la reproduction conformément à ce qui a été décrit pour le valsartan et d'autres antagonistes de l'angiotensine II (voir rubrique 5.3).
Les données disponibles sur un nombre limité de grossesses exposées à l'amlodipine ou à d'autres inhibiteurs calciques n'indiquent aucun effet indésirable sur la santé du foetus.
Cependant, il existe un risque d'accouchement prolongé.
Il n’ y a pas de données concernant l’ excrétion de l'amlodipine et/ ou du valsartan dans le lait maternel humain.
Le valsartan a été excrété dans le lait de rates allaitantes.
Du fait des effets indésirables potentiels chez les enfants nourris au sein, une décision doit être prise qui est soit d’ arrêter l’ allaitement soit d’ arrêter le traitement, en prenant en compte l’ importance du traitement pour la mère.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
Les conducteurs de véhicules automobiles et les utilisateurs de machines doivent être informés qu'ils peuvent être occasionnellement sujets à des sensations vertigineuses ou une fatigue.
4.8 Effets indésirables
La tolérance d'Imprida a été évaluée dans cinq études cliniques contrôlées chez 5 175 patients, dont 2 613 ont reçu le valsartan en association avec l'amlodipine.
Les effets indésirables sont classés par fréquence, comme suit: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10); peu fréquent (≥ 1/ 1 000, < 1/ 100); rare (≥ 1/ 10 000, < 1/ 1 000); très rare (< 1/ 10 000), y compris cas isolés.
Au sein de chaque fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
32 Affections cardiaques
Peu fréquent:
Rare:
Tachycardie, palpitations Syncope
Affections du système nerveux
Fréquent:
Peu fréquent:
Maux de tête Sensations vertigineuses, somnolence, sensations vertigineuses posturales, paresthésie
Affections oculaires
Rare:
Troubles visuels
Affections de l'oreille et du labyrinthe
Peu fréquent:
Rare:
Vertiges Acouphènes
Affections respiratoires, thoraciques et médiastinales
Peu fréquent:
Toux, douleur pharyngolaryngée
Affections gastro-intestinales
Peu fréquent:
Diarrhées, nausées, douleurs abdominales, constipation, sécheresse de la bouche
Affections du rein et des voies urinaires
Rare:
Pollakiurie, polyurie
Affections de la peau et du tissu sous-cutané
Peu fréquent:
Rare:
Eruption, érythème Hyperhydrose, exanthème, prurit
Affections musculo-squelettiques et systémiques
Peu fréquent:
Rare:
Gonflement des articulations, douleurs dorsales, arthralgie Spasmes musculaires, sensation de lourdeur
Infections et infestations
Rhinopharyngite, grippe
Rare:
Hypotension artérielle orthostatique Hypotension artérielle
Troubles généraux et anomalies au site d' administration
Fréquent:
Œ dème, œ dème prenant le godet, œ dème facial, œ dème périphérique, fatigue, bouffées vasomotrices, asthénie, bouffées de chaleur
Affections du système immunitaire
Rare:
Hypersensibilité
Affections des organes de reproduction et du sein
Rare:
Dysfonction érectile
Affections psychiatriques
Rare:
Anxiété
Informations supplémentaires sur l'association L’œ dème périphérique, un effet indésirable connu de l’ amlodipine, a été généralement observé à une incidence plus faible chez les patients qui ont reçu l’ association amlodipine/ valsartan que ceux qui ont reçu l’ amlodipine seule.
Dans des essais cliniques en double aveugle, contrôlés, l’ incidence des oedèmes périphériques en fonction de la dose était la suivante:
% des patients qui ont présenté des oedèmes périphériques
Valsartan (mg)
0 40
80
160
320
0 2,5 Amlodipine 5 (mg)
3,0 5,5 8,0 2,3 3,1 4,8
2,4 5,4 2,3
1,6 2,4 2,1
0,9 3,9 2,4
10,3 NA
33 L’ incidence moyenne des oedèmes périphériques, calculée à partir des données obtenues avec chaque dose, était de 5,1% avec l’ association amlodipine/ valsartan.
Informations supplémentaires sur les composants individuels Les effets indésirables précédemment rapportés avec l'un des composants individuels (amlodipine ou valsartan) peuvent également être des effets indésirables potentiels avec Imprida, même s'ils n'ont pas été observés dans les essais cliniques ou au cours de la commercialisation.
Amlodipine Vomissements.
Fréquent Alopécie, troubles du transit, dyspepsie, dyspnée, rhinite, gastrite, hyperplasie Peu fréquent gingivale, gynécomastie, hyperglycémie, impuissance, augmentation de la fréquence mictionnelle, leucopénie, malaise, modifications de l'humeur, myalgie, neuropathie périphérique, pancréatite, hépatite, thrombopénie, vascularite, angioedème et érythème polymorphe.
Arythmies, infarctus du myocarde.
Rarement, des patients, en particulier ceux Rare présentant une maladie coronarienne obstructive sévère, ont développé une augmentation de la fréquence, durée ou sévérité d’ une angine de poitrine ou d’ un infarctus du myocarde aigu lors de l’ initiation du traitement par bloqueur des canaux calciques ou lors de l’ augmentation de la posologie.
Des arythmies (y compris des tachycardies ventriculaires et des fibrillations auriculaires) ont été également rapportées.
Ces évènements indésirables peuvent ne pas être discernables de l’ évolution naturelle de la maladie sous-jacente.
Ictère cholestatique, augmentation des taux d'ASAT et d'ALAT, purpura, éruptions Très rare cutanées et prurit.
Des cas exceptionnels de syndromes extrapyramidaux ont été rapportés.
Valsartan Diminution de l’ hémoglobine, diminution de l’ hématocrite, neutropénie, Indéterminé thrombopénie, augmentation de la kaliémie, augmentation des valeurs de la fonction hépatique y compris une augmentation de la bilirubinémie, insuffisance rénale et altération de la fonction rénale, augmentation de la créatininémie, angioedèmes, myalgie, vascularite, hypersensibilité y compris maladie sérique.
4.9 Surdosage
Symptômes Il n'y a pas de données concernant le surdosage avec Imprida.
Le tableau clinique du surdosage avec le valsartan serait probablement dominé par une hypotension prononcée avec des sensations vertigineuses.
Le surdosage avec l'amlodipine pourrait provoquer une importante vasodilatation périphérique et, peut-être, une tachycardie réflexe.
Une hypotension systémique prononcée et probablement prolongée pouvant aller jusqu'à un choc fatal a été rapportée.
Traitement En cas d’ ingestion récente, l’ éventualité de provoquer un vomissement et d’ effectuer un lavage gastrique devra être considérée.
L'administration de charbon activé à des volontaires sains immédiatement après l'ingestion d'amlodipine ou dans les deux heures qui ont suivi a diminué de manière significative l'absorption de l'amlodipine.
En cas d'hypotension cliniquement significative due à un surdosage avec Imprida, il faut instituer un traitement de soutien cardiovasculaire actif, avec une surveillance fréquente de la fonction cardiaque et respiratoire, surélever les extrémités et contrôler la volémie et la diurèse.
Un vasoconstricteur peut être utilisé pour restaurer le tonus vasculaire et la pression artérielle, à condition qu'il n'y ait pas de contre-indication à son utilisation.
Le gluconate de calcium administré par voie intraveineuse peut être utile pour inverser les effets du blocage des canaux calciques.
34 Il est peu probable que le valsartan et l'amlodipine puissent être éliminés par hémodialyse.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: antagonistes de l'angiotensine II, simples (valsartan), associations avec des dihydropyridines (amlodipine), code ATC:
C09DB01
Imprida associe deux antihypertenseurs dotés de mécanismes complémentaires pour contrôler la pression artérielle chez les patients présentant une hypertension artérielle essentielle: l'amlodipine appartient à la classe des inhibiteurs calciques et le valsartan à la classe des antagonistes de l'angiotensine II.
L'association de ces substances a un effet antihypertenseur synergique, diminuant la pression artérielle de manière plus importante que chacun des composants administré seul.
Amlodipine L'amlodipine contenue dans Imprida inhibe l'entrée transmembranaire des ions calcium dans le muscle cardiaque et le muscle lisse vasculaire.
Le mécanisme de l'action antihypertensive de l'amlodipine est lié à un effet relaxant direct au niveau du muscle lisse vasculaire, entraînant une diminution des résistances vasculaires périphériques et de la pression artérielle.
Les données expérimentales suggèrent que l'amlodipine se lie aux sites de fixation à la fois à ceux des dihydropyridines et des non dihydropyridines.
La contraction du muscle cardiaque et du muscle lisse vasculaire dépendent de l'entrée des ions calcium extracellulaires dans ces cellules par des canaux ioniques spécifiques.
Après l'administration de doses thérapeutiques à des patients hypertendus, l'amlodipine entraîne une vasodilatation qui se traduit par une réduction des valeurs tensionnelles en position couchée ou debout.
Ces baisses de la pression artérielle ne s'accompagnent pas d'une modification significative de la fréquence cardiaque ou des taux plasmatiques de catécholamines en cas d'administration au long cours.
Les concentrations plasmatiques sont corrélées à l'effet chez les patients jeunes comme chez les patients âgés.
Chez les patients hypertendus avec une fonction rénale normale, des doses thérapeutiques d'amlodipine ont entraîné une diminution des résistances vasculaires rénales et une augmentation du taux de filtration glomérulaire et du flux plasmatique rénal efficace, sans modification de la fraction de filtration ou de la protéinurie.
Chez les patients avec une fonction ventriculaire normale traités par l'amlodipine, les mesures hémodynamiques de la fonction cardiaque au repos et au cours de l'effort (ou de la stimulation) ont généralement montré une légère augmentation de l'index cardiaque, sans influence significative sur le dP/ dt ou sur la pression ou le volume diastolique du ventricule gauche, comme avec les autres inhibiteurs calciques.
Dans les études hémodynamiques, l'amlodipine n'a pas été associée à un effet inotrope négatif lorsqu'elle a été administrée à doses thérapeutiques à des animaux et à des volontaires sains, même en cas de co-administration avec des bêtabloquants chez l’ homme.
L'amlodipine ne modifie pas la fonction du nœ ud sinusal ou la conduction auriculoventriculaire chez les animaux ou volontaires sains.
Dans les études cliniques dans lesquelles l'amlodipine a été administrée en association avec des bêtabloquants à des patients soit hypertendus soit angoreux, aucun effet indésirable n'a été observé sur les paramètres électrocardiographiques.
Valsartan Le valsartan est un antagoniste des récepteurs de l'angiotensine II actif par voie orale, puissant et spécifique.
Il agit de manière sélective sur le récepteur AT1 responsable des effets connus de l'angiotensine II.
L'augmentation des taux plasmatiques d'angiotensine II après le blocage du récepteur AT1 par le valsartan peut stimuler le récepteur AT2 non bloqué qui semble contrebalancer l'effet du
Le valsartan n'a pas d'activité agoniste partielle au niveau du récepteur AT1 et a une affinité beaucoup plus importante (environ 20 000 fois) pour le récepteur AT1 que pour le récepteur AT2.
Le valsartan n'inhibe pas l'enzyme de conversion, également connue sous le nom de kininase II, qui transforme l'angiotensine I en angiotensine II et dégrade la bradykinine.
Les antagonistes de l'angiotensine II ne devraient pas provoquer de toux dans la mesure où ils n'agissent pas sur l'enzyme de conversion et ne potentialisent pas l'action de la bradykinine ou de la substance P.
Les études cliniques comparant le valsartan et un IEC ont montré que l'incidence d'une toux sèche était significativement plus faible (p < 0,05) sous valsartan que sous IEC (2,6% contre 7,9% respectivement).
Au cours d'une étude clinique incluant des patients avec des antécédents de toux sèche sous IEC, 19,5% des sujets sous valsartan et 19,0% des sujets sous diurétique thiazidique ont présentés une toux contre 68,5% des sujets sous IEC (p < 0,05).
Le valsartan ne se lie à aucun autre récepteur hormonal et ne bloque aucun canal ionique dont l'importance pour la régulation cardiovasculaire soit connue.
L'administration de valsartan à des patients hypertendus permet d'obtenir une baisse tensionnelle sans modification de la fréquence cardiaque.
L'effet antihypertenseur se manifeste dans les 2 heures chez la plupart des patients après une dose orale unique, la réduction tensionnelle maximale étant obtenue dans les 4 à 6 heures.
L'effet antihypertenseur persiste pendant les 24 heures qui suivent la prise.
Lors d'administration répétée, une baisse tensionnelle maximale est généralement obtenue en 2 à 4 semaines, quelle que soit la dose choisie, et elle se maintient pendant le traitement au long cours.
L'interruption subite du traitement par le valsartan n'a pas été associée à un effet rebond ou à d'autres événements indésirables.
Amlodipine/ valsartan Plus de 1 400 patients hypertendus ont reçu Imprida une fois par jour au cours de deux essais contrôlés contre placebo.
Des adultes présentant une hypertension artérielle essentielle non compliquée légère à modérée (pression artérielle diastolique moyenne en position assise ≥ 95 et < 110 mm Hg) ont été inclus.
Les patients présentant des risques cardiovasculaires élevés (insuffisance cardiaque, diabète de type I et diabète de type II mal contrôlé et antécédent d'infarctus du myocarde ou d'accident vasculaire cérébral au cours de l'année précédente) ont été exclus.
L'association d'amlodipine et de valsartan entraîne une réduction supplémentaire de la pression artérielle sur tout l'éventail des doses thérapeutiques.
L'effet antihypertenseur d'une dose unique de l'association a persisté pendant 24 heures.
Un essai multicentrique randomisé, en double aveugle, contrôlé contre un produit actif, sur groupes parallèles, a mis en évidence une normalisation de la pression artérielle (pression artérielle diastolique résiduelle en position assise < 90 mm Hg à la fin de l'essai) chez les patients insuffisamment contrôlés sous valsartan 160 mg chez 75% des patients traités par l'amlodipine/ valsartan 10 mg/ 160 mg et chez 62% des patients traités par l'amlodipine/ valsartan 5 mg/ 160 mg contre 53% des patients restés sous valsartan 160 mg.
L'addition d'amlodipine 10 mg et 5 mg a entraîné une réduction supplémentaire de la pression artérielle systolique/ diastolique de 6,0/ 4,8 mm Hg et de 3,9/ 2,9 mm Hg respectivement par rapport aux patients restés sous valsartan 160 mg uniquement.
Un essai multicentrique randomisé, en double aveugle, contrôlé contre un produit actif, sur groupes parallèles, a mis en évidence une normalisation de la pression artérielle (pression artérielle diastolique résiduelle en position assise < 90 mm Hg à la fin de l'essai) chez les patients insuffisamment contrôlés sous amlodipine 10 mg chez 78% des patients traités par l'amlodipine/ valsartan 10 mg/ 160 mg contre 67% des patients restés sous amlodipine 10 mg.
L'addition de valsartan 160 mg a entraîné une réduction supplémentaire de la pression artérielle systolique/ diastolique de 2,9/ 2,1 mm Hg par rapport aux patients restés sous amlodipine 10 mg uniquement.
Dans
36 cette étude (pression artérielle initiale 171/ 113 mm Hg), un traitement par Imprida 5 mg/ 160 mg augmenté à 10 mg/ 160 mg a permis de réduire la pression artérielle en position assise de 36/ 29 mm Hg contre 32/ 28 mm Hg avec un traitement par lisinopril/ hydrochlorothiazide 10 mg/ 12,5 mg augmenté à 20 mg/ 12,5 mg.
Dans deux études de suivi à long terme, l'effet d'Imprida s'est maintenu sur plus d'un an.
L'interruption subite d'Imprida n'a pas été associée à une augmentation rapide de la pression artérielle.
Chez les patients insuffisamment contrôlés sous amlodipine 5 mg, l'amlodipine/ valsartan 5 mg/ 80 mg peut permettre d'obtenir un contrôle tensionnel comparable à celui obtenu par l'amlodipine 10 mg, mais avec moins d 'œ dèmes.
Chez les patients suffisamment contrôlés sous amlodipine 10 mg mais qui présentent des œ dèmes inacceptables, l'amlodipine/ valsartan 5 mg/ 80 mg peut permettre d'obtenir un contrôle tensionnel comparable, mais avec moins d 'œ dèmes.
Aucune influence de l'âge, du sexe et de l'origine ethnique n’ a été mise en évidence lors du traitement par Imprida.
Imprida n'a pas été étudié dans une population autre que chez les patients hypertendus.
Le valsartan a été étudié chez les patients avec un post infarctus du myocarde et souffrant d’ une insuffisance cardiaque.
L’ amlodipine a été étudiée chez les patients avec un angor chronique stable, avec un angor vasospastique et avec une cardiopathie ischémique documentée par angiographie.
5.2 Propriétés pharmacocinétiques
Linéarité La pharmacocinétique de l'amlodipine et celle du valsartan sont linéaires.
Amlodipine Absorption: après administration orale de doses thérapeutiques d'amlodipine seule, les concentrations plasmatiques maximales d'amlodipine sont atteintes en 6 à 12 heures.
La biodisponibilité absolue varie de 64 à 80%.
La biodisponibilité de l'amlodipine n'est pas modifiée par la prise de nourriture.
Distribution: le volume de distribution est d'environ 21 l/ kg.
Les études in vitro ont montré que l'amlodipine circulante est liée à environ 97,5% aux protéines plasmatiques chez les patients hypertendus.
Biotransformation: l'amlodipine est presque entièrement (à environ 90%) métabolisée dans le foie en métabolites inactifs.
Elimination: l'élimination plasmatique de l'amlodipine est biphasique, avec une demi-vie d'élimination terminale d'environ 30 à 50 heures.
Les concentrations plasmatiques à l'état d'équilibre sont atteintes après 7 à 8 jours d'administration continue.
Dix pour cent de la molécule mère et 60% des métabolites sont excrétés dans les urines.
Valsartan Absorption: après administration orale de valsartan seul, les concentrations plasmatiques maximales de valsartan sont atteintes en 2 à 4 heures.
La biodisponibilité absolue moyenne est de 23%.
Le valsartan se caractérise par une décroissance cinétique multiexponentielle (t½α < 1 h et t½ß environ 9 h).
La nourriture diminue l'exposition (mesurée par l'ASC) au valsartan d'environ 40% et la concentration plasmatique maximale (Cmax) d'environ 50%, même si 8 h environ après l'administration, les taux plasmatiques de valsartan sont similaires, que le patient ait été à jeun ou non.
Toutefois, cette réduction de l'ASC ne s'accompagne pas d'une réduction cliniquement significative de l'effet thérapeutique et le valsartan peut donc être administré au cours ou en dehors des repas.
Distribution: le volume de distribution à l'état d'équilibre du valsartan après administration intraveineuse est d'environ 17 litres, ce qui indique que le valsartan ne diffuse pas de manière importante dans les tissus.
La liaison du valsartan aux protéines sériques est forte (94 à 97%); il se lie principalement à l'albumine.
37 Biotransformation: le valsartan ne subit pas de transformation importante puisqu’ environ 20% seulement de la dose sont récupérés sous forme de métabolites.
Un métabolite hydroxy a été identifié dans le plasma à faibles concentrations (moins de 10% de l'ASC du valsartan).
Ce métabolite est pharmacologiquement inactif.
Elimination: le valsartan est principalement éliminé dans les fèces (environ 83% de la dose) et dans les urines (environ 13% de la dose), essentiellement sous forme inchangée.
Après administration intraveineuse, la clairance plasmatique du valsartan est d'environ 2 l/ h et sa clairance rénale est de 0,62 l/ h (environ 30% de la clairance totale).
La demi-vie du valsartan est de 6 heures.
Amlodipine/ valsartan Après administration orale d'Imprida, les concentrations plasmatiques maximales du valsartan et de l'amlodipine sont atteintes en 3 et 6 à 8 heures respectivement.
La vitesse et le taux d'absorption d'Imprida sont équivalentes à la biodisponibilité du valsartan et de l'amlodipine lorsqu'ils sont administrés sous forme de comprimés séparés.
Groupes de populations spécifiques Enfants (moins de 18 ans) Aucune donnée pharmacocinétique n'est disponible chez l'enfant.
Sujets âgés (65 ans et plus) Le temps d'obtention de la concentration plasmatique maximale d'amlodipine est similaire chez les patients jeunes et chez les patients âgés.
Chez les patients âgés, la clairance de l'amlodipine a tendance à diminuer, entraînant des augmentations de l'aire sous la courbe (ASC) et de la demi-vie d'élimination.
L’ exposition systémique moyenne (ASC) du valsartan est supérieure de 70% chez le sujet âgé par rapport au sujet jeune; dès lors, la prudence est requise lors de l’ augmentation de la posologie.
Altération de la fonction rénale La pharmacocinétique de l'amlodipine n'est pas influencée de manière significative par l'altération de la fonction rénale.
Aucune corrélation n'a été constatée entre la fonction rénale et l'exposition systémique au valsartan, ce qui était attendu avec une substance dont la clairance rénale ne représente que 30% de la clairance plasmatique totale.
Altération de la fonction hépatique Les patients insuffisants hépatiques présentent une diminution de la clairance de l'amlodipine avec pour conséquence une augmentation d'environ 40 à 60% de l'ASC.
Chez les patients atteints de maladie hépatique chronique légère à modérée, l'exposition (mesurée par les valeurs de l'ASC) au valsartan est en moyenne deux fois plus importante que celle retrouvée chez les volontaires sains (appariés pour l'âge, le sexe et le poids).
Il convient d'administrer le produit avec précaution chez les patients atteints de maladie hépatique (voir rubrique 4.2).
5.3 Données de sécurité précliniques
Des signes histopathologiques d'inflammation de l'estomac glandulaire ont été observés chez des rats mâles à une exposition correspondant à environ 1,9 (valsartan) et 2,6 (amlodipine) fois les doses cliniques de 160 mg de valsartan et de 10 mg d'amlodipine.
A des niveaux d'exposition plus élevés, on a observé une ulcération et une érosion de la muqueuse gastrique à la fois chez les femelles et chez les mâles.
Des modifications similaires ont également été observées dans le groupe valsartan seul (exposition 8,5 à 11,0 fois la dose clinique de 160 mg de valsartan).
Une augmentation de l'incidence et de la sévérité de la basophilie tubulaire rénale/ hyalinisation, de la dilatation et des cylindres ainsi qu'une inflammation interstitielle lymphocytaire et une hypertrophie artériolaire médiale ont été retrouvées à une exposition de 8 à 13 (valsartan) et de 7 à 8 (amlodipine)
Des modifications similaires ont été retrouvées dans le groupe valsartan seul (exposition 8,5 à 11,0 fois la dose clinique de 160 mg de valsartan).
Dans une étude du développement embryo-fœ tal chez le rat, une augmentation de l'incidence de dilatation des uretères, de malformation des sternèbres et de retard d'ossification des phalanges des pattes avant a été observée à des expositions d'environ 12 (valsartan) et 10 (amlodipine) fois les doses cliniques de 160 mg de valsartan et de 10 mg d'amlodipine.
Une dilatation des uretères a également été retrouvée dans le groupe valsartan seul (exposition 12 fois la dose clinique de 160 mg de valsartan).
Seuls des signes modestes de toxicité maternelle (réduction modérée du poids corporel) ont été obtenus dans cette étude.
La dose sans effet observé sur le développement a été constatée à 3 (valsartan) et 4 (amlodipine) fois l'exposition clinique (sur la base de l'ASC).
En ce qui concerne les composants individuels, aucun potentiel mutagène, clastogène ou carcinogène n'a été mis en évidence.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Noyau du comprimé Cellulose microcristalline Crospovidone Type A Silice colloïdale anhydre Stéarate de magnésium
Hypromellose Dioxyde de titane (E171) Oxyde de fer jaune (E172) Oxyde de fer rouge (E172) Macrogol 4000 Talc
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
30 mois
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas 30°C.
A conserver dans l’ emballage extérieur d’ origine, à l’ abri de l’ humidité.
6.5 Nature et contenu de l’ emballage extérieur
Plaquettes thermoformées PVC/ PVDC.
Une plaquette thermoformée contient 7, 10 ou 14 comprimés pelliculés.
Présentations:
7, 14, 28, 30, 56, 90, 98 ou 280 comprimés pelliculés.
39 Plaquettes thermoformées PVC/ PVDC pour délivrance à l’ unité.
Une plaquette thermoformée contient 7, 10 ou 14 comprimés pelliculés.
Présentations:
56, 98 ou 280 comprimés pelliculés ainsi qu’ en conditionnements multiples de 280 (4x70) comprimés pelliculés.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Pas d'exigences particulières.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 373/ 017 EU/ 1/ 06/ 373/ 018 EU/ 1/ 06/ 373/ 019 EU/ 1/ 06/ 373/ 020 EU/ 1/ 06/ 373/ 021 EU/ 1/ 06/ 373/ 022 EU/ 1/ 06/ 373/ 023 EU/ 1/ 06/ 373/ 024 EU/ 1/ 06/ 373/ 031 EU/ 1/ 06/ 373/ 032 EU/ 1/ 06/ 373/ 033 EU/ 1/ 06/ 373/ 036
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
17.01.2007
10.
DATE DE MISE A JOUR DU TEXTE
40 ANNEXE II
A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
41 A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse du fabricant responsable de la libération des lots
Novartis Pharma GmbH Roonstraße 25 D-90429 Nuremberg Allemagne
B.
CONDITIONS RELATIVES A L'AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale.
• CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
42 ANNEXE III
ETIQUETAGE ET NOTICE
43 A.
ETIQUETAGE
44 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
ETUI CARTON POUR CONDITIONNEMENT UNITAIRE
1.
DENOMINATION DU MEDICAMENT
Imprida 5 mg/ 80 mg comprimés pelliculés amlodipine/ valsartan
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 5 mg d'amlodipine (sous forme de bésylate d'amlodipine) et 80 mg de valsartan.
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
7 comprimés pelliculés 14 comprimés pelliculés 28 comprimés pelliculés 30 comprimés pelliculés 56 comprimés pelliculés 90 comprimés pelliculés 98 comprimés pelliculés 280 comprimés pelliculés
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
45 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
A conserver dans l’ emballage extérieur d’ origine, à l’ abri de l’ humidité.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 373/ 001 EU/ 1/ 06/ 373/ 002 EU/ 1/ 06/ 373/ 003 EU/ 1/ 06/ 373/ 004 EU/ 1/ 06/ 373/ 005 EU/ 1/ 06/ 373/ 006 EU/ 1/ 06/ 373/ 007 EU/ 1/ 06/ 373/ 008 EU/ 1/ 06/ 373/ 025 EU/ 1/ 06/ 373/ 026 EU/ 1/ 06/ 373/ 027
7 comprimés pelliculés 14 comprimés pelliculés 28 comprimés pelliculés 30 comprimés pelliculés 56 comprimés pelliculés 90 comprimés pelliculés 98 comprimés pelliculés 280 comprimés pelliculés 56 x 1 comprimé pelliculé (unitaire) 98 x 1 comprimé pelliculé (unitaire) 280 x 1 comprimé pelliculé (unitaire)
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Imprida 5 mg/ 80 mg
46 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
CARTON INTERMEDIAIRE POUR CONDITIONNEMENT MULTIPLE (SANS LA BLUE BOX)
1.
DENOMINATION DU MEDICAMENT
Imprida 5 mg/ 80 mg comprimés pelliculés amlodipine/ valsartan
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 5 mg d'amlodipine (sous forme de bésylate d'amlodipine) et 80 mg de valsartan.
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
70 comprimés pelliculés Composant d’ un conditionnement multiple comprenant 4 boîtes, contenant chacune 70 comprimés.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
A conserver dans l’ emballage d’ origine à l’ abri de l’ humidité.
47 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 373/ 034
280 comprimés pelliculés (4x70)
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Imprida 5 mg/ 80 mg
48 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
CARTON EXTERIEUR POUR CONDITIONNEMENT MULTIPLE (INCLUANT LA BLUE BOX)
1.
DENOMINATION DU MEDICAMENT
Imprida 5 mg/ 80 mg comprimés pelliculés amlodipine/ valsartan
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 5 mg d'amlodipine (sous forme de bésylate d'amlodipine) et 80 mg de valsartan.
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
280 comprimés pelliculés Conditionnement multiple comprenant 4 boîtes, contenant chacune 70 comprimés.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
A conserver dans l’ emballage d’ origine à l’ abri de l’ humidité.
49 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 373/ 034
280 comprimés pelliculés (4x70)
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Imprida 5 mg/ 80 mg
50 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
PLAQUETTE THERMOFORMEE
1.
DENOMINATION DU MEDICAMENT
Imprida 5 mg/ 80 mg comprimés pelliculés amlodipine/ valsartan
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
AUTRES
51 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
ETUI CARTON POUR CONDITIONNEMENT UNITAIRE
1.
DENOMINATION DU MEDICAMENT
Imprida 5 mg/ 160 mg comprimés pelliculés amlodipine/ valsartan
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 5 mg d'amlodipine (sous forme de bésylate d'amlodipine) et 160 mg de valsartan.
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
7 comprimés pelliculés 14 comprimés pelliculés 28 comprimés pelliculés 30 comprimés pelliculés 56 comprimés pelliculés 90 comprimés pelliculés 98 comprimés pelliculés 280 comprimés pelliculés
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
52 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
A conserver dans l’ emballage extérieur d’ origine, à l’ abri de l’ humidité.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 373/ 009 EU/ 1/ 06/ 373/ 010 EU/ 1/ 06/ 373/ 011 EU/ 1/ 06/ 373/ 012 EU/ 1/ 06/ 373/ 013 EU/ 1/ 06/ 373/ 014 EU/ 1/ 06/ 373/ 015 EU/ 1/ 06/ 373/ 016 EU/ 1/ 06/ 373/ 028 EU/ 1/ 06/ 373/ 029 EU/ 1/ 06/ 373/ 030
7 comprimés pelliculés 14 comprimés pelliculés 28 comprimés pelliculés 30 comprimés pelliculés 56 comprimés pelliculés 90 comprimés pelliculés 98 comprimés pelliculés 280 comprimés pelliculés 56 x 1 comprimé pelliculé (unitaire) 98 x 1 comprimé pelliculé (unitaire) 280 x 1 comprimé pelliculé (unitaire)
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Imprida 5 mg/ 160 mg
53 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
CARTON INTERMEDIAIRE POUR CONDITIONNEMENT MULTIPLE (SANS LA BLUE BOX)
1.
DENOMINATION DU MEDICAMENT
Imprida 5 mg/ 160 mg comprimés pelliculés amlodipine/ valsartan
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 5 mg d'amlodipine (sous forme de bésylate d'amlodipine) et 160 mg de valsartan.
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
70 comprimés pelliculés Composant d’ un conditionnement multiple comprenant 4 boîtes, contenant chacune 70 comprimés.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
A conserver dans l’ emballage d’ origine à l’ abri de l’ humidité.
54 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 373/ 035
280 comprimés pelliculés (4x70)
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Imprida 5 mg/ 160 mg
55 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
CARTON EXTERIEUR POUR CONDITIONNEMENT MULTIPLE (INCLUANT LA BLUE BOX)
1.
DENOMINATION DU MEDICAMENT
Imprida 5 mg/ 160 mg comprimés pelliculés amlodipine/ valsartan
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 5 mg d'amlodipine (sous forme de bésylate d'amlodipine) et 160 mg de valsartan.
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
280 comprimés pelliculés Conditionnement multiple comprenant 4 boîtes, contenant chacune 70 comprimés.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
A conserver dans l’ emballage d’ origine à l’ abri de l’ humidité.
56 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 373/ 035
280 comprimés pelliculés (4x70)
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Imprida 5 mg/ 160 mg
57 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
PLAQUETTE THERMOFORMEE
1.
DENOMINATION DU MEDICAMENT
Imprida 5 mg/ 160 mg comprimés pelliculés amlodipine/ valsartan
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
AUTRES
58 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
ETUI CARTON POUR CONDITIONNEMENT UNITAIRE
1.
DENOMINATION DU MEDICAMENT
Imprida 10 mg/ 160 mg comprimés pelliculés amlodipine/ valsartan
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 10 mg d'amlodipine (sous forme de bésylate d'amlodipine) et 160 mg de valsartan.
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
7 comprimés pelliculés 14 comprimés pelliculés 28 comprimés pelliculés 30 comprimés pelliculés 56 comprimés pelliculés 90 comprimés pelliculés 98 comprimés pelliculés 280 comprimés pelliculés
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
59 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
A conserver dans l’ emballage extérieur d’ origine, à l’ abri de l’ humidité.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 373/ 017 EU/ 1/ 06/ 373/ 018 EU/ 1/ 06/ 373/ 019 EU/ 1/ 06/ 373/ 020 EU/ 1/ 06/ 373/ 021 EU/ 1/ 06/ 373/ 022 EU/ 1/ 06/ 373/ 023 EU/ 1/ 06/ 373/ 024 EU/ 1/ 06/ 373/ 031 EU/ 1/ 06/ 373/ 032 EU/ 1/ 06/ 373/ 033
7 comprimés pelliculés 14 comprimés pelliculés 28 comprimés pelliculés 30 comprimés pelliculés 56 comprimés pelliculés 90 comprimés pelliculés 98 comprimés pelliculés 280 comprimés pelliculés 56 x 1 comprimé pelliculé (unitaire) 98 x 1 comprimé pelliculé (unitaire) 280 x 1 comprimé pelliculé (unitaire)
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Imprida 10 mg/ 160 mg
60 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
CARTON INTERMEDIAIRE POUR CONDITIONNEMENT MULTIPLE (SANS LA BLUE BOX)
1.
DENOMINATION DU MEDICAMENT
Imprida 10 mg/ 160 mg comprimés pelliculés amlodipine/ valsartan
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 10 mg d'amlodipine (sous forme de bésylate d'amlodipine) et 160 mg de valsartan.
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
70 comprimés pelliculés Composant d’ un conditionnement multiple comprenant 4 boîtes, contenant chacune 70 comprimés.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
A conserver dans l’ emballage d’ origine à l’ abri de l’ humidité.
61 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 373/ 036
280 comprimés pelliculés (4x70)
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Imprida 10 mg/ 160 mg
62 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
CARTON EXTERIEUR POUR CONDITIONNEMENT MULTIPLE (INCLUANT LA BLUE BOX)
1.
DENOMINATION DU MEDICAMENT
Imprida 10 mg/ 160 mg comprimés pelliculés amlodipine/ valsartan
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 10 mg d'amlodipine (sous forme de bésylate d'amlodipine) et 160 mg de valsartan.
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
280 comprimés pelliculés Conditionnement multiple comprenant 4 boîtes, contenant chacune 70 comprimés.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
A conserver dans l’ emballage d’ origine à l’ abri de l’ humidité.
63 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 373/ 036
280 comprimés pelliculés (4x70)
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Imprida 10 mg/ 160 mg
64 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
PLAQUETTE THERMOFORMEE
1.
DENOMINATION DU MEDICAMENT
Imprida 10 mg/ 160 mg comprimés pelliculés amlodipine/ valsartan
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
AUTRES
65 B.
NOTICE
INFORMATION DE L’ UTILISATEUR
Imprida 5 mg/ 80 mg comprimés pelliculés amlodipine/ valsartan
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Imprida et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Imprida 3.
Comment prendre Imprida 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Imprida 6.
Informations supplémentaires
1.
QU'EST-CE QUE IMPRIDA ET DANS QUEL CAS EST-IL UTILISE
Les comprimés d'Imprida contiennent deux substances appelées amlodipine et valsartan.
Ces deux substances contribuent au contrôle de la tension artérielle lorsque celle -ci est trop élevée. − L'amlodipine appartient à un groupe de substances appelées « inhibiteurs calciques ».
L'amlodipine empêche le calcium de traverser la paroi des vaisseaux sanguins, ce qui empêche les vaisseaux sanguins de se rétrécir. − Le valsartan appartient à un groupe de substances appelées « antagonistes des récepteurs de l'angiotensine II ».
L'angiotensine II est produite par le corps et elle provoque le rétrécissement des vaisseaux sanguins, avec pour conséquence une augmentation de la tension artérielle.
Le valsartan agit en bloquant l'effet de l'angiotensine II.
Cela signifie que ces deux substances contribuent à empêcher le rétrécissement des vaisseaux sanguins.
De ce fait, les vaisseaux sanguins se relâchent et la tension artérielle diminue.
Imprida est utilisé pour traiter la tension artérielle élevée (hypertension) chez les patients dont la tension artérielle n'est pas suffisamment contrôlée soit par l'amlodipine soit par le valsartan, chacun administré seul.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE IMPRIDA
Ne prenez pas Imprida − si vous êtes allergique (hypersensible) à l’ amlodipine ou à d'autres médicaments de type dihydropyridines. − si vous êtes allergique (hypersensible) au valsartan ou à l’ un des autres composants contenus dans Imprida.
Si vous pensez que vous êtes peut-être allergique, parlez -en à votre médecin avant de prendre Imprida. − si vous avez de graves problèmes hépatiques, tels que cirrhose biliaire ou cholestase. − si vous avez de graves problèmes rénaux ou si vous êtes sous dialyse. − durant les 6 derniers mois de grossesse (voir « Grossesse et allaitement »).
67 Si vous êtes dans l’ une des situations ci-dessus, ne prenez par Imprida et parlez en à votre médecin.
Faites attention avec Imprida − si vous êtes malade (vomissements ou diarrhée). − si vous prenez des diurétiques (un type de médicament qui augmente la quantité d'urine que vous produisez). − si vous prenez d'autres médicaments ou substances qui augmentent le taux de potassium dans le sang (ex. certains types de diurétiques, les suppléments potassiques ou les substituts du sel contenant du potassium). − si vous avez des problèmes hépatiques ou rénaux. − si vous avez une affection touchant les glandes rénales qui s'appelle « hyperaldostéronisme primaire ». − si vous avez eu une insuffisance cardiaque. − si votre médecin vous a informé que vous avez un rétrécissement des valves du cœ ur (appelé « sténose aortique ou mitrale ») ou que l'épaisseur de votre muscle cardiaque est augmentée de manière anormale (ce que l'on appelle une « cardiomyopathie hypertrophique obstructive »).
Si vous êtes dans l'une des situations ci-dessus, veuillez en parler à votre médecin avant de prendre Imprida.
Vous devez informer votre médecin si vous pensez être (ou prévoyez d’ être) enceinte.
Imprida est déconseillé en début de grossesse et peut entraîner de graves problèmes de santé chez l’ enfant à naître si Imprida est pris après 3 mois de grossesse (voir « Grossesse et allaitement »).
L'utilisation d'Imprida n'est pas recommandée chez l'enfant et chez l'adolescent.
Prévenez également votre médecin si vous avez eu une greffe de rein ou si vous étiez informé que vous avez un rétrécissement des artères rénales.
Prise d'autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
Votre médecin pourra devoir modifier la dose ou prendre d'autres précautions.
Il se peut, dans certains cas, que vous deviez arrêter l'un de ces médicaments.
Cela concerne particulièrement les médicaments énumérés ci-dessous: − lithium (un médicament utilisé pour traiter certains types de dépression); − diurétiques épargneurs de potassium, suppléments potassiques, substituts du sel contenant du potassium et autres substances susceptibles d'augmenter les taux de potassium; − médicaments anticonvulsivants (ex. carbamazépine, phénobarbital, phénytoïne, fosphénytoïne, primidone), rifampicine, extrait de millepertuis; − trinitrine/ nitroglycérine et autres nitrates ou autres substances appelées « vasodilatateurs »; − médicaments utilisés dans le HIV/ SIDA (ex. ritonavir) ou pour le traitement des mycoses (ex. kétoconazole).
Aliments et boissons Vous pouvez prendre Imprida au cours ou en dehors des repas.
Imprida et les personnes âgées La prudence est requise lors de l’ augmentation de la posologie.
Grossesse et allaitement Vous devez informer votre médecin si vous pensez être (ou prévoyez d’ être) enceinte.
Un traitement antihypertenseur
68 approprié devra le plus souvent remplacer Imprida avant le début d’ une grossesse.
Imprida est contre- indiqué au cours des 2ème et 3ème trimestres de la grossesse.
Votre médecin vous recommandera normalement d’ arrêter Imprida dès que vous savez que vous êtes enceinte.
Si vous débutez une grossesse pendant le traitement avec Imprida, vous devez informer et consulter votre médecin sans délai.
Prévenez votre médecin si vous allaitez.
Le traitement avec Imprida n’ est pas recommandé durant l’ allaitement.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Conduite de véhicules et utilisation de machines Ce médicament peut provoquer des étourdissements.
Cela peut affecter votre concentration.
Ainsi, si vous n’ êtes pas sûr de la manière dont vous réagirez au traitement par ce médicament, ne conduisez pas, n’ utilisez pas des machines ou n’ exercez pas tout autre activité qui nécessite une concentration.
3.
COMMENT PRENDRE IMPRIDA
Respectez toujours la posologie indiquée par votre médecin.
En cas de doute, consultez votre médecin.
Cela vous aidera à obtenir les meilleurs résultats possibles et à diminuer le risque d'effets indésirables.
La dose usuelle d'Imprida est d'un comprimé par jour. − Il est conseillé de prendre votre médicament tous les jours à la même heure, de préférence le matin. − Avaler les comprimés avec un verre d’ eau. − Vous pouvez prendre Imprida au cours ou en dehors des repas.
Selon la manière dont vous allez réagir au traitement, votre médecin pourra vous proposer une dose plus forte ou plus faible.
Ne pas dépasser la dose prescrite.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ information à votre médecin ou pharmacien.
Si vous avez pris plus d’ Imprida que vous n’ auriez dû Si vous avez pris trop de comprimés d'Imprida, ou si quelqu’ un d’ autre que vous a pris vos comprimés, consultez un médecin immédiatement.
Si vous oubliez de prendre Imprida Si vous oubliez de prendre ce médicament, prenez -le dès que vous vous en rendez compte.
Puis prenez la dose suivante au moment habituel.
Toutefois, s'il est presque l’ heure de prendre la dose suivante, sautez la dose que vous avez oubliée.
Ne prenez pas de dose double pour compenser la dose que vous avez oubliée de prendre.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Imprida est susceptible d'avoir des effets indésirables, bien que tous n’ y soient pas sujets.
69 Certains effets indésirables peuvent être graves:
Quelques patients ont présenté les effets indésirables graves suivants (affectant moins de 1 patient sur 1 000).
Réaction allergique avec des symptômes tels que éruption, démangeaisons, gonflement du visage ou des lèvres ou de la langue, difficulté à respirer, tension artérielle basse (impression de s'évanouir, sensation de tête vide).
Autres effets indésirables possibles:
Fréquent (affectant moins de 1 patient sur 10): grippe; nez bouché, mal de gorge et gêne pour avaler; maux de tête; gonflement des bras, des mains, des jambes, des chevilles ou des pieds; fatigue; rougeur et sensation de chaleur du visage et/ ou du cou.
Peu fréquent (affectant moins de 1 patient sur 100): sensations vertigineuses; nausées et douleur abdominale; sécheresse de la bouche; somnolence, picotements ou engourdissement des mains ou des pieds; vertige; accélération des battements du cœ ur, y compris palpitations; sensations vertigineuses au passage en position debout; toux; diarrhée; constipation; éruption cutanée, rougeur de la peau; gonflement des articulations, mal de dos; douleurs articulaires.
Rare (affectant moins de 1 patient sur 1 000): sensation d'anxiété; bourdonnements dans les oreilles (acouphènes); évanouissement; envies d'uriner plus fréquentes que la normale ou impression de plus grande urgence à uriner; impossibilité d'avoir ou de maintenir une érection; sensation de lourdeur; tension artérielle basse avec des symptômes tels que sensations vertigineuses, sensation de tête vide; transpiration excessive; éruption cutanée sur tout le corps; démangeaisons; spasmes musculaires.
Si vous présentez un de ces effets sous une forme sévère, veuillez en informer votre médecin.
Effets indésirables avec l'amlodipine seule ou le valsartan seul pouvant être graves:
Ces effets indésirables peuvent survenir selon certaines fréquences, qui sont définies ci-après: très fréquent: survient chez plus de 1 utilisateur sur 10 fréquent: survient chez 1 à 10 utilisateurs sur 100 peu fréquent: survient chez 1 à 10 utilisateurs sur 1 000 rare: survient chez 1 à 10 utilisateurs sur 10 000 très rare: survient chez moins de 1 utilisateur sur 10 000 fréquence indéterminée: ne peut être estimée sur la base des données disponibles.
Coloration jaune de la peau et des yeux, modifications des résultats de certains tests de la fonction hépatique; taches cutanées violettes, éruptions cutanées et démangeaisons, membres raides, tremblement des mains.
Diminution des globules rouges, fièvre, angine ou lésions dans la bouche dues à des infections, apparition spontanée de saignements ou de bleus, taux élevé de potassium dans le sang, résultats anormaux des tests hépatiques, diminution de la fonction rénale et fonction rénale fortement diminuée, gonflement principalement du visage et de la gorge, douleurs musculaires, éruptions cutanées, boutons rouge-violacés, fièvre, démangeaisons, réaction allergique.
70 Si vous présentez l'un de ces effets, parlez -en immédiatement à votre médecin.
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER IMPRIDA
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Imprida après la date de péremption mentionnée sur la boîte et la plaquette thermoformée.
A conserver à une température ne dépassant pas 30°C.
A conserver dans l’ emballage extérieur d’ origine, à l’ abri de l’ humidité.
N'utilisez pas Imprida si l'emballage est endommagé ou présente des signes de dégradation.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Imprida − Les substances actives d'Imprida sont l'amlodipine (sous forme de bésylate d'amlodipine) et le valsartan.
Chaque comprimé contient 5 mg d'amlodipine et 80 mg de valsartan. − Les autres composants sont la cellulose microcristalline; la crospovidone type A; la silice colloïdale anhydre; le stéarate de magnésium; l'hypromellose; le macrogol 4000; le talc; le dioxyde de titane (E171); l'oxyde de fer jaune (E172).
Qu’ est -ce que Imprida et contenu de l’ emballage extérieur Les comprimés d'Imprida 5 mg/ 80 mg sont ronds et de couleur jaune foncé, portant l'inscription « NVR » sur une face et « NV » sur l'autre face.
Imprida est présenté dans des emballages contenant 7, 14, 28, 30, 56, 90, 98 ou 280 comprimés ainsi qu’ en conditionnements multiples comprenant 4 boîtes, contenant chacune 70 comprimés.
Toutes les présentations peuvent ne pas être disponibles dans votre pays.
Titulaire de l’ Autorisation de mise sur le marché et fabricant Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
Fabricant Novartis Pharma GmbH Roonstraße 25 D-90429 Nuremberg Allemagne
71 Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché:
België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tél/ Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 976 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Č eská republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Novartis Pharma Services Inc.
Tel: +372 60 62 400
Österreich Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Z o. o.
Tel.: +48 22 550 8888
España Lacer, S. A.
Tel: +34 93 446 53 00
Portugal Novartis Farma – Produtos Farmacêuticos, S. A.
Tel: +351 21 000 8600
France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
72 Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
La dernière date à laquelle cette notice a été approuvée est {MM/ AAAA}.
INFORMATION DE L’ UTILISATEUR
Imprida 5 mg/ 160 mg comprimés pelliculés amlodipine/ valsartan
Veuillez lire attentivement l’ intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu’ est -ce que Imprida et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Imprida 3.
Comment prendre Imprida 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Imprida 6.
Informations supplémentaires
1.
QU’ EST-CE QUE IMPRIDA ET DANS QUEL CAS EST-IL UTILISE
Les comprimés d’ Imprida contiennent deux substances appelées amlodipine et valsartan.
Ces deux substances contribuent au contrôle de la tension artérielle lorsque celle -ci est trop élevée. − L’ amlodipine appartient à un groupe de substances appelées « inhibiteurs calciques ».
L’ amlodipine empêche le calcium de traverser la paroi des vaisseaux sanguins, ce qui empêche les vaisseaux sanguins de se rétrécir. − Le valsartan appartient à un groupe de substances appelées « antagonistes des récepteurs de l’ angiotensine II ».
L’ angiotensine II est produite par le corps et elle provoque le rétrécissement des vaisseaux sanguins, avec pour conséquence une augmentation de la tension artérielle.
Le valsartan agit en bloquant l’ effet de l’ angiotensine II.
Cela signifie que ces deux substances contribuent à empêcher le rétrécissement des vaisseaux sanguins.
De ce fait, les vaisseaux sanguins se relâchent et la tension artérielle diminue.
Imprida est utilisé pour traiter la tension artérielle élevée (hypertension) chez les patients dont la tension artérielle n’ est pas suffisamment contrôlée soit par l’ amlodipine soit par le valsartan, chacun administré seul.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE IMPRIDA
Ne prenez pas Imprida − si vous êtes allergique (hypersensible) à l’ amlodipine ou à d’ autres médicaments de type dihydropyridines. − si vous êtes allergique (hypersensible) au valsartan ou à l’ un des autres composants contenus dans Imprida.
Si vous pensez que vous êtes peut-être allergique, parlez -en à votre médecin avant de prendre Imprida. − si vous avez de graves problèmes hépatiques, tels que cirrhose biliaire ou cholestase. − si vous avez de graves problèmes rénaux ou si vous êtes sous dialyse. − durant les 6 derniers mois de grossesse (voir « Grossesse et allaitement »).
74 Si vous êtes dans l’ une des situations ci-dessus, ne prenez par Imprida et parlez en à votre médecin.
Certains types de diurétiques, les suppléments potassiques ou les substituts du sel contenant du potassium). − si vous avez des problèmes hépatiques ou rénaux. − si vous avez une affection touchant les glandes rénales qui s’ appelle « hyperaldostéronisme primaire ». − si vous avez eu une insuffisance cardiaque. − si votre médecin vous a informé que vous avez un rétrécissement des valves du cœ ur (appelé « sténose aortique ou mitrale ») ou que l’ épaisseur de votre muscle cardiaque est augmentée de manière anormale (ce que l’ on appelle une « cardiomyopathie hypertrophique obstructive »).
Si vous êtes dans l’ une des situations ci-dessus, veuillez en parler à votre médecin avant de prendre Imprida.
Vous devez informer votre médecin si vous pensez être (ou prévoyez d’ être) enceinte.
Imprida est déconseillé en début de grossesse et peut entraîner de graves problèmes de santé chez l’ enfant à naître si Imprida est pris après 3 mois de grossesse (voir « Grossesse et allaitement »).
L’ utilisation d’ Imprida n’ est pas recommandée chez l’ enfant et chez l’ adolescent.
Prévenez également votre médecin si vous avez eu une greffe de rein ou si vous étiez informé que vous avez un rétrécissement des artères rénales.
Prise d’ autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
Votre médecin pourra devoir modifier la dose ou prendre d’ autres précautions.
Il se peut, dans certains cas, que vous deviez arrêter l’ un de ces médicaments.
Kétoconazole).
Aliments et boissons Vous pouvez prendre Imprida au cours ou en dehors des repas.
Imprida et les personnes âgées La prudence est requise lors de l’ augmentation de la posologie.
Grossesse et allaitement Vous devez informer votre médecin si vous pensez être (ou prévoyez d’ être) enceinte.
Votre médecin vous recommandera normalement de prendre un autre médicament à la place d’ Imprida, puisque Imprida est déconseillé en début de grossesse et peut entraîner de graves problèmes de santé chez l’ enfant à naître si Imprida est pris après 3 mois de grossesse.
Un traitement antihypertenseur approprié devra le plus souvent remplacer Imprida avant le début d’ une grossesse.
Imprida est contre- indiqué au cours des 2ème et 3ème trimestres de la grossesse.
75 Votre médecin vous recommandera normalement d’ arrêter Imprida dès que vous savez que vous êtes enceinte.
Si vous débutez une grossesse pendant le traitement avec Imprida, vous devez informer et consulter votre médecin sans délai.
Prévenez votre médecin si vous allaitez.
Le traitement avec Imprida n’ est pas recommandé durant l’ allaitement.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Conduite de véhicules et utilisation de machines Ce médicament peut provoquer des étourdissements.
Cela peut affecter votre concentration.
Ainsi, si vous n’ êtes pas sûr de la manière dont vous réagirez au traitement par ce médicament, ne conduisez pas, n’ utilisez pas des machines ou n’ exercez pas tout autre activité qui nécessite une concentration.
3.
COMMENT PRENDRE IMPRIDA
Respectez toujours la posologie indiquée par votre médecin.
En cas de doute, consultez votre médecin.
Cela vous aidera à obtenir les meilleurs résultats possibles et à diminuer le risque d’ effets indésirables.
La dose usuelle d’ Imprida est d’ un comprimé par jour. − Il est conseillé de prendre votre médicament tous les jours à la même heure, de préférence le matin. − Avaler les comprimés avec un verre d’ eau. − Vous pouvez prendre Imprida au cours ou en dehors des repas.
Selon la manière dont vous allez réagir au traitement, votre médecin pourra vous proposer une dose plus forte ou plus faible.
Ne pas dépasser la dose prescrite.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ information à votre médecin ou pharmacien.
Si vous avez pris plus d’ Imprida que vous n’ auriez dû Si vous avez pris trop de comprimés d’ Imprida, ou si quelqu’ un d’ autre que vous a pris vos comprimés, consultez un médecin immédiatement.
Si vous oubliez de prendre Imprida Si vous oubliez de prendre ce médicament, prenez -le dès que vous vous en rendez compte.
Puis prenez la dose suivante au moment habituel.
Toutefois, s’ il est presque l’ heure de prendre la dose suivante, sautez la dose que vous avez oubliée.
Ne prenez pas de dose double pour compenser la dose que vous avez oubliée de prendre.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Imprida est susceptible d’ avoir des effets indésirables, bien que tous n’ y soient pas sujets.
Certains effets indésirables peuvent être graves:
Quelques patients ont présenté les effets indésirables graves suivants (affectant moins de 1 patient sur 1 000).
76 Réaction allergique avec des symptômes tels que éruption, démangeaisons, gonflement du visage ou des lèvres ou de la langue, difficulté à respirer, tension artérielle basse (impression de s’ évanouir, sensation de tête vide).
Autres effets indésirables possibles:
Fréquent (affectant moins de 1 patient sur 10): grippe; nez bouché, mal de gorge et gêne pour avaler; maux de tête; gonflement des bras, des mains, des jambes, des chevilles ou des pieds; fatigue; rougeur et sensation de chaleur du visage et/ ou du cou.
Peu fréquent (affectant moins de 1 patient sur 100): sensations vertigineuses; nausées et douleur abdominale; sécheresse de la bouche; somnolence, picotements ou engourdissement des mains ou des pieds; vertige; accélération des battements du cœ ur, y compris palpitations; sensations vertigineuses au passage en position debout; toux; diarrhée; constipation; éruption cutanée, rougeur de la peau; gonflement des articulations, mal de dos; douleurs articulaires.
Rare (affectant moins de 1 patient sur 1 000): sensation d’ anxiété; bourdonnements dans les oreilles (acouphènes); évanouissement; envies d’ uriner plus fréquentes que la normale ou impression de plus grande urgence à uriner; impossibilité d’ avoir ou de maintenir une érection; sensation de lourdeur; tension artérielle basse avec des symptômes tels que sensations vertigineuses, sensation de tête vide; transpiration excessive; éruption cutanée sur tout le corps; démangeaisons; spasmes musculaires.
Si vous présentez un de ces effets sous une forme sévère, veuillez en informer votre médecin.
Effets indésirables avec l’ amlodipine seule ou le valsartan seul pouvant être graves:
Ces effets indésirables peuvent survenir selon certaines fréquences, qui sont définies ci-après: très fréquent: survient chez plus de 1 utilisateur sur 10 fréquent: survient chez 1 à 10 utilisateurs sur 100 peu fréquent: survient chez 1 à 10 utilisateurs sur 1 000 rare: survient chez 1 à 10 utilisateurs sur 10 000 très rare: survient chez moins de 1 utilisateur sur 10 000 fréquence indéterminée: ne peut être estimée sur la base des données disponibles.
Coloration jaune de la peau et des yeux, modifications des résultats de certains tests de la fonction hépatique; taches cutanées violettes, éruptions cutanées et démangeaisons, membres raides, tremblement des mains.
Diminution des globules rouges, fièvre, angine ou lésions dans la bouche dues à des infections, apparition spontanée de saignements ou de bleus, taux élevé de potassium dans le sang, résultats anormaux des tests hépatiques, diminution de la fonction rénale et fonction rénale fortement diminuée, gonflement principalement du visage et de la gorge, douleurs musculaires, éruptions cutanées, boutons rouge-violacés, fièvre, démangeaisons, réaction allergique.
Si vous présentez l’ un de ces effets, parlez -en immédiatement à votre médecin.
77 Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER IMPRIDA
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Imprida après la date de péremption mentionnée sur la boîte et la plaquette thermoformée.
A conserver à une température ne dépassant pas 30°C.
A conserver dans l’ emballage extérieur d’ origine, à l’ abri de l’ humidité.
N’ utilisez pas Imprida si l’ emballage est endommagé ou présente des signes de dégradation.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Imprida − Les substances actives d’ Imprida sont l’ amlodipine (sous forme de bésylate d’ amlodipine) et le valsartan.
Chaque comprimé contient 5 mg d’ amlodipine et 160 mg de valsartan. − Les autres composants sont la cellulose microcristalline; la crospovidone type A; la silice colloïdale anhydre; le stéarate de magnésium; l’ hypromellose; le macrogol 4000; le talc; le dioxyde de titane (E171); l’ oxyde de fer jaune (E172).
Qu’ est -ce que Imprida et contenu de l’ emballage extérieur Les comprimés d’ Imprida 5 mg/ 160 mg sont ovales et de couleur jaune foncé, portant l’ inscription « NVR » sur une face et « ECE » sur l’ autre face.
Imprida est présenté dans des emballages contenant 7, 14, 28, 30, 56, 90, 98 ou 280 comprimés ainsi qu’ en conditionnements multiples comprenant 4 boîtes, contenant chacune 70 comprimés.
Toutes les présentations peuvent ne pas être disponibles dans votre pays.
Titulaire de l’ Autorisation de mise sur le marché et fabricant Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
Fabricant Novartis Pharma GmbH Roonstraße 25 D-90429 Nuremberg Allemagne
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché:
België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tél/ Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 976 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
78 Č eská republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Novartis Pharma Services Inc.
Tel: +372 60 62 400
Österreich Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Lacer, S. A.
Tel: +34 93 446 53 00
Portugal Novartis Farma - Produtos Farmacêuticos, S. A.
Tel: +351 21 000 8600
France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
La dernière date à laquelle cette notice a été approuvée est {MM/ AAAA}.
INFORMATION DE L’ UTILISATEUR
Imprida 10 mg/ 160 mg comprimés pelliculés amlodipine/ valsartan
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Imprida et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Imprida 3.
Comment prendre Imprida 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Imprida 6.
Informations supplémentaires
1.
QU'EST-CE QUE IMPRIDA ET DANS QUEL CAS EST-IL UTILISE
Les comprimés d'Imprida contiennent deux substances appelées amlodipine et valsartan.
Ces deux substances contribuent au contrôle de la tension artérielle lorsque celle -ci est trop élevée. − L'amlodipine appartient à un groupe de substances appelées « inhibiteurs calciques ».
L'amlodipine empêche le calcium de traverser la paroi des vaisseaux sanguins, ce qui empêche les vaisseaux sanguins de se rétrécir. − Le valsartan appartient à un groupe de substances appelées « antagonistes des récepteurs de l'angiotensine II ».
L'angiotensine II est produite par le corps et elle provoque le rétrécissement des vaisseaux sanguins, avec pour conséquence une augmentation de la tension artérielle.
Le valsartan agit en bloquant l'effet de l'angiotensine II.
Cela signifie que ces deux substances contribuent à empêcher le rétrécissement des vaisseaux sanguins.
De ce fait, les vaisseaux sanguins se relâchent et la tension artérielle diminue.
Imprida est utilisé pour traiter la tension artérielle élevée (hypertension) chez les patients dont la tension artérielle n'est pas suffisamment contrôlée soit par l'amlodipine soit par le valsartan, chacun administré seul.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE IMPRIDA
Ne prenez pas Imprida − si vous êtes allergique (hypersensible) à l’ amlodipine ou à d'autres médicaments de type dihydropyridines. − si vous êtes allergique (hypersensible) au valsartan ou à l’ un des autres composants contenus dans Imprida.
Si vous pensez que vous êtes peut-être allergique, parlez -en à votre médecin avant de prendre Imprida. − si vous avez de graves problèmes hépatiques, tels que cirrhose biliaire ou cholestase. − si vous avez de graves problèmes rénaux ou si vous êtes sous dialyse. − durant les 6 derniers mois de grossesse (voir « Grossesse et allaitement »).
80 Si vous êtes dans l’ une des situations ci-dessus, ne prenez par Imprida et parlez en à votre médecin.
Faites attention avec Imprida − si vous êtes malade (vomissements ou diarrhée). − si vous prenez des diurétiques (un type de médicament qui augmente la quantité d'urine que vous produisez). − si vous prenez d'autres médicaments ou substances qui augmentent le taux de potassium dans le sang (ex. certains types de diurétiques, les suppléments potassiques ou les substituts du sel contenant du potassium). − si vous avez des problèmes hépatiques ou rénaux. − si vous avez une affection touchant les glandes rénales qui s'appelle « hyperaldostéronisme primaire ». − si vous avez eu une insuffisance cardiaque. − si votre médecin vous a informé que vous avez un rétrécissement des valves du cœ ur (appelé « sténose aortique ou mitrale ») ou que l'épaisseur de votre muscle cardiaque est augmentée de manière anormale (ce que l'on appelle une « cardiomyopathie hypertrophique obstructive »).
Si vous êtes dans l'une des situations ci-dessus, veuillez en parler à votre médecin avant de prendre Imprida.
Vous devez informer votre médecin si vous pensez être (ou prévoyez d’ être) enceinte.
Imprida est déconseillé en début de grossesse et peut entraîner de graves problèmes de santé chez l’ enfant à naître si Imprida est pris après 3 mois de grossesse (voir « Grossesse et allaitement »).
L'utilisation d'Imprida n'est pas recommandée chez l'enfant et chez l'adolescent.
Prévenez également votre médecin si vous avez eu une greffe de rein ou si vous étiez informé que vous avez un rétrécissement des artères rénales.
Prise d'autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
Votre médecin pourra devoir modifier la dose ou prendre d'autres précautions.
Il se peut, dans certains cas, que vous deviez arrêter l'un de ces médicaments.
Cela concerne particulièrement les médicaments énumérés ci-dessous: − lithium (un médicament utilisé pour traiter certains types de dépression); − diurétiques épargneurs de potassium, suppléments potassiques, substituts du sel contenant du potassium et autres substances susceptibles d'augmenter les taux de potassium; − médicaments anticonvulsivants (ex. carbamazépine, phénobarbital, phénytoïne, fosphénytoïne, primidone), rifampicine, extrait de millepertuis; − trinitrine/ nitroglycérine et autres nitrates ou autres substances appelées « vasodilatateurs »; − médicaments utilisés dans le HIV/ SIDA (ex. ritonavir) ou pour le traitement des mycoses (ex. kétoconazole).
Aliments et boissons Vous pouvez prendre Imprida au cours ou en dehors des repas.
Imprida et les personnes âgées La prudence est requise lors de l’ augmentation de la posologie.
Grossesse et allaitement Vous devez informer votre médecin si vous pensez être (ou prévoyez d’ être) enceinte.
Un traitement antihypertenseur
81 approprié devra le plus souvent remplacer Imprida avant le début d’ une grossesse.
Imprida est contre- indiqué au cours des 2ème et 3ème trimestres de la grossesse.
Votre médecin vous recommandera normalement d’ arrêter Imprida dès que vous savez que vous êtes enceinte.
Si vous débutez une grossesse pendant le traitement avec Imprida, vous devez informer et consulter votre médecin sans délai.
Prévenez votre médecin si vous allaitez.
Le traitement avec Imprida n’ est pas recommandé durant l’ allaitement.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Conduite de véhicules et utilisation de machines Ce médicament peut provoquer des étourdissements.
Cela peut affecter votre concentration.
Ainsi, si vous n’ êtes pas sûr de la manière dont vous réagirez au traitement par ce médicament, ne conduisez pas, n’ utilisez pas des machines ou n’ exercez pas tout autre activité qui nécessite une concentration.
3.
COMMENT PRENDRE IMPRIDA
Respectez toujours la posologie indiquée par votre médecin.
En cas de doute, consultez votre médecin.
Cela vous aidera à obtenir les meilleurs résultats possibles et à diminuer le risque d'effets indésirables.
La dose usuelle d'Imprida est d'un comprimé par jour. − Il est conseillé de prendre votre médicament tous les jours à la même heure, de préférence le matin. − Avaler les comprimés avec un verre d’ eau. − Vous pouvez prendre Imprida au cours ou en dehors des repas.
Selon la manière dont vous allez réagir au traitement, votre médecin pourra vous proposer une dose plus forte ou plus faible.
Ne pas dépasser la dose prescrite.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ information à votre médecin ou pharmacien.
Si vous avez pris plus d’ Imprida que vous n’ auriez dû Si vous avez pris trop de comprimés d'Imprida, ou si quelqu’ un d’ autre que vous a pris vos comprimés, consultez un médecin immédiatement.
Si vous oubliez de prendre Imprida Si vous oubliez de prendre ce médicament, prenez -le dès que vous vous en rendez compte.
Puis prenez la dose suivante au moment habituel.
Toutefois, s'il est presque l’ heure de prendre la dose suivante, sautez la dose que vous avez oubliée.
Ne prenez pas de dose double pour compenser la dose que vous avez oubliée de prendre.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Imprida est susceptible d'avoir des effets indésirables, bien que tous n’ y soient pas sujets.
82 Certains effets indésirables peuvent être graves:
Quelques patients ont présenté les effets indésirables graves suivants (affectant moins de 1 patient sur 1 000).
Réaction allergique avec des symptômes tels que éruption, démangeaisons, gonflement du visage ou des lèvres ou de la langue, difficulté à respirer, tension artérielle basse (impression de s'évanouir, sensation de tête vide).
Autres effets indésirables possibles:
Fréquent (affectant moins de 1 patient sur 10): grippe; nez bouché, mal de gorge et gêne pour avaler; maux de tête; gonflement des bras, des mains, des jambes, des chevilles ou des pieds; fatigue; rougeur et sensation de chaleur du visage et/ ou du cou.
Peu fréquent (affectant moins de 1 patient sur 100): sensations vertigineuses; nausées et douleur abdominale; sécheresse de la bouche; somnolence, picotements ou engourdissement des mains ou des pieds; vertige; accélération des battements du cœ ur, y compris palpitations; sensations vertigineuses au passage en position debout; toux; diarrhée; constipation; éruption cutanée, rougeur de la peau; gonflement des articulations, mal de dos; douleurs articulaires.
Rare (affectant moins de 1 patient sur 1 000): sensation d'anxiété; bourdonnements dans les oreilles (acouphènes); évanouissement; envies d'uriner plus fréquentes que la normale ou impression de plus grande urgence à uriner; impossibilité d'avoir ou de maintenir une érection; sensation de lourdeur; tension artérielle basse avec des symptômes tels que sensations vertigineuses, sensation de tête vide; transpiration excessive; éruption cutanée sur tout le corps; démangeaisons; spasmes musculaires.
Si vous présentez un de ces effets sous une forme sévère, veuillez en informer votre médecin.
Effets indésirables avec l'amlodipine seule ou le valsartan seul pouvant être graves:
Ces effets indésirables peuvent survenir selon certaines fréquences, qui sont définies ci-après: très fréquent: survient chez plus de 1 utilisateur sur 10 fréquent: survient chez 1 à 10 utilisateurs sur 100 peu fréquent: survient chez 1 à 10 utilisateurs sur 1 000 rare: survient chez 1 à 10 utilisateurs sur 10 000 très rare: survient chez moins de 1 utilisateur sur 10 000 fréquence indéterminée: ne peut être estimée sur la base des données disponibles.
Coloration jaune de la peau et des yeux, modifications des résultats de certains tests de la fonction hépatique; taches cutanées violettes, éruptions cutanées et démangeaisons, membres raides, tremblement des mains.
Diminution des globules rouges, fièvre, angine ou lésions dans la bouche dues à des infections, apparition spontanée de saignements ou de bleus, taux élevé de potassium dans le sang, résultats anormaux des tests hépatiques, diminution de la fonction rénale et fonction rénale fortement diminuée, gonflement principalement du visage et de la gorge, douleurs musculaires, éruptions cutanées, boutons rouge-violacés, fièvre, démangeaisons, réaction allergique.
83 Si vous présentez l'un de ces effets, parlez -en immédiatement à votre médecin.
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER IMPRIDA
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Imprida après la date de péremption mentionnée sur la boîte et la plaquette thermoformée.
A conserver à une température ne dépassant pas 30°C.
A conserver dans l’ emballage extérieur d’ origine, à l’ abri de l’ humidité.
N'utilisez pas Imprida si l'emballage est endommagé ou présente des signes de dégradation.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Imprida − Les substances actives d'Imprida sont l'amlodipine (sous forme de bésylate d'amlodipine) et le valsartan.
Chaque comprimé contient 10 mg d'amlodipine et 160 mg de valsartan. − Les autres composants sont la cellulose microcristalline; la crospovidone type A; la silice colloïdale anhydre; le stéarate de magnésium; l'hypromellose; le macrogol 4000; le talc; le dioxyde de titane (E171); l'oxyde de fer jaune (E172); l'oxyde de fer rouge (E172).
Qu’ est -ce que Imprida et contenu de l’ emballage extérieur Les comprimés d'Imprida 10 mg/ 160 mg sont ovales et de couleur jaune clair, portant l'inscription « NVR » sur une face et « UIC » sur l'autre face.
Imprida est présenté dans des emballages contenant 7, 14, 28, 30, 56, 90, 98 ou 280 comprimés ainsi qu’ en conditionnements multiples comprenant 4 boîtes, contenant chacune 70 comprimés.
Toutes les présentations peuvent ne pas être disponibles dans votre pays.
Titulaire de l’ Autorisation de mise sur le marché et fabricant Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
Fabricant Novartis Pharma GmbH Roonstraße 25 D-90429 Nuremberg Allemagne
84 Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché:
België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tél/ Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 976 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Č eská republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Novartis Pharma Services Inc.
Tel: +372 60 62 400
Österreich Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Z o. o.
Tel.: +48 22 550 8888
España Lacer, S. A.
Tel: +34 93 446 53 00
Portugal Novartis Farma – Produtos Farmacêuticos, S. A.
Tel: +351 21 000 8600
France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
85 Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
La dernière date à laquelle cette notice a été approuvée est {MM/ AAAA}.
86
ANNEXE
1 CONDITIONS OU RESTRICTIONS EN VUE D’ UNE UTILISATION SÛRE ET EFFICACE DU MÉDICAMENT DEVANT ÊTRE MISES EN Œ UVRE PAR LES ÉTATS MEMBRES
Les États membres doivent veiller à ce que toutes les conditions ou restrictions en vue d’ une utilisation sûre et efficace du médicament décrites ci-dessous soient mises en œ uvre:
Lors du lancement, tous les médecins susceptibles de prescrire INCRELEX doivent avoir reçu un dossier d’ information contenant les documents suivants:
Notice d’ informations sur le produit Brochure d’ information pour médecin concernant INCRELEX (fiche produit, guide posologique et calculateur de dose) Dossier d’ information pour le patient
Le dossier destiné au médecin concernant INCRELEX doit mentionner les informations clés suivantes:
• Les parents doivent être formés à la détection des signes et symptômes ainsi qu’ au traitement de l’ hypoglycémie, notamment l’ injection de glucagon. • Les oreilles, le nez et la gorge des patients doivent être examinés régulièrement et en cas de survenue de symptômes cliniques afin de s’ assurer de l’ absence de ce type de complications ou, le cas échéant, d’ entamer un traitement approprié. • Un examen de routine du fond de l’œ il doit être effectué avant le début du traitement et régulièrement au cours du traitement, ou en cas d’ apparition de symptômes cliniques. • L’ utilisation d’ INCRELEX est contre-indiquée en présence d’ une néoplasie active ou suspectée, et le traitement doit être interrompu si des signes de néoplasie apparaissent. • Une épiphysiolyse fémorale supérieure et l’ aggravation d’ une scoliose peuvent se produire lors d’ une croissance rapide.
Ces affections doivent faire l’ objet d’ une surveillance attentive pendant le traitement par INCRELEX. • Les parents et les patients doivent être informés que des réactions allergiques peuvent survenir, auquel cas ils devront interrompre le traitement et consulter rapidement un médecin. • Informations sur l’ immunogénicité
Le dossier d’ information destiné au patient concernant INCRELEX doit mentionner les points suivants:
• INCRELEX doit être administré peu avant ou après un repas car il peut avoir des effets hypoglycémiants du type de ceux de l’ insuline. • Signes et symptômes de l’ hypoglycémie.
Instructions pour le traitement de l’ hypoglycémie.
Les parents ou autres personnes s’ occupant de l’ enfant doivent veiller à ce que celui -ci dispose toujours d’ une source de sucre.
Instructions sur l’ administration de glucagon en cas d’ hypoglycémie sévère. • INCRELEX ne doit pas être administré si le patient est dans l’ incapacité de manger pour une raison ou une autre.
La dose d’ INCRELEX ne doit pas être doublée pour compenser une ou plusieurs doses oubliées. • Le patient doit éviter de se livrer à des activités à haut risque (sports intenses, par exemple) dans les 2 à 3 heures suivant l’ administration, en particulier en début de traitement par INCRELEX, jusqu’ à ce qu’ une dose bien tolérée d’ INCRELEX ait été définie. • Instructions concernant la variation et l’ alternance des sites d’ injection à chaque injection afin d’ éviter l’ apparition d’ une lipohypertrophie. • Instructions quant à la nécessité de signaler l’ apparition ou l’ aggravation de ronflements, ceux -ci pouvant indiquer une croissance accrue des amygdales et/ ou des végétations adénoïdes suite au début du traitement par INCRELEX. • Les maux de tête sévères, troubles de la vision et nausées et vomissements associés doivent être signalés au médecin.
2 • Tout boitement ou toute douleur à la hanche ou au genou doit être signalé au médecin pour évaluation.
Un guide posologique et un calculateur de dose seront également fournis à l’ intention du médecin et des patients de façon à permettre une gestion individualisée de l’ augmentation de la dose et à limiter au maximum les risques d’ erreurs médicamenteuses et d’ hypoglycémie.
3
European Medicines Agency
EMEA/ H/ C/ 704
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
INCRELEX
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament..
Pour plus d’ informations sur votre condition ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que INCRELEX?
INCRELEX est une solution pour injection dont le principe actif est la mécasermine (10 mg/ ml).
Dans quel cas INCRELEX est -il utilisé?
INCRELEX est utilisé dans le traitement à long terme des retards de croissance chez l’ enfant et l’ adolescent présentant un déficit (faible taux dans le sang) primaire sévère d’ une hormone, le facteur de croissance insulinomimétique humain de type 1 (IGF-1), nécessaire à la croissance.
Les patients atteints de cette maladie produisent des hormones de croissance (GH) mais leur corps n’ y répond pas, ils sont donc de petite taille pour leur âge.
Il s’ agit d’ un déficit « primaire », ce qui signifie qu’ aucune cause de ce faible taux d’ IGF-1, par exemple une malnutrition, une hypothyroïdie ou un traitement chronique par des stéroïdes (pour réduire ou empêcher l’ inflammation), n’ est identifiée.
Pour plus d’ informations, veuillez consulter le Résumé des caractéristiques du produit, également compris dans l’ EPAR.
Le nombre de de patients atteints d’ un déficit primaire sévère en IGF-1 étant peu élevé, la maladie est classée comme rare, et INCRELEX a été désigné médicament orphelin (médicament utilisé dans les maladies rares) le 22 mai 2006.
Le médicament n’ est délivré que sur ordonnance.
Comment INCRELEX est -il utilisé?
Le traitement par INCRELEX doit être supervisé par des médecins expérimentés dans le diagnostic et la prise en charge des patients atteints de troubles de la croissance.
La dose initiale recommandée est de 0,04 mg par kilogramme de poids corporel par injection sous-cutanée biquotidienne.
La posologie doit être adaptée à chaque patient, en fonction de la vitesse de croissance et de certains effets indésirables.
La dose maximale est de 0,12 mg par kilogramme de poids corporel deux fois par jour.
INCRELEX est administré par injection sous-cutanée, et il convient de changer de site d’ injection à chaque injection.
INCRELEX ne doit jamais être injecté dans une veine.
Il doit être administré peu de temps avant ou après un repas ou une collation.
Si le patient est dans l’ impossibilité de s’ alimenter, quelle qu’ en soit la raison, la prise de INCRELEX doit être suspendue.
L’ utilisation de INCRELEX n’ est pas recommandée chez l’ enfant de moins de 2 ans en raison du manque de données concernant la tolérance et l’ efficacité du produit.
Pour plus d’ informations, voir le Résumé des caractéristiques du produit.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Comment INCRELEX agit -t-il?
Le principe actif de INCRELEX, la mécasermine, est une copie de l’ hormone de croissance IGF-1 humaine.
Les patients atteints de déficit primaire sévère en IGF-1 ont de faibles taux d’ IGF-1 dans le sang.
Cette hormone permet de déterminer la vitesse de croissance d’ un enfant.
En effet, elle stimule la division et la croissance des cellules, ainsi que leur capacité à absorber les nutriments, favorisant la croissance des tissus corporels.
INCRELEX fonctionne de la même manière que l'IGF-1 naturel, remplaçant ainsi l'hormone manquante et permettant à l’ enfant de grandir.
La mécasermine est produite par une méthode appelée « technique de l’ ADN recombinant »: elle est produite par des bactéries ayant reçu un gène (ADN) leur permettant de la produire.
Quelles études ont été menées avec INCRELEX?
Les effets de INCRELEX ont d’ abord été testés sur des modèles expérimentaux avant d’ être étudiés chez les humains.
INCRELEX a été étudié dans le cadre de 5 études menées parmi au total 76 enfants âgés de 1 à 15 ans et atteints de déficit primaire sévère en IGF-1; 9 d’ entre eux avaient reçu un autre type d’ IGF-1 recombinant avant de participer à ces études.
La maladie étant rare, la plupart des enfants ont été inclus dans plus d’ une étude.
Une étude comparait INCRELEX à un placebo (traitement fictif) chez 8 patients, tandis que les autres ont été menées sans comparer INCRELEX à un autre traitement.
Les études ont duré entre 15 mois et 8 ans, et le principal critère d’ évaluation de l’ efficacité était la vitesse de croissance.
INCRELEX a provoqué une augmentation significative de la vitesse de croissance.
En regroupant les résultats des 4 études, le taux de croissance moyen était de 2,8 cm par an avant le traitement.
Il est passé à 8 cm lors de la première année de traitement et à 5,8 cm la seconde année.
Le taux de croissance s’ est stabilisé à 4,7 cm par an à partir de la quatrième année de traitement.
Quelques études impliquaient également des enfants ayant une délétion du gène GH et ayant développé des anticorps (inhibiteurs) neutralisants dirigés contre la GH, étant donné que INCRELEX peut également être utilisé pour traiter ce type de patients.
Le laboratoire a fait une demande d’ autorisation pour utiliser INCRELEX chez ces enfants, mais a retiré sa demande après la fin de l’ évaluation du médicament, car la maladie n’ est pas répertoriée dans la désignation du médicament « orphelin ».
Quel est le risque associé à l’ utilisation de INCRELEX?
Les effets indésirables les plus couramment observés sous INCRELEX (chez plus d’ un patient sur 10) sont: hypoglycémie (faible taux de sucre dans le sang), hypertrophie du thymus (croissance de la glande thymus, située derrière le sternum, intervenant dans la production de cellules luttant contre les infections), céphalées, hypo-acousie (perte auditive), hypertrophie des amygdales (augmentation de la taille des amygdales), ronflements et hypertrophie du site d’ injection (bosse au niveau du site d’ injection).
Pour avoir le détail de tous les effets indésirables observés lors de l’ utilisation de INCRELEX, voir la notice.
INCRELEX ne doit pas être administré aux personnes présentant une hypersensibilité (allergie) à la mécasermine ou à l’ un des excipients.
Il ne doit pas non plus être utilisé chez les patients atteints de néoplasie (croissance anormale d’ une cellule) active ou suspectée.
Le traitement par INCRELEX doit être interrompu si des signes de néoplasie apparaissent.
Il ne doit pas être utilisé chez les nourrissons.
Pourquoi INCRELEX a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a décidé que les bénéfices de INCRELEX sont supérieurs aux risques qu’ il comporte pour le traitement à long terme des retards de croissance chez l’ enfant et l’ adolescent présentant un déficit primaire sévère en IGF-1.
Il a recommandé que INCRELEX reçoive une autorisation de mise sur le marché.
INCRELEX a été autorisé dans des « circonstances exceptionnelles ».
Cela signifie que comme la maladie est rare, des informations complètes concernant le médicament n’ ont pas pu être obtenues.
Chaque année, l’ Agence européenne du médicament (EMEA) examinera toute information nouvelle éventuellement disponible et, le cas échéant, procèdera à la mise à jour du présent résumé.
Quelles informations sont encore en attente au
©EMEA 2007 sujet de INCRELEX?
2/ 3
Quelles sont les mesures prises pour assurer la sécurité d’ emploi de INCRELEX?
Le laboratoire qui fabrique INCRELEX fournira aux médecins et aux patients des dossiers d’ information expliquant l’ utilisation du médicament et ses effets indésirables.
Le laboratoire fournira également aux médecins et aux patients (ou leurs soignants) des calculateurs de dose pour permettre une gestion individualisée des doses.
Autres informations relatives à INCRELEX:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour INCRELEX à Tercica Europe Limited, le 3 août 2007.
L’ enregistrement de la désignation de INCRELEX comme médicament orphelin est disponible ici.
L’ EPAR complet pour INCRELEX est disponible ici.
06-2007.
©EMEA 2007
3/ 3
Numéro UE
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
Conditionnement
Contenu
Taille de l’ emballage
EU/ 1/ 07/ 402/ 001
INCRELEX
10 mg/ ml
Solution injectable
Voie sous-cutanée
Flacon (verre)
4 ml
1 flacon
ANNEXE I
RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT
1 1.
Dénomination du mÉdicament
INCRELEX 10 mg/ ml, solution injectable.
2.
Composition qualitative et quantitative
Chaque ml contient 10 mg de mécasermine.
Chaque flacon contient 40 mg de mécasermine.
La mécasermine est un insulin-like growth factor-1 humain (IGF-1) ou facteur de croissance insulinomimétique de type 1 produit par la technologie de l’ ADN recombinant, sur Escherichia coli.
Excipients:
Un ml contient 9 mg d’ alcool benzylique.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
Forme pharmaceutique
Solution injectable.
Solution aqueuse, limpide et incolore.
4.
Données cliniques
4.1 Indications thérapeutiques
Destiné au traitement à long terme des retards de croissance chez l’ enfant et l’ adolescent présentant un déficit primaire sévère en IGF-1 (IGFD primaire).
Un IGFD primaire sévère se définit comme suit: • score en écart type (SDS) de la taille ≤ - 3,0 et • taux d’ IGF-1 initial inférieur au 2,5ème centile pour l’ âge et le sexe, et • GH en suffisance • exclusion des formes secondaires de déficit en IGF-1, liées par exemple à une malnutrition, une hypothyroïdie ou un traitement chronique par des stéroïdes anti-inflammatoires à dose pharmacologique.
L’ IGFD primaire sévère inclut des patients ayant des mutations du récepteur de la GH (GHR), des altérations de la voie de transmission du signal post-GHR ou des altérations du gène de l’ IGF-1; ils n’ ont pas de déficit en hormone de croissance et aucune réponse satisfaisante au traitement par hormone de croissance exogène n’ est donc à espérer.
Il est recommandé de confirmer le diagnostic en effectuant un test de génération de l’ IGF-1.
4.2 Posologie et mode d’ administration
Le traitement par INCRELEX doit être supervisé par des médecins expérimentés dans le domaine du diagnostic et de la prise en charge des patients atteints de troubles de la croissance.
La posologie doit être adaptée à chaque patient.
La dose initiale recommandée est de 0,04 mg/ kg de mécasermine par injection sous-cutanée biquotidienne.
Si aucun événement indésirable significatif lié au traitement ne se produit pendant au moins une semaine, la dose peut alors être augmentée par tranches de 0,04 mg/ kg jusqu’ à la dose maximale de 0,12 mg/ kg deux fois par jour.
Des doses biquotidiennes supérieures à 0,12 mg/ kg n’ ont pas été évaluées chez l’ enfant atteint d’ IGFD primaire sévère.
2 Si la dose recommandée n’ est pas bien tolérée par le patient, un traitement à une posologie inférieure peut être envisagé.
L’ efficacité du traitement doit être évaluée par la vitesse de croissance.
La posologie la plus faible ayant permis une augmentation significative de la croissance chez un patient est de 0,04 mg/ kg deux fois par jour.
INCRELEX doit être administré peu de temps avant ou après un repas ou une collation.
En cas d’ hypoglycémie survenant aux doses recommandées et en dépit d’ une prise d’ aliments adaptée, la dose devra être réduite.
Si le patient est dans l’ impossibilité de s’ alimenter, quelle qu’ en soit la raison, la prise d’ INCRELEX doit être suspendue.
En aucun cas la dose de mécasermine ne doit être augmentée pour compenser l’ oubli d’ une ou de plusieurs doses.
Il convient d’ alterner les sites d’ injection à chaque administration.
INCRELEX doit être injecté à l’ aide d’ aiguilles et de seringues stériles à usage unique.
La contenance des seringues doit être assez faible pour permettre une précision suffisante lors du prélèvement de la dose prescrite dans le flacon.
L’ utilisation d’ INCRELEX n’ est pas recommandée chez l’ enfant de moins de 2 ans en raison du manque de données concernant la tolérance et l’ efficacité du produit (voir rubrique 5.1).
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
Administration par voie intraveineuse.
Néoplasie active ou suspectée.
Le traitement doit être interrompu si des signes de néoplasie apparaissent.
L’ alcool benzylique ne doit être administré ni aux prématurés ni aux nouveau-nés.
4.4 Mises en garde spéciales et précautions d’ emploi
Tout déficit thyréotrope ou toute carence nutritionnelle doivent être traités avant le début du traitement par INCRELEX.
INCRELEX ne constitue pas un substitut au traitement par hormone de croissance (GH).
INCRELEX ne doit pas être utilisé pour favoriser la croissance des patients dont les épiphyses sont soudées.
INCRELEX doit être administré peu de temps avant ou après un repas ou une collation, car il peut avoir des effets hypoglycémiants identiques à ceux de l’ insuline.
Les jeunes enfants, les enfants ayant des antécédents d’ hypoglycémie et ceux n’ ayant pas une alimentation régulière doivent faire l’ objet d’ une attention particulière.
Les patients doivent éviter les activités à haut risque dans les 2 à 3 heures suivant l’ administration, en particulier en début de traitement par INCRELEX, et jusqu’ à ce qu’ une dose bien tolérée ait pu être définie.
Si un patient atteint d’ hypoglycémie sévère est inconscient ou incapable d’ ingérer normalement des aliments pour toute autre raison, une injection de glucagon pourra être nécessaire.
Les sujets présentant des antécédents d’ hypoglycémie sévère doivent conserver du glucagon à disposition.
Lors de la prescription initiale, les médecins doivent apprendre aux parents à reconnaître les signes et symptômes de l’ hypoglycémie, et à la traiter, y compris par injection de glucagon.
Il pourra être nécessaire de réduire les doses d’ insuline et/ ou des autres traitements hypoglycémiants chez les sujets diabétiques traités par INCRELEX.
Il est recommandé de pratiquer une échographie cardiaque chez tous les patients avant de commencer le traitement par INCRELEX.
3 Une échocardiographie devra également être réalisée lors de l’ arrêt du traitement.
Des échocardiographies devront être effectués régulièrement pour surveiller l’ état du patient si une échographie fait apparaître des résultats anormaux ou si des symptômes cardiovasculaires sont observés.
Des cas d’ hypertrophie des tissus lymphoïdes (amygdales, par ex.) associée à des complications de type ronflements, apnée du sommeil et épanchement chronique de l’ oreille moyenne ont été signalés lors de l’ utilisation d’ INCRELEX.
Les patients doivent être examinés régulièrement et lors de l’ apparition de symptômes cliniques afin d’ écarter les complications de ce type ou d’ entreprendre le traitement requis.
Des cas d’ hypertension intracrânienne (HI) avec œ dème papillaire, troubles de la vision, céphalées, nausées et/ ou vomissements ont été signalés chez des patients traités par INCRELEX, comme lors des traitement par GH.
Les signes et symptômes associés à l’ HI ont régressé après arrêt du traitement.
Il est recommandé de réaliser un examen du fond d’œ il en début de traitement par INCRELEX, puis régulièrement pendant le traitement et en cas d’ apparition de symptômes cliniques.
Une épiphysiolyse fémorale supérieure et l’ aggravation d’ une scoliose peuvent se produire lors d’ une croissance rapide.
Ces affections, ainsi que les autres symptômes et signes connus pour être associés au traitement par l’ hormone de croissance en général, doivent faire l’ objet d’ une surveillance attentive pendant le traitement par INCRELEX.
Tout patient commençant à boiter ou se plaignant de douleurs à la hanche ou au genou doit être examiné.
Comme lors de toute administration de protéines exogènes, des réactions allergiques locales ou systémiques peuvent survenir.
Les patients et leurs parents doivent être informés de la possibilité de telles réactions et de la nécessité, en cas de réactions allergiques, d’ interrompre le traitement et de consulter rapidement un médecin.
Si après une année de traitement, le patient n’ est pas répondeur, le traitement devra être réévalué.
Chez les sujets présentant des réactions allergiques à l’ IGF-1 injecté, des concentrations sanguines en IGF-1 anormalement élevées après injection ou une absence de réponse (croissance), il est possible qu’ une réponse anticorps contre l’ IGF-1 injecté ait été générée.
Dans ce cas, procéder à la détection des anticorps conformément aux instructions.
INCRELEX contient 9 mg/ ml d’ alcool benzylique, utilisé comme conservateur.
L’ alcool benzylique peut provoquer des réactions toxiques et anaphylactoïdes chez les nourrissons et les enfants de 3 ans ou moins.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Aucune étude d’ interaction n’ a été réalisée.
4.6 Grossesse et allaitement
Avant tout traitement par INCRELEX chez une femme en âge de procréer, il est recommandé d’ effectuer un test de grossesse pour s’ assurer que la patiente n’ est pas enceinte et de lui fournir les informations nécessaires pour une contraception adaptée.
Il n’ existe pas de données suffisamment pertinentes concernant l’ utilisation de la mécasermine chez la femme enceinte.
Les études animales ne sont pas concluantes pour ce qui est des effets délétères sur la gestation (voir rubrique 5.3).
Le risque potentiel en clinique n’ est pas connu.
INCRELEX ne doit pas être utilisé pendant la grossesse à moins d’ une nécessité absolue.
4 L’ allaitement sous INCRELEX n’ est pas recommandé.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
Cependant, l’ hypoglycémie peut altérer l’ aptitude à conduire des véhicules ou à utiliser des machines.
4.8 Effets indésirables
Les données globales de tolérance du médicament recueillies lors des essais cliniques portent sur 76 sujets atteints d’ IGFD primaire sévère et traités pendant une durée moyenne de 4,4 années, soit une valeur de 321 patients-années.
L’ hypoglycémie constitue l’ effet indésirable le plus fréquemment signalé.
Trente-six patients (47%) ont présenté un ou plusieurs épisodes d’ hypoglycémie, dont 4 des convulsions hypoglycémiques à une ou plusieurs reprises.
Parmi ces 36 patients, 12 (33%) avaient des antécédents d’ hypoglycémie antérieurs au traitement.
La fréquence des hypoglycémies était maximale au cours du premier mois de traitement, et supérieure chez le jeune enfant.
L’ ingestion d’ un repas ou d’ une collation peu de temps avant ou après l’ administration d’ INCRELEX a généralement suffit à éviter les hypoglycémies symptomatiques.
Une hypertrophie au site d’ injection s’ est produite chez 24 sujets (32%).
Cette réaction était généralement associée à une alternance insuffisante des sites d'injection.
Lorsque le site d’ injection était changé régulièrement, ce phénomène disparaissait.
Une hypertrophie amygdalienne a été notée chez 12 patients (16%), en particulier pendant la 1ère ou la 2ème année de traitement, la croissance des amygdales étant moindre les années suivantes.
Des ronflements, commençant généralement au cours de la première année de traitement, ont été signalés chez 17 patients (22%).
Une hypoacousie a été signalée chez 15 patients (20%).
Une hypertension intracrânienne est survenue chez trois patients (4%).
Chez deux patients, cet effet s’ est résorbé sans interruption du traitement par INCRELEX.
Chez le troisième patient, le traitement a été suspendu puis repris à plus faible dose sans réapparition des symptômes.
Quatorze patients (18%) ont eu des céphalées jugées en rapport avec le médicament étudié.
Comme avec tout traitement à base de protéine, certains patients peuvent développer des anticorps à l’ encontre d’ INCRELEX.
Aucune conséquence clinique de ces anticorps n’ a toutefois été notée (ni réaction allergique, ni ralentissement de la croissance, par ex.).
Le tableau 1 présente les effets indésirables très fréquents (≥ 1/ 10) et fréquents (≥ 1/ 100 et < 1/ 10) survenus lors des essais cliniques et pour lesquels un lien de causalité avec INCRELEX peut être raisonnablement envisagé.
Au sein de chaque fréquence de groupe, les effets indésirables sont présentés suivant un ordre décroissant de gravité.
5 Tableau 1:
Effets indésirables observés lors des essais cliniques
Effet indésirable Classe de systèmes d’ organes
Très fréquent
Fréquent
Investigations
Souffle cardiaque, tympanométrie anormale, anomalie de l’ échographie cardiaque, augmentation de l’ alanine aminotransférase*, augmentation de l’ aspartate aminotransférase*, prise de poids
Affections cardiaques
Cardiomégalie, hypertrophie ventriculaire, hypertrophie auriculaire*, tachycardie, tachycardie paroxystique*, insuffisance mitrale*, insuffisance tricuspidienne*
Affections congénitales, familiales et génétiques
Malformation congénitale de la mâchoire, nævus pigmentaire*
Affections hématologiques et du système lymphatique
Hypertrophie du thymus
Lymphadénopathie*
Affections du système nerveux
Céphalées
Convulsions, convulsion hyperthermique*, hypertension intracrânienne bénigne, perte de connaissance*, syndrome d’ apnée du sommeil, sensations vertigineuses, tremblement*, syndrome des jambes sans repos*
Affections oculaires
Œ dème papillaire, baisse de l’ acuité visuelle*, myopie*
Affections de l’ oreille et du labyrinthe Hypoacousie
Otorrhée, troubles auriculaires*, troubles de l’ oreille moyenne*, affection du tympan*, douleur auriculaire, congestion auriculaire*, épanchement de l’ oreille moyenne
Affections respiratoires, thoraciques et Hypertrophie amygdalienne, Hypertrophie des végétations médiastinales
ronflements
adénoïdes, hypertrophie des cornets nasaux*, dyspnée*, affection de la muqueuse nasale*, trouble obstructif des voies aériennes*, respiration anormale*, congestion nasale, respiration orale
6
indésirable
Fréquent
Affections gastro-intestinales
Vomissement, nausée*, douleur abdominale*, douleur abdominale haute*, distension abdominale*, dysphagie*
Affections des reins et des voies urinaires
Calcul rénal*, hydronéphrose*, colique néphrétique*
Affections de la peau et des tissus sous- cutanés
Hypertrophie cutanée, acrochordons*, texture capillaire anormale*
Affections musculo-squelettiques et systémiques
Arthralgie, douleur des extrémités, myalgie, scoliose*, déformation rachidienne*, affection des tissus mous*, crampes musculaires*, douleur du flanc*, raideur musculo- squelettique*
Troubles du métabolisme et de la nutrition
Hypoglycémie
Convulsion hypoglycémique, hyperglycémie, hyperlipidémie*, obésité*
Infections et infestations
Infection fébrile*, infection des voies respiratoires supérieures*, otite moyenne, otite moyenne séreuse, otite moyenne séreuse chronique*, otite externe*, pharyngite*, amygdalite, infection de l’ oreille, candidose buccale*
Actes médicaux et chirurgicaux
Adéno-amygdalectomie*, adénoïdectomie, pose d’ aérateur transtympanique
Troubles généraux et anomalies au site d’ administration
Hypertrophie du site d’ injection
Hyperplasie de la membrane muqueuse, hypertrophie, douleur au site d’ injection, hématome au site d’ injection, fibrose au site d’ injection*, réaction au site d’ injection*, gonflement au site d’ injection*, induration au site d’ injection*, modification de la pigmentation au site d’ injection*, œ dème muqueux*, asthénie*, léthargie*, gêne thoracique*
7 Effet indésirable Classe de systèmes d’ organes
Très fréquent
Fréquent
Affections des organes de reproduction et des seins
Gynécomastie, kyste ovarien*
Affections psychiatriques
Dépression*, terreurs nocturnes, nervosité, troubles du comportement*, désorientation*
* réaction survenue chez un seul sujet (1%)
4.9 Surdosage
Aucun cas de surdosage n’ a été rapporté.
Le surdosage aigu peut provoquer une hypoglycémie.
Le surdosage à long terme peut engendrer des signes et symptômes d’ acromégalie ou de gigantisme.
Le traitement du surdosage aigu de la mécasermine doit s’ attacher à corriger les effets hypoglycémiants, par ingestion d’ aliments ou par administration de glucose par voie orale et en cas de perte de connaissance, si nécessaire, par administration de glucose par voie intraveineuse ou de glucagon par vois parentérale.
5.
Propriétés pharmacologiques
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: somatropine et agonistes, code ATC:
H01AC03
Une autorisation de mise sur le marché « sous circonstances exceptionnelles » a été délivrée pour ce médicament.
Cela signifie qu’ en raison de la rareté de cette maladie, il n’ a pas été possible d’ obtenir des informations complètes sur cette spécialité pharmaceutique.
L’ Agence européenne du médicament (EMEA) réévaluera chaque année toute nouvelle information qui pourrait être disponible et, si nécessaire, ce RCP sera mis à jour.
La mécasermine est une somatomédine C ou insulin-like growth factor-1 humain (rhIGF-1) produit par la technique de l’ ADN recombinant.
L’ IGF-1 est constitué d’ une chaîne de 70 acides aminés, avec trois liaisons disulfure intramoléculaires et un poids moléculaire de 7 649 Da.
La séquence des acides aminés de ce produit est identique à celle de l’ IGF-1 humain endogène.
La protéine rhIGF-1 est synthétisée par la bactérie E. coli préalablement modifiée par introduction du gène codant pour l’ IGF- 1 humaine.
L’ IGF-1 est le principal médiateur hormonal de la croissance staturale.
Dans des circonstances normales, l’ hormone de croissance (GH) se fixe normalement sur son récepteur, au niveau du foie et des autres tissus, et stimule la synthèse/ sécrétion de l’ IGF-1.
Dans les tissus cibles, le récepteur de type 1 de l’ IGF-1, similaire au récepteur de l’ insuline, est activé par l’ IGF-1, ce qui déclenche la transmission de signaux intracellulaires stimulant de multiples processus à l’ origine de la croissance staturale.
Les effets métaboliques de l’ IGF-1 consistent entre autres choses à stimuler l’ absorption du glucose, des acides gras et des acides aminés permettant au métabolisme de soutenir la croissance tissulaire.
Les effets suivants de l’ IGF-1 humain endogène ont pu être démontrés:
8 Croissance tissulaire
• La croissance du squelette se produit au niveau des plaques épiphysaires, aux extrémités des os en cours de croissance.
La croissance et le métabolisme des cellules de la plaque épiphysaire sont stimulés directement par la GH et l’ IGF-1. • Croissance organique: le traitement par rhIGF-1 de rats présentant un déficit en IGF-1 aboutit à une croissance du corps dans son ensemble et des organes. • Croissance cellulaire: les récepteurs de l’ IGF-1 sont présents dans la plupart des types de cellules et de tissus.
L’ IGF-1 est doté d’ une action mitogène ayant pour effet de multiplier les cellules de l’ organisme.
Métabolisme des glucides
L’ IGF-1 inhibe la production de glucose hépatique, stimule l’ utilisation périphérique du glucose et peut abaisser la glycémie et provoquer une hypoglycémie.
L’ IGF-1 a des effets inhibiteurs sur la sécrétion d’ insuline.
Métabolisme osseux/ minéral
L’ IGF-1 circulant joue un rôle important dans le processus d’ acquisition et d’ entretien de la masse osseuse.
L’ IGF-1 accroît la densité osseuse.
Efficacité clinique
Cinq essais cliniques (4 ouverts et 1 en double aveugle, contrôlé par placebo) ont été menés avec INCRELEX.
Des doses sous-cutanées de mécasermine, généralement comprises entre 60 et 120 μ g/ kg en prises biquotidiennes (2x/ j), ont été administrées à 76 enfants atteints d’ IGFD primaire sévère.
Les critères de recrutement des patients dans les études étaient une taille extrêmement réduite, une croissance lente, un faible taux d’ IGF-1 sérique et une sécrétion de GH normale.
Les caractéristiques initiales des patients évalués lors des analyses d’ efficacité primaire et secondaire pour l’ ensemble des essais étaient les suivantes (moyenne ± écart type): âge chronologique (années):
6,8 ± 3,8; taille (cm):
85,0 ± 15,3; score en écart type (SDS) de la taille: -6,7 ± 1,8; vitesse de croissance (cm/ an):
2,8 ± 1,8; SDS de la vitesse de croissance: -3,3 ± 1,7; IGF-1 (ng/ ml):
21,9 ± 24,8; SDS de l’ IGF-1: -4,4 ± 2,0; âge osseux (années):
3,9 ± 2,8.
Soixante-deux patients ont suivi le traitement pendant au moins un an.
Parmi eux, 53 (85%) présentaient un phénotype semblable à celui du syndrome de Laron; 7 (11%) présentaient une délétion du gène de la GH et 1 (2%) présentait des anticorps neutralisants dirigés contre la GH.
Trente-huit (61%) des patients étaient de sexe masculin; 49 (79%) étaient d’ origine caucasienne.
Cinquante-six (90%) des patients étaient prépubères en début d’ étude.
Les résultats annuels en terme de vitesse de croissance, SDS de la vitesse de croissance et SDS de la taille sont présentés dans le tableau 2.
Des données concernant la vitesse de croissance avant le traitement étaient disponibles pour 59 patients.
Les vitesses de croissance sur une année de traitement donnée ont été comparées, à l’ aide de tests t pour échantillons appariés, aux vitesses de croissance avant le traitement chez ces mêmes patients ayant suivi le traitement au cours de cette année.
9 Tableau 2:
2
3
4
croissance (cm/ an)
n
59 59
54
48
39
21
20
16
14
Moyenne (DS)
2,8 (1,8)
8,0
5,8
5,5
4,7 4,7
4,8
4,6
4,5
(1,4)
(1,9)
(1,4)
(1,6)
(1,5)
(1,5)
(1,2)
Moyenne (DS) de la différence par rapport à avant le traitement
+5,2 (2,6)
+3,0 (2,3)
+2,6 (2,3)
+1,6 (2,1)
+1,5 (1,8)
+1,5 (1,7)
+1,0 (2,1)
+0,9 (2,4)
Valeur de p pour la différence par rapport à avant le traitement [1] SDS de la vitesse de croissance
n
59
59 53 47 38
19 18 15
12
Moyenne (DS)
-3,3 (1,7)
1,9
-0,7
-0,6
-0,3
(2,9)
(1,6)
(2,0)
(1,9)
(2,1)
(1,4) (1,9)
(1,8)
+5,1 (3,1)
+3,2 (2,2)
+3,1 (2,4)
+2,5 (2,1)
+2,5 (2,2)
+2,7 +2,5 (1,7) (2,1)
+2,8 (2,7)
Valeur de p pour la différence par rapport à avant le traitement [1] SDS de la taille
n
62
62 57 51 41
22
20 16
14
Moyenne (DS)
-6,7 (1,8)
-5,9 (1,7)
-5,6 (1,8)
-5,3 -5,3 (1,8) (1,8)
-5,5 (1,8)
-5,4 (1,8)
-5,2 (2,0)
-5,2 (1,9)
Moyenne (DS) de la différence par rapport à avant le traitement
+0,8 (0,5)
+1,1 (0,8)
+1,4 (1,0)
+1,4 (1,1)
+1,4 (1,3)
+1,4 +1,4 (1,2) (1,1)
+1,6 (1,1)
< 0,0001 < 0,0001 < 0,0001 < 0,0001 < 0,0001 < 0,0001 0,0001 < 0,0001 Valeur de p pour la différence par rapport à avant le traitement [1] DS = écart type; SDS = score d’ écart type [1] p calculé par la méthode tests t pour échantillons appariés en comparant les résultats obtenus à la taille mesurée avant le traitement.
Quarante-sept sujets ont été inclus dans une analyse des effets d’ INCRELEX sur la progression de l’ âge osseux.
La moyenne (± DS) de la progression de l’ âge chronologique était de 5,1 ± 3,0 années et celle de la progression de l’ âge osseux de 5,8 ± 2,9 années.
L’ efficacité du produit est fonction de la dose.
Chez les sujets ayant reçu des doses de 100 à 120 μ g/ kg 2x/ j, la vitesse de croissance moyenne de la première année a été approximativement de 8,7 cm/ an.
10 5.2 Propriétés pharmacocinétiques
Une biodisponibilité d’ environ 100% a été rapportée pour la mécasermine après administration sous-cutanée chez des sujets sains.
Dans le sang, l’ IGF-1 se lie avec six protéines de liaison de l’ IGF (IGF-BP), environ 80% des liaisons forment un complexe avec l’ IGF-BP-3 et une sous-structure d’ acide labile (ALS).
Le taux d’ IGF-BP-3 étant réduit chez les sujets atteints d’ IGFD primaire sévère, la clairance de l’ IGF-1 se trouve accrue chez ces sujets par rapport aux sujets sains.
Le volume de distribution total de l’ IGF-1 (moyenne ± DS) après administration sous-cutanée d’ INCRELEX chez 12 sujets atteints d’ IGFD primaire sévère a été estimé à 0,257 (± 0,073) l/ kg pour une dose de mécasermine de 0,045 mg/ kg, et semble croître lorsque la dose de mécasermine est augmentée.
Les informations disponibles concernant la concentration de l’ IGF-1 non lié après administration d’ INCRELEX sont limitées.
Métabolisme
L’ IGF-1 est métabolisé à la fois par le foie et les reins.
Excrétion
La demi-vie de l’ IGF-1 total après une injection sous-cutanée unique de 0,12 mg/ kg chez trois enfants atteints d’ IGFD primaire sévère a été estimée à 5,8 heures.
La clairance de l’ IGF-1 total est inversement proportionnelle aux taux sériques d’ IGF-BP-3 et la clairance systémique de l’ IGF-1 total est estimée à 0,04 l/ h/ kg pour 3 mg/ l d’ IGF-BP-3 chez 12 sujets.
Caractéristiques chez les populations spéciales
Patients gériatriques
Les propriétés pharmacocinétiques d’ INCRELEX chez les patients âgés de plus de 65 ans n’ ont pas été étudiées.
Enfants
Les propriétés pharmacocinétiques d’ INCRELEX chez les patients âgés de moins de 12 ans n’ ont pas été étudiées.
Sexe
Chez les enfants de plus de 12 ans atteints d’ IGFD primaire et chez les adultes sains, aucune différence apparente n’ a été observée entre les patients de sexe masculin et féminin quant aux propriétés pharmacocinétiques d’ INCRELEX.
Origine ethnique
Aucune information n’ est disponible.
11 Insuffisants rénaux
Aucune étude n’ a été menée chez des enfants atteints d’ insuffisance rénale.
Insuffisants hépatiques
Aucune étude n’ a été menée chez des enfants atteints d’ insuffisance hépatique.
5.3 Données de sécurité précliniques
Les données précliniques issues des études conventionnelles de pharmacologie de sécurité, toxicité en administration répétée ou génotoxicité n’ ont pas révélé de risque particulier pour l’ Homme.
Les effets indésirables suivants, observés chez l’ animal à des niveaux d’ exposition semblables à ceux de l’ Homme bien que non rapportés lors des essais cliniques, pourraient avoir un impact clinique:
Toxicité sur la reproduction
Chez le rat et le lapin, la toxicité sur la reproduction a été étudiée après administration intraveineuse mais pas après injection sous-cutanée (voie d’ administration clinique normale).
Ces études n’ ont pas mis en évidence d’ effets délétères directs ou indirects sur la fertilité et de la gestation mais, la voie d’ administration ayant été différente, la pertinence de ces observations est incertaine.
La capacité de la mécasermine à traverser le placenta n’ a pas été étudiée.
Cancérogenèse
La mécasermine a été administrée par voie sous-cutanée à des rats Sprague-Dawley à des doses de 0, de 0,25, de 1, de 4 et de 10 mg/ kg/ jour pendant une durée allant jusqu’ à 2 années.
Une incidence accrue des hyperplasies médullosurrénales et des phéochromocytomes a été observée chez les rats mâles aux doses de 1 mg/ kg/ jour et plus (≥ 1 fois l’ exposition clinique à la dose maximale recommandée chez l’ Homme d’ après l’ ASC) et chez les rates femelles à toutes les doses (≥ 0,3 fois l’ exposition clinique à la dose maximale recommandée chez l’ Homme d’ après l’ ASC).
Une incidence accrue des kérato-acanthomes cutanés a été relevée chez les rats mâles aux doses de 4 et 10 mg/ kg/ jour (≥ 4 fois l’ exposition à la dose maximale recommandée chez l’ Homme d’ après l’ ASC).
Une incidence accrue des carcinomes des glandes mammaires a été observée chez les rats tant mâles que femelles traités à hauteur de 10 mg/ kg/ jour (7 fois l’ exposition à la dose maximale recommandée chez l’ Homme d’ après l’ ASC).
Un surplus de mortalité secondaire à l’ hypoglycémie provoquée par l’ IGF-1 a été relevé lors des études de cancérogenèse.
6.
Données pharmaceutiques
6.1 Liste des excipients
Alcool benzylique Chlorure de sodium Polysorbate 20 Acide acétique glacial Acétate de sodium Eau pour préparations injectables
6.2 Incompatibilités
En l’ absence d’ études de compatibilité, ce médicament ne doit pas être mélangé avec d’ autres médicaments.
12 6.3 Durée de conservation
2 ans
Après ouverture:
La stabilité chimique et physique en cours d’ utilisation a été démontrée pendant 30 jours entre 2 et 8 °C.
D’ un point de vue microbiologique, le produit, une fois ouvert, peut être conservé au maximum pendant 30 jours entre 2 et 8 °C.
Toute autre durée de conservation en cours d’ utilisation ou condition de conservation relève de la responsabilité de l’ utilisateur.
6.4 Précautions particulières de conservation
À conserver au réfrigérateur (2°C - 8 °C).
Ne pas congeler.
Conserver le flacon dans l’ emballage extérieur à l'abri de la lumière.
6.5 Nature et contenu de l’ emballage extérieur
4 ml de solution en flacon de 5 ml (verre de type I) fermé par un bouchon sans latex (polymère isoprène/ bromobutyle) et un opercule (plastique laqué).
Boîte de 1 flacon.
6.6 Précautions particulières d’ élimination et de manipulation
INCRELEX est fourni sous forme de solution stérile avec un conservateur, pour des utilisations multiples.
La solution doit être limpide dès sa sortie du réfrigérateur.
Si la solution est trouble ou contient des particules, elle ne doit pas être injectée.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
Titulaire de l’ autorisation de mise sur le marché
Tercica Europe Limited, Riverside One, Sir John Rogerson’ s Quay, Dublin 2, République d’ Irlande
8.
Numéro(s) d’ autorisation de mise sur le marché
EU/ 1/ 07/ 402/ 001
9.
DATE de première autorisation/ de renouvellement de l’ autorisation
Date de première autorisation:
03/ 08/ 2007
10.
DATE de mise à jour du texte
13 ANNEXE II
A.
FABRICANT DE LA SUBSTANCE ACTIVE D’ ORIGINE BIOLOGIQUE ET TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
B.
CONDITIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ
C.
OBLIGATIONS SPÉCIFIQUES À REMPLIR PAR LE
14 A.
FABRICANT DE LA SUBSTANCE ACTIVE D'ORIGINE BIOLOGIQUE ET TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
Nom et adresse du fabricant de la substance d’ origine biologique
Cambrex Bio Science Baltimore, Inc.
5901 East Lombard Street Baltimore, Maryland 21224 États-Unis
Nom et adresse du (des) fabricant(s) responsable(s) de la libération des lots
Beaufour Ipsen Industrie Rue d'Ethe Virton 28100 Dreux France
B.
CONDITIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ
• CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION IMPOSÉES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
Médicament soumis à prescription médicale restreinte (voir Annexe I:
Résumé des caractéristiques du produit, rubrique 4.2).
• CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SÛRE ET EFFICACE DU MÉDICAMENT
Le titulaire de l’ AMM doit veiller à ce que, lors du lancement, tous les médecins susceptibles de prescrire INCRELEX aient reçu un dossier d’ information contenant les documents suivants:
Notice d’ informations sur le produit Dossier d’ information pour le médecin concernant INCRELEX (fiche produit, guide posologique et calculateur de dose) Dossier d’ information pour le patient
Le dossier destiné au médecin concernant INCRELEX doit mentionner les informations clés suivantes:
Les parents doivent être formés à la détection des signes et symptômes de l’hypoglycémie ainsi qu’à son traitement y compris par l’injection de glucagon.
Les oreilles, le nez et la gorge des patients doivent être examinés régulièrement et en cas de survenue de symptômes cliniques afin de s’assurer de l’absence de ce type de complications ou, le cas échéant, d’entamer un traitement approprié.
Un examen de routine du fond d’œil doit être effectué avant le début du traitement et régulièrement au cours du traitement, ou en cas d’apparition de symptômes cliniques.
L’utilisation d’INCRELEX est contre-indiquée en cas de néoplasie active ou suspectée, et le traitement doit être interrompu si des signes de néoplasie apparaissent.
Une épiphysiolyse fémorale supérieure et l’aggravation d’une scoliose peuvent se produire lors d’une croissance rapide.
Ces affections doivent faire l’objet d’une surveillance attentive pendant le traitement par INCRELEX.
Les parents et les patients doivent être informés que des réactions allergiques peuvent survenir, auquel cas ils devront interrompre le traitement et consulter rapidement un médecin.
•
Informations sur le dosage des anticorps 15
Le dossier d’information destiné au patient concernant INCRELEX doit mentionner les points suivants:
• INCRELEX doit être administré peu de temps avant ou après un repas ou une collation car il peut avoir des effets hypoglycémiants similaires à ceux de l’insuline. • Signes et symptômes de l’hypoglycémie.
Instructions pour le traitement de l’hypoglycémie.
Les parents ou autres personnes s’occupant de l’enfant doivent veiller à ce que celui-ci dispose toujours d’une source de sucre.
Instructions sur l’administration de glucagon en cas d’hypoglycémie sévère. • INCRELEX ne doit pas être administré si le patient est dans l’impossibilité de s’alimenter quelle qu’en soit la raison.
La dose d’INCRELEX ne doit pas être doublée pour compenser une ou plusieurs doses oubliées. • Le patient doit éviter de se livrer à des activités à haut risque (sports intenses, par exemple) dans les 2 à 3 heures suivant l’administration, en particulier en début de traitement par INCRELEX, jusqu’à ce qu’une dose bien tolérée d’INCRELEX ait été définie. • Instructions concernant la variation et l’alternance des sites d’injection à chaque injection afin d’éviter l’apparition d’une lipodystrophie. • Instructions quant à la nécessité de signaler l’apparition ou l’aggravation de ronflements, ceux-ci pouvant indiquer une croissance accrue des amygdales et/ou des végétations adénoïdes suite a à l’instauration du traitement par INCRELEX. • La survenue de maux de tête sévères, troubles de la vision et nausées et vomissements associés doivent être signalés au médecin. • Tout boitement ou toute douleur à la hanche ou au genou doit être signalé au médecin pour donner lieu à une évaluation.
Un guide posologique et un calculateur de dose seront également fournis à l’intention du médecin et des patients afin de permettre une gestion individualisée de l’augmentation de la dose et de limiter au maximum les risques d’erreurs médicamenteuses et d’hypoglycémie.
• AUTRES CONDITIONS Système de pharmacovigilance
Le titulaire de l’AMM doit s’assurer que le système de pharmacovigilance, tel que décrit dans la version 3 date 03/06/2008 présentée dans le Module 1.8.1. de la demande d’autorisation de mise sur le marché, est en place et opérationnel avant et pendant la commercialisation du produit.
Plan de gestion des risques Le titulaire de l’AMM s’engage à mener les études et activités de pharmacovigilance complémentaires décrites en détails dans le plan de pharmacovigilance, tel qu’approuvé dans la Version 2 du document 1.9 du plan de gestion des risques (PGR) présenté dans le Module 1.8.2. de la demande d’autorisation de mise sur le marché et toute mise à jour ultérieure du PGR approuvée par le CHMP.
Conformément aux directives du CHMP concernant les systèmes de gestion des risques pour les produits médicamenteux à usage humain, tout PGR actualisé doit être soumis en même temps que le rapport périodique de pharmacovigilance (PSUR, Periodic Safety Update Report) suivant.
Par ailleurs, un PGR actualisé doit être soumis: lorsque de nouvelles informations reçues sont susceptibles d’avoir des conséquences sur le profil de sécurité d’emploi actuel du produit, le plan de pharmacovigilance ou les activités de minimisation des risques; dans les 60 jours qui suivent une échéance importante (en terme de pharmacovigilance ou de minimisation des risques); sur demande de l’EMEA.
16 C.
OBLIGATIONS SPÉCIFIQUES À REMPLIR PAR LE TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
Le titulaire de l’autorisation de mise sur le marché doit mener à son terme le programme d’études suivant, selon le calendrier indiqué, dont les résultats serviront de base pour la réévaluation annuelle du rapport bénéfice/risque.
Documentation clinique
• Élaborer et valider un test d’immunogénicité pour évaluer les anticorps anti-IGF-I.
Le rapport final devra être soumis d’ici au 31/03/2009.
• Mener une étude de sécurité à long terme sur le traitement par la mécasermine commencé précocement pendant l’enfance et poursuivi jusqu’à l’âge adulte afin d’étudier:
la toxicité à long terme chez les patients soumis à des modifications liées au développement; la survenue éventuelle de tumeurs malignes, ainsi que les autres risques.
Le premier rapport provisoire devra être soumis d’ici au 31/12/2008 et les rapports provisoires ultérieurs seront soumis chaque année jusqu’à ce qu’un suivi de 5 ans ait été achevé chez le dernier patient.
17 ANNEXE III
ÉTIQUETAGE ET NOTICE
18 A.
ETIQUETAGE
19 MENTIONS DEVANT FIGURER SUR L’EMBALLAGE EXTÉRIEUR
BOÎTE EN CARTON
1.
DÉNOMINATION DU MÉDICAMENT
Mécasermine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Un ml contient 10 mg de mécasermine.
Chaque flacon contient 40 mg de mécasermine.
3.
LISTE DES EXCIPIENTS
Autres ingrédients: alcool benzylique, chlorure de sodium, polysorbate 20, acide acétique glacial, acétate de sodium et eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable.
Un flacon de 4 ml à usage multiple.
5.
MODE ET VOIE(S) D’ADMINISTRATION
Voie sous-cutanée.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
EXP Utiliser dans les 30 jours après ouverture initiale.
20 9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
À conserver au réfrigérateur.
Ne pas congeler.
Conserver le flacon dans l’emballage extérieur à l'abri de la lumière.
10.
PRÉCAUTIONS PARTICULIÈRES D’ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’IL Y A LIEU
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHÉ
Tercica Europe Limited Riverside One Sir John Rogerson’s Quay Dublin 2 République d’Irlande
12.
NUMERO(S) D’AUTORISATION DE MISE SUR LE MARCHÉ
EU/1/07/402/001
13.
NUMÉRO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’UTILISATION
16.
INFORMATIONS EN BRAILLE
INCRELEX
21 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
FLACON
1.
DÉNOMINATION DU MÉDICAMENT ET VOIE(S) D’ADMINISTRATION
INCRELEX 10 mg/ml solution injectable Mécasermine SC
2.
MODE D’ADMINISTRATION
3.
DATE DE PÉREMPTION
EXP
4.
NUMÉRO DU LOT
Lot:
5.
CONTENU EN POIDS, VOLUME OU UNITÉ
4 ml
6.
AUTRES
22 B.
NOTICE
INFORMATION DE L'UTILISATEUR
INCRELEX 10 mg/ml, solution injectable Mécasermine
Veuillez lire attentivement l'intégralité de cette notice avant d’utiliser ce médicament.
- -
Gardez cette notice, vous pourriez avoir besoin de la relire.
Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’informations à votre médecin ou votre pharmacien.
Ce médicament vous a été personnellement prescrit, à vous ou votre enfant.
Ne le donnez jamais à quelqu’un d’autre.
Même en cas de symptômes identiques, cela pourrait lui être nocif.
-
Si l’un des effets indésirables devient grave ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez-en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
2.
3.
4.
5.
6.
Informations supplémentaires
1.
QU’EST-CE QU’ I NCRELEX ET DANS QUEL CAS EST-IL UTILISÉ?
-
INCRELEX est une solution contenant un facteur de croissance insulinomimétique de type 1 (insulin-like growth factor ou IGF-1) synthétique mais similaire à l’IGF-1 produit par notre organisme.
-
INCRELEX est utilisé pour traiter les enfants ou les adolescents très petits pour leur âge parce que leur organisme ne produit pas suffisamment d’IGF-1.
Cette affection est appelée « déficit primaire en IGF-1 ».
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’UTILISER INCRELEX?
N’utilisez jamais INCRELEX
-
si vous ou votre enfant êtes allergique (hypersensible) à la mécasermine ou à l’un des autres composants contenus dans INCRELEX;
- - -
si vous ou votre enfant êtes atteint d’un cancer; par injection directe dans une veine. l’alcool benzylique ne doit être administré ni aux prématurés ni aux nouveau -nés.
Faites attention avec INCRELEX
-
si vous ou votre enfant avez une scoliose (colonne vertébrale incurvée); l’évolution de la scoliose doit alors être surveillée;
-
si vous ou votre enfant présentez une hypertrophie amygdalienne (grossissement des amygdales); un examen régulier est alors à prévoir;
-
si vous ou votre enfant avez des symptômes d’augmentation de la pression du cerveau (hypertension intracrânienne), comme des maux de tête avec vomissements; vous devez alors contacter votre médecin pour avoir son avis;
-
si vous ou votre enfant faites une réaction allergique légère ou grave à INCRELEX.
Contactez votre médecin dès que possible si vous ou votre enfant présentez une éruption cutanée (par exemple des rougeurs ou des boutons) ou un urticaire (démangeaisons).
24 Demandez immédiatement l’aide d’un médecin si vous ou votre enfant avez du mal à respirer ou vous trouvez en état de choc;
-
si vous ou votre enfant avez terminé votre croissance (une fois les épiphyses des os soudées);
-
l’utilisation d’INCRELEX chez l’enfant de moins de 2 ans n’a pas été étudiée et n’est donc pas recommandée.
Utilisation d’autres médicaments
Veillez particulièrement à prévenir votre médecin si vous ou votre enfant prenez de l’insuline ou d’autres anti-diabétiques.
La dose de votre traitement devra peut-être être modifiée.
Si vous ou votre enfant prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, un médicament à base de plantes ou un complément vitaminique, parlez-en à votre médecin ou à votre pharmacien.
Aliments et boissons
INCRELEX doit être administré peu avant ou après un repas car il peut avoir des effets hypoglycémiants du type de ceux de l’insuline, c’est-à-dire qu’il peut faire baisser le taux de sucre dans le sang.
La prise du médicament devra être suspendue si le repas ou la collation a été sauté.
En aucun cas la dose ne pourra être accrue pour compenser l’oubli d’une ou de plusieurs doses.
Grossesse et allaitement
La prise d’INCRELEX devra être interrompue en cas de grossesse.
INCRELEX ne doit pas être administré aux mères qui allaitent.
Conduite de véhicules et utilisation de machines
Les effets d’INCRELEX sur l’aptitude à conduire des véhicules et à utiliser des machines n’ont pas été étudiés.
Cependant, l’hypoglycémie peut altérer la capacité à conduire des véhicules ou à utiliser des machines.
Les patients doivent éviter de se livrer à des activités à haut risque (par ex. la conduite, etc) dans les 2 à 3 heures suivant l’administration, en particulier en début de traitement par INCRELEX, et jusqu’à ce qu’une dose n’entraînant aucun effet indésirable significatif lié au traitement ait pu être définie.
Informations importantes concernant certains composants d’INCRELEX
INCRELEX contient 9 mg par ml d’alcool benzylique, utilisé comme conservateur.
L’alcool benzylique peut provoquer des réactions toxiques et allergiques chez les nourrissons et les enfants de 3 ans ou moins.
3.
COMMENT UTILISER INCRELEX?
Respectez toujours la posologie indiquée par votre médecin.
En cas d’incertitude, consultez votre médecin ou votre pharmacien.
La posologie habituelle est de 0,04 à 0,12 mg/kg de masse corporelle du patient, injecté deux fois par jour.
Reportez-vous aux « Instructions d’utilisation » à la fin de cette notice.
25 Injectez INCRELEX juste sous la peau, peu avant ou après un repas ou un en-cas.
Si vous ou votre enfant êtes dans l’impossibilité de manger pour une raison quelconque, n’injectez pas INCRELEX.
Ne tentez pas de rattraper une dose oubliée en injectant deux doses la fois suivante.
Injectez INCRELEX juste sous la peau, dans le haut du bras, la cuisse, le milieu du ventre (au niveau de l’estomac) ou la fesse.
En aucun cas le produit ne doit être injecté dans une veine ou un muscle.
Changez de lieu d’injection à chaque fois.
Utilisez INCRELEX uniquement si le produit est limpide et incolore.
INCRELEX est utilisé dans le cadre d’un traitement à long terme.
Pour plus d’informations, adressez- vous à votre médecin.
Si vous avez utilisé plus d’INCRELEX que vous n’auriez dû
Si vous avez injecté plus d’INCRELEX que la dose recommandée, informez-en votre médecin.
Un surdosage aigu peut provoquer une hypoglycémie (faible taux de sucre dans le sang).
Le surdosage à long terme peut engendrer une augmentation de la taille de certaines parties du corps (par ex., les mains, les pieds, certaines parties du visage) ou une croissance excessive du corps dans son ensemble.
Le traitement du surdosage aigu par INCRELEX doit s’attacher à corriger les effets hypoglycémiants.
Pour cela, il conviendra d’ingérer des boissons ou aliments sucrés.
Si le patient n’est pas suffisamment conscient ou éveillé pour absorber une boisson sucrée, une injection de glucagon dans un muscle pourra être nécessaire pour augmenter la concentration de sucre dans le sang.
Votre médecin ou infirmier vous expliquera comment faire une injection de glucagon.
Si vous oubliez d’utiliser INCRELEX
Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre.
Si vous arrêtez d’utiliser INCRELEX
L’interruption ou l’arrêt précoce du traitement par INCRELEX peut mettre en péril le succès du traitement pour la croissance.
Demandez l’avis de votre médecin avant de mettre fin au traitement.
Si vous avez d’autres questions sur l’utilisation de ce médicament, demandez plus d’informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS?
Comme tous les médicaments, INCRELEX peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Si vous remarquez des effets mentionnés comme grave ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
Les effets indésirables très fréquents (pouvant se produire chez plus de 1 patient sur 10) survenus lors des essais cliniques sont présentés ci-dessous.
Hypoglycémie (faible taux de sucre dans le sang):
INCRELEX, comme l’insuline, peut abaisser le taux de sucre dans le sang.
Les signes d’un faible taux de sucre dans le sang sont les suivants: vertiges, fatigue, nervosité, faim, irritabilité, difficultés de concentration, transpiration, nausées et battements de cœur rapides ou irréguliers.
26 L’hypoglycémie sévère peut aboutir à une perte de connaissance, à des crises convulsives, voire au décès du patient.
Si vous ou votre enfant prenez d’INCRELEX, vous devez éviter de vous livrer à des activités à haut risque (comme des activités physiques intenses) dans les 2 à 3 heures suivant l’injection d’INCRELEX, en particulier en début de traitement.
Avant le début du traitement par INCRE LEX, le médecin ou l’infirmier vous expliqueront comment réagir en cas d’hypoglycémie.
Vous ou votre enfant devriez avoir en permanence à votre disposition une source de sucre, telle que du jus d’orange, du glucose en tube, des bonbons ou du lait, au cas où des symptômes d’hypoglycémie apparaîtraient.
En cas d’hypoglycémie sévère, si vous ou votre enfant ne réagissez pas aux boissons sucrées ou n’êtes pas en mesure de les consommer, une injection de glucagon sera nécessaire.
Votre médecin ou infirmier vous expliquera comment faire cette injection.
Une fois injecté, le glucagon permet de faire remonter la concentration de sucre dans le sang.
Il est important que vous ou votre enfant ayez une alimentation équilibrée comprenant non seulement des sucres, mais également des protéines et des graisses, comme dans la viande ou le fromage.
Une augmentation de la glycémie a également pu être observée lors du traitement par INCRELEX.
Réactions au site d’injection:
L’injection d’INCRELEX peut entraîner localement une lipo-atrophie (perte de graisses), une lipohypertrophie (augmentation des graisses), ou une douleur, des rougeurs ou un bleu au niveau du site d’injection.
Il est possible d’éviter les réactions locales en changeant de lieu d’injection à chaque fois (alternance des sites d’injection).
Hypertrophie des amygdales:
INCRELEX peut provoquer une augmentation du volume de vos amygdales ou de celles de votre enfant.
Les signes de cette hypertrophie sont notamment les suivants: ronflements, difficultés à respirer ou à avaler, apnée du sommeil (arrêt bref de la respiration pendant le sommeil) ou présence de liquide dans l’oreille moyenne, ainsi que des infections de l’oreille.
L’apnée du sommeil peut être à l’origine de somnolences importantes pendant la journée.
Consultez votre médecin si vous ou votre enfant êtes importunés par ce type de symptômes.
Des cas d’infection des amygdales ont également été observés.
Un examen régulier de vos amygdales ou de celles de votre enfant est à prévoir.
Dans certains cas, un gonflement à l’intérieur du nez ainsi qu’un élargissement du thymus et des ganglions lymphatiques ont été observés lors du traitement par INCRELEX.
Hypo-acousie (perte auditive):
Si vous ou votre enfant voyez apparaître des problèmes d’audition, prévenez votre médecin.
Les effets indésirables fréquents (pouvant se produire chez moins de 1 patient sur 10) survenus lors des essais cliniques sont présentés ci-dessous.
Anomalies cardiaques Chez certains patients traités par INCRELEX, l’examen du cœur par ultrasons (échocardiographie) a révélé une augmentation de la taille du muscle cardiaque.
Votre médecin pourra décider d’effectuer une échocardiographie avant, pendant et après le traitement par INCRELEX.
Des cas de palpitations cardiaques et d’anomalies des valves cardiaques ont également été signalés lors du traitement par INCRELEX.
Hypertension intracrânienne (augmentation de la pression dans le cerveau):
INCRELEX, comme l’hormone de croissance, peut parfois provoquer une élévation temporaire de la pression dans le cerveau.
Les symptômes d’une hypertension intracrânienne peuvent être notamment des maux de tête et des nausées accompagnés de vomissements.
Si vous ou votre enfant avez des maux de tête associés à des vomissements, prévenez votre médecin.
Ce dernier pourra alors vérifier s'il s’agit ou non d’une hypertension intracrânienne.
S'il s’agit effectivement de cela, le médecin décidera peut-être de réduire ou d’interrompre provisoirement les prises d’INCRELEX.
Le traitement par INCRELEX pourra être repris une fois l’épisode d’hypertension intracrânienne terminé.
27 Des troubles de la vision ont également été signalés.
Epiphysiolyse de la hanche:
Il s’agit du déboîtement par glissement du fémur (au niveau de la hanche).
Consultez immédiatement un médecin si vous ou votre enfant commencez à boiter ou ressentez des douleurs dans la hanche ou le genou.
Aggravation de la scoliose (due à une croissance rapide):
Si vous ou votre enfant avez une scoliose, vous devrez veiller à être examinés régulièrement afin de détecter toute augmentation de la courbure de votre colonne vertébrale.
Des douleurs et raideurs des muscles ou articulations, ainsi que des malformations de la mâchoire ont également été observées lors du traitement par INCRELEX.
Infections:
Des infections de la bouche, de la gorge et des voies respiratoires supérieures ont été observées chez des enfants traités par INCRELEX.
Ces infections peuvent s’accompagner de fièvre.
Troubles rénaux:
Des calculs rénaux ont été signalés, ainsi que les douleurs et hypertrophies rénales associées.
Appareil reproductif:
Des hypertrophies mammaires (augmentation du volume de la poitrine), ainsi que des kystes ovariens, ont été observés.
Appareil digestif:
Des douleurs à l’estomac, des difficultés à avaler, des nausées et des vomissements se sont produits lors du traitement par INCRELEX.
Des prises de poids ont également été signalées, de même qu’une augmentation de la concentration de graisses dans le sang et des enzymes du foie.
Altérations de la peau et des cheveux:
Un épaississement de la peau, des tâches cutanées de type grains de beauté, des plaques cutanées et une modification de la texture des cheveux ont été observés lors du traitement par INCRELEX.
Les autres effets indésirables signalés ont été notamment les suivants: manque d’énergie, dépression, nervosité, désorientation, gêne thoracique, vertiges, tremblements et syndrome des jambes sans repos.
5.
COMMENT CONSERVER INCRELEX?
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser INCRELEX après la date de péremption mentionnée sur l’étiquette après « EXP ».
La date de péremption fait référence au dernier jour du mois.
À conserver au réfrigérateur (2 °C - 8 °C).
Ne pas congeler.
Conserver le flacon dans l’emballage extérieur à l'abri de la lumière.
Après première utilisation, le flacon peut être conservé jusqu’à 30 jours entre 2 et 8 ºC.
Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
28 6.
INFORMATIONS SUPPLÉMENTAIRES
Que contient INCRELEX?
-
La substance active est la mécasermine.
Un ml contient 10 mg de mécasermine.
Chaque flacon contient 40 mg de mécasermine.
-
Les autres composants sont: alcool benzylique, chlorure de sodium, polysorbate 20, acide acétique glacial, acétate de sodium et eau pour préparations injectables.
Qu’est-ce qu’ INCRELEX et contenu de l’emballage extérieur
INCRELEX est une solution injectable limpide et incolore fournie en flacon en verre fermé par un bouchon et un opercule.
Le flacon contient 4 ml de liquide.
INCRELEX est fourni par boîte d’un flacon en verre.
Titulaire de l’Autorisation de mise sur le marché et fabricant Titulaire de l’Autorisation de mise sur le marché:
Tercica Europe Limited Riverside One Sir John Rogerson’s Quay Dublin 2 République d’Irlande
Fabricant:
Beaufour Ipsen Industrie Rue d'Ethe Virton 28100 Dreux France
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’Autorisation de mise sur le marché.
Italia België/Belgique/Belgien, Ipsen SpA Luxembourg/Luxemburg Via A.
Figino, 16 Ipsen NV I-20156 Milano Guldensporenpark 87 Tel: + 39 - 02 - 39 22 41 B-9820 Merelbeke België /Belgique/Belgien Tél/Tel: + 32 - 9 -243 96 00
Latvija România, Болгария Beaufour Ipsen Pharma Beaufour Ipsen Pharma Bauskas 58 Aleea Alexandru, nr.10, Ap.2-4, Sct.1 Riga LV 1004 Bucuresti, 011821 - RO Tel: +371 67622233 Tel: + 40 21(0) 231 27 20
Lietuva Česká republika Beaufour Ipsen Pharma Lietuvos filialas Beaufour Ipsen Pharma Betygalos g.
2, Evropská 136/810 LT-47183 Kaunas CZ-160 00 Praha 6 Tel. + 370 37 337854 Tel: + 420 2 206 12 125
29 Magyarország Danmark, Norge, Suomi/Finland, Sverige, Ipsen Pharma Ísland 65 quai Georges Gorse Institut Produits Synthèse (IPSEN) AB F-92100 Boulogne-Billancourt Kista Science Tower Tel: +33 - 1 - 58 33 50 00 Färögatan 33 SE - 164 51 Kista Sverige/Ruotsi/Svíþjóð Tel/Tlf/Puh/Sími: +46 8 588 370 70
Deutschland, Österreich Ipsen Pharma GmbH Einsteinstr.
30 D-76275 Ettlingen Deutschland Tel: + 49 - 7243 184-80
Nederland Ipsen Farmaceutica B.V.
Taurusavenue 33 B NL-2132 LS Hoofddorp Tel: + 31 23 55 41 600
Eesti ESTOBIIN OÜ Udeselja 4-4 11913, Tallinn, Estonia Tel: +372 600 2996
Polska Ipsen Poland Sp z o.o.
Al.
Jana Pawła II 29 PL-00- 867 Warszawa Tel.: + 48 (0) 22 653 68 00
Portugal Ελλάδα, Κύπρος, Malta Ipsen Portugal - Produtos Farmacêuticos S.A.
Ipsen EΠΕ Alameda Fernão Lopes, no 16-11o, Miraflores Αγ.
Δημητρίου 63 Άλιμος GR-17456 Αθήνα Ελλάδα Τηλ: + 30 - 210 - 984 3324
P-1495 - 190 Algés Tel: + 351 - 21 - 412 3550
España Ipsen Pharma S.A.
Ctra.
Laureà Miró 395 Sant Feliu de Llobregat E-08980 Barcelona Tel: + 34 - 936 - 858 100
Slovenija Pharmaswiss d.o.o Dolenjska cesta 242c SI-1000 Ljubljana Tel: + 386 1 236 47 00
United Kingdom France Ipsen Ltd.
Ipsen Pharma 190 Bath Road 65 quai Georges Gorse Slough, Berkshire F-92100 Boulogne-Billancourt S L1 3XE Tel: +33 - 1 - 58 33 50 00 Tel: + 44 - (0)1753 - 62 77 00
Ireland Ipsen Pharmaceuticals Ltd.
7 Upper Leeson Street IRL-Dublin 4 Tel: + 353 - 1 - 668 1377
Slovenská republika Liek s.r.o.
Hviezdoslavova 19 SK-903 01 Senec Tel. +421 245 646 322
30 La dernière date à laquelle cette notice a été approuvée est:
Une autorisation de mise sur le marché « sous circonstances exceptionnelles » a été délivrée pour ce médicament.
Cela signifie qu’en raison de la rareté de cette maladie, il est impossible d’obtenir des informations complètes sur ce médicament.
L’Agence européenne du médicament (EMEA) réévaluera chaque année toute nouvelle information sur ce médicament, et si nécessaire cette notice sera mise à jour.
Des informations détaillées sur ce médicament sont disponibles sur le site Internet de l’Agence européenne du médicament (EMEA): http://www.emea.europa.eu/ Il existe aussi des liens vers d’autres sites concernant les maladies rares et les médicaments orphelins.
< ------------------------------------------------------------------------------------------------------------------------
31 I NSTRUCTIONS d’utilisation
INCRELEX doit être injecté à l’aide d’aiguilles et de seringues stériles à usage unique.
La contenance des seringues doit être assez faible pour fournir une précision suffisante lors du prélèvement de la dose prescrite dans le flacon.
Préparation de la dose à injecter:
1.
Lavez-vous les mains avant de préparer I NCRELEX pour l’injection.
2.
Utilisez une nouvelle seringue/aiguille à chaque injection.
N’utilisez les seringues et les aiguilles qu’une seule fois.
Jetez-les ensuite comme il convient.
En aucun cas les aiguilles et seringues ne doivent être partagées avec une autre personne.
3.
Vérifiez que la solution est bien limpide et incolore.
N’utilisez pas le produit au-delà de la date de péremption ou s’il est trouble ou présente des particules.
Si le flacon a gelé, jetez-le comme il convient..
4.
Si le flacon est neuf, retirez le capuchon protecteur.
N’enlevez pas le bouchon en caoutchouc.
5.
Essuyez le bouchon en caoutchouc avec un coton imbibé d’alcool afin d’empêcher la contamination du flacon par des germes introduits lors des introductions répétées des aiguilles (voir la figure 1).
Figure 1:
Coton imbibé d’alcool sur le bouchon
32 6.
Avant d’introduire l’aiguille dans le flacon, tirez sur le piston pour aspirer dans la seringue une quantité d’air équivalente à la dose prescrite.
Traversez le bouchon en caoutchouc avec l’aiguille, puis pressez le piston pour injecter l’air dans le flacon (voir la figure 2).
Figure 2:
Injection d’air dans le flacon
7.
Laissez l’aiguille dans le flacon et retournez ce dernier, tête en bas.
Tenez fermement la seringue et le flacon (voir la figure 3).
Figure 3:
Préparation du prélèvement
33 8.
Assurez-vous que le bout de l’aiguille est bien dans le liquide (voir la figure 4).
Tirez sur le piston pour aspirer la dose appropriée dans la seringue (voir la figure 5).
Figure 4:
Extrémité dans le liquide
Figure 5:
Prélèvement de la dose correcte
9.
Avant de sortir l’aiguille du flacon, vérifiez que la seringue ne contient pas de bulles d’air.
Si des bulles sont présentes dans la seringue, tenez le flacon et la seringue de façon à ce que l’aiguille soit dressée droit vers le haut et tapotez le côté de la seringue jusqu’à ce que les bulles flottent au sommet.
Expulsez les bulles avec le piston et aspirez de nouveau du liquide jusqu’à atteindre la dose appropriée (voir la figure 6).
Figure 6:
Expulsion des bulles d’air et remplissage de la seringue
34 10.
Retirez l’aiguille du flacon.
Ne laissez pas l’aiguille entrer en contact avec quoi que ce soit.
Le produit est alors prêt à être injecté (voir la figure 7).
Figure 7:
Prêt pour l’injection
Injection de la dose:
Injectez INCRELEX conformément aux instructions de votre médecin.
Ne pratiquez pas l’injection si vous ou votre enfant êtes dans l’impossibilité de manger avant ou après l’injection.
1.
Choisissez l’endroit où injecter le produit (haut du bras, cuisse, fesse ou ventre; voir ci- dessous).
Vous devez changer de lieu d’injection à chaque fois (alterner les sites d’injection).
Haut du bras
Cuisse
Fesse
Ventre
2.
Nettoyez la peau à l’endroit où sera réalisée l’injection à l’aide d’alcool ou d’eau et de savon.
Veillez à ce que le site d’injection soit bien sec avant de faire la piqûre.
35 3.
Pincez légèrement la peau.
Relâchez la peau (voir la figure A).
Figure A:
Pincez légèrement la peau et injectez comme on vous l’a appris.
4.
Pressez lentement le piston jusqu’au bout de la seringue en vous assurant de bien injecter tout le liquide.
Retirez l’aiguille en tirant tout droit et, pendant quelques secondes, appuyez doucement avec un coton ou une compresse sur le point où vous avez piqué.
Ne frottez pas la zone d’injection (voir la figure B).
Figure B:
Appuyez (sans frotter) avec une compresse ou du coton.
5.
Suivez les instructions du médecin pour jeter l’aiguille et la seringue.
Ne replacez pas le capuchon sur la seringue.
Les aiguilles et seringues usagées doivent être jetées dans des conteneurs spéciaux pour objets tranchants (de type poubelle pour matériaux à risque biologique), un conteneur en plastique rigide (de type flacon de détergent) ou un conteneur en métal (de type boîte de café vide).
Les conteneurs utilisés doivent être fermés et jetés comme il convient.
36
Numéro UE
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
Conditionnement
Contenu (concentration)
Taille de l’ emballage
EU/ 1/ 02/ 226/ 001
InductOs
12 mg
kit pour implant
utilisation péri- osseuse
kit
1,5 mg/ ml (8 m l)
1 flacon + 1 flacon + 1 matrice + 2 seringues + 2 aiguilles
1/ 1
European Medicines Agency
EMEA/ H/ C/ 408
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
INDUCTOS
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre état ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce qu’ InductOs?
InductOs est un kit pour implant.
Le kit comprend une poudre contenant le principe actif, dibotermine alfa, un solvant et une matrice (éponge de collagène).
Dans quel cas InductOs est -il utilisé?
InductOs est utilisé pour stimuler la croissance osseuse.
Il est indiqué dans les cas suivants: • chirurgie dans l’ arthrodèse lombaire.
Ce type d’ opération chirurgicale est utilisé pour soulager la douleur due à la lésion discale; le disque situé entre deux vertèbres (os de la colonne vertébrale) est retiré et les vertèbres sont fusionnées (jointes).
InductOs est utilisé en association avec un implant métallique spécial qui corrige la position de la colonne vertébrale.
Dans ce type d’ opération chirurgicale, InductOs peut être utilisé au lieu d’ un greffon osseux (os prélevé sur une autre partie du corps du même patient ou d’ un donneur) chez les adultes ayant déjà été traités pendant au moins six mois pour une douleur dans le bas du dos due à la lésion discale, mais n’ ayant pas été opérés; • chirurgie pour la réparation de fractures du tibia (os de la jambe).
InductOs est utilisé en plus du traitement et des soins standard.
Il n’ est utilisé que lorsque le clou de fixation de l’ os ne nécessite pas d’ « alésage » (perforation permettant l’ emplacement du clou).
Le médicament n’ est délivré que sur ordonnance.
Comment InductOs est -il utilisé?
InductOs doit être utilisé par un chirurgien chevronné.
InductOs est reconstitué en une solution avant utilisation et appliqué sur la matrice et pendant au moins 15 minutes (mais pas plus de deux heures).
La matrice est ensuite, si nécessaire, coupée à la taille correcte avant utilisation.
Un seul kit est généralement suffisant.
Pour l’ arthrodèse lombaire, le disque intervertébral endommagé est retiré et remplacé par deux implants métalliques remplis d’ InductOs.
Les implants métalliques fixent la position des vertèbres et InductOs stimule la croissance osseuse entre les deux vertèbres afin de les joindre définitivement dans la position correcte.
Pour une fracture du tibia, InductOs est placé autour de l’ os fracturé pour stimuler la réparation.
Il s’ agit d’ une copie de la protéine morphogénétique osseuse 2 (BMP-2) qui est produite naturellement par l’ organisme et 7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. contribue à la formation de nouveau tissu osseux.
Grâce à son implantation, la dibotermine alfa stimule la croissance osseuse autour de la matrice.
L’ os nouvellement formé se développe dans la matrice qui, par la suite, se dissout.
La dibotermine alfa est produite par une méthode appelée la « technologie de recombinaison »: elle est fabriquée par des cellules ayant reçu un gène (ADN) qui les rend aptes à produire la dibotermine alfa.
La dibotermine alfa de remplacement agit exactement comme la protéine BMP-2 naturellement produite par l’ organisme.
Quelles études ont été menées sur InductOs?
InductOs a été étudié sur 279 patients avec arthrodèse lombaire.
L’ arthrodèse avec InductOs a été comparée à l’ arthrodèse avec un greffon osseux retiré de la hanche au cours d’ une intervention chirurgicale.
La principale mesure d’ efficacité était la fusion des vertèbres confirmée par radiographie et l’ amélioration de la douleur et de la gêne évaluées par le patient, déterminée deux ans après l’ intervention chirurgicale.
InductOs a été étudié sur 450 patients avec fracture du tibia.
La principale mesure d’ efficacité était le nombre de patients qui ne nécessitaient plus aucun traitement pour leur fracture du tibia (notamment une greffe osseuse ou le changement du clou utilisé pour fixer les os) au cours de l’ année suivant l’ opération chirurgicale.
Quel est le bénéfice démontré par InductOs au cours des études?
Dans l’ arthrodèse lombaire, InductOs a été aussi efficace que des greffons osseux.
Au bout de deux ans, 57% des patients traités par InductOs (69 sur 122) avaient répondu au traitement, contre 59% des patients traités par greffe osseuse (78 sur 133).
Chez les patients présentant une fracture du tibia, l’ utilisation d’ InductOs, en plus des soins standard, a été plus efficace que les soins standard seuls pour réduire le risque d’ échec du traitement.
Dans le groupe des soins standard, 46% des patients ont nécessité une intervention supplémentaire au cours de l’ année pour réparer leur fracture, contre 26% dans le groupe InductOs.
Quel est le risque associé à l’ utilisation d’ InductOs?
Dans l’ arthrodèse lombaire, les effets indésirables les plus fréquemment observés (chez plus d’ un patient sur 10) sont les suivants: blessure accidentelle, névralgie (douleur nerveuse), lombalgie et troubles osseux (tels que guérison retardée), mais ces effets sont aussi fréquemment observés chez les patients recevant des soins standard.
Dans l’ opération d’ une fracture du tibia, l’ effet secondaire le plus fréquemment observé (chez plus d’ un patient sur 10) est l’ infection.
L’ infection est plus courante sous InductOs qu’ avec des soins standard lorsque les os du patient sont fixés ensemble au moyen de clous alésés.
Pour une description complète des effets indésirables observés sous InductOs, voir la notice.
InductOs ne doit pas être utilisé chez les personnes pouvant présenter une hypersensibilité (allergie) à la dibotermine alfa ou à l’ un des autres composants.
InductOs ne doit pas non plus être utilisé dans les cas suivants: • immaturité en cours de croissance; • diagnostic ou traitement de cancer; • infection active au site opéré; • vascularisation inadéquate au site de fracture; • traitement d’ une fracture pathologique liée à une maladie telle que la maladie de Paget ou le cancer.
Pourquoi InductOs a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que les effets bénéfiques d’ InductOs sont supérieurs à ses risques en tant qu’ alternative à l’ autogreffe osseuse pour l’ arthrodèse lombaire antérieure sur un niveau (en L4 - S1) et pour le traitement des fractures aiguës du tibia chez l’ adulte en tant que complément au traitement standard.
Le comité a recommandé l’ octroi d’ une autorisation de mise sur le marché pour InductOs.
Autres informations relatives à InductOs:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour InductOs à Wyeth Europa Ltd., le 9 septembre 2002.
L’ autorisation de mise sur le marché a été renouvelée le 9 septembre 2007.
2/ 3 L’ EPAR complet relatif à InductOs est disponible ici.
06-2008.
3/ 3
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
InductOs 12 mg kit pour implant
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Un flacon contient 12 mg de dibotermine alpha*.
Après reconstitution, InductOs contient 1,5 mg/ ml de dibotermine alpha.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Kit pour implant.
Le kit se compose d’ une poudre blanche pour solution, d’ un solvant incolore et d’ une matrice blanche.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
InductOs est indiqué en tant qu’ alternative à l’ autogreffe osseuse pour l’ arthrodèse lombaire antérieure sur un niveau (en L4 - S1) chez les adultes présentant une discopathie dégénérative et ayant suivi un traitement non-chirurgical pour cette pathologie pendant au moins 6 mois.
InductOs est indiqué dans le traitement des fractures de tibia chez l’ adulte, en tant que complément au traitement standard comprenant la réduction de la fracture ouverte et la fixation par enclouage centromédullaire sans alésage.
Voir rubrique 5.1.
4.2 Posologie et mode d’ administration
InductOs doit être utilisé par un chirurgien spécialisé.
Les étapes pour la préparation de chaque kit doivent être suivies scrupuleusement en utilisant la quantité appropriée d'InductOs pour l'indication prévue.
InductOs est préparé immédiatement avant l'usage, à partir d'un kit contenant tous les ingrédients nécessaires.
Une fois préparé, InductOs contient de la dibotermine alpha à une concentration de 1,5 mg/ ml (12 mg par flacon).
Inductos ne doit pas être utilisé à une concentration supérieure à 1,5 mg/ ml (voir rubrique 4.9)
Les données concernant l’ efficacité et la sécurité d’ InductOs chez les personnes âgées (> 65 ans) sont très limitées.
2 L'utilisation pédiatrique n'est pas recommandée tant que de nouvelles données ne sont pas disponibles.
Préparation du produit
1.
En utilisant une technique aseptique, placer une seringue, une aiguille et l’ emballage interne de la matrice sur le champ stérile.
2.
Désinfecter les bouchons des flacons de dibotermine alpha et de solvant.
3.
En utilisant la seconde seringue et la seconde aiguille du kit, reconstituer le flacon de dibotermine alpha avec 8,4 ml de solvant.
Injecter doucement le solvant dans le flacon contenant la dibotermine alpha lyophilisée.
Renverser doucement le flacon afin d’ aider à la reconstitution.
Ne pas agiter.
Jeter la seringue et l'aiguille après usage.
solvant 8,4 ml
4.
Désinfecter le bouchon du flacon reconstitué de dibotermine alpha.
Dans un champ stérile
5.
Ouvrir l’ emballage interne de la matrice et laisser la matrice dans son plateau.
6.
A l’ aide de la seringue et de l'aiguille mises en champ stérile à l'étape 1, prélever, de façon aseptique, 8 ml de la solution reconstituée de dibotermine alpha du flacon situé dans le champ non stérile en tenant le flacon à l’ envers pour faciliter le prélèvement.
7.
En laissant la matrice dans son plateau, répartir UNIFORMÉMENT la solution de dibotermine alpha sur la matrice selon la figure ci-dessous.
3 dibotermine alpha 8,0 ml
8.
Attendre AU MOINS 15 minutes avant d'utiliser le produit InductOs reconstitué.
Le produit doit être utilisé dans un délai de 2 heures après préparation.
Pour éviter de surcharger la matrice, il est important de reconstituer la dibotermine alpha et d’ humidifier toute l’ éponge comme décrit ci-dessus.
9.
Suivre les instructions correspondant à l’ opération prévue – arthrodèse antérieure lombaire ou réparation d’ une fracture du tibia.
Mode d’ emploi pour l’ utilisation lors d’ une opération d’ arthrodèse antérieure lombaire
InductOs ne doit pas être utilisé seul dans cette indication, mais doit être utilisé avec l’ implant conique de fusion lombaire LT-CAGE®.
Le non-respect des instructions pour la préparation d’ InductOs peut nuire à sa tolérance et son efficacité.
(voir rubrique 4.4)
Pré-Implantation
Couper la matrice imbibée d’ InductOs en 6 parties égales (environ 2,5 x 5 cm).
Pendant la découpe et la manipulation, la perte excessive de liquide d’ InductOs doit être évitée.
Ne pas presser.
Le nombre de morceaux d’ InductOs nécessaire dépend de la taille de l’ implant conique de fusion lombaire LT-CAGE employé.
Le tableau ci-dessous indique le nombre de rectangles de 2,5 x 5 cm d’ InductOs nécessaire en fonction de la taille de l’ implant conique de fusion lombaire LT-CAGE.
Implant conique de fusion lombaire LT-CAGE (grand diamètre x longueur)
14 mm x 20 mm 14 mm x 23 mm 16 mm x 20 mm 16 mm x 23 mm 16 mm x 26 mm 18 mm x 23 mm
4
18 mm x 26 mm
2
Implantation
En utilisant des pinces pour éviter une perte excessive de liquide, enrouler soigneusement le nombre de morceaux d’ InductOs requis par implant LT-CAGE et insérer chaque rouleau dans l’ implant conique de fusion lombaire LT-CAGE correspondant, comme le montre la figure ci-dessous.
Se référer à la notice de l’ implant conique de fusion lombaire LT-CAGE pour les instructions d’ implantation de celui -ci.
Post-Implantation
Ne pas irriguer la plaie après implantation d’ InductOs et de l’ implant LT-CAGE.
Si un drain chirurgical est requis, placer le drain loin du site d'implantation ou, de préférence, dans une zone superficielle par rapport au site d'implantation.
Mode d’ emploi dans les fractures du tibia
Pré-Implantation
– Réaliser la réduction définitive, la fixation et l’ hémostase de la fracture avant d'implanter InductOs.
– InductOs n’ assure pas la stabilité mécanique et ne doit pas être utilisé pour remplir des espaces en présence de forces de compression.
– Si nécessaire, InductOs peut être plié ou coupé avant l'implantation.
Pendant la manipulation, la perte excessive de liquide d’ InductOs doit être évitée.
Ne pas presser.
Si, suivant la configuration chirurgicale, une partie seulement du produit est nécessaire, préparer d'abord tout le produit InductOs (selon les étapes 1-8 ci-dessus), puis couper le produit à la taille désirée et jeter la partie inutilisée.
Implantation
InductOs sera implanté une fois que les traitements standards de la fracture et de la plaie seront achevés, c’ est-à-dire à la fermeture des tissus mous.
Le nombre de kits d’ InductOs à utiliser et le volume d’ InductOs à implanter sont déterminés par l'anatomie de la fracture et la possibilité de fermer la plaie sans trop tasser ou comprimer le produit.
D'une façon générale, chaque site de fracture est traité avec le contenu d'un kit.
La dose maximum d’ InductOs est de 2 kits.
La surface accessible de la fracture (lignes de fracture et défauts osseux) doit être autant que possible recouverte d’ InductOs.
Placer InductOs de sorte qu'il recouvre la zone de la fracture et assure un bon contact avec les
5 fragments proximaux et distaux principaux.
Il n'est pas nécessaire de superposer le contenu de plusieurs kits pour obtenir l'effet désiré.
Pendant l’ implantation, l’ utilisation de pinces pour manipuler InductOs est nécessaire afin d’ éviter une perte excessive de liquide.
InductOs peut être placé dans une lacune (sans le tasser), être plié, roulé ou enveloppé, en fonction de la géométrie de la fracture.
Ne pas presser.
Post-Implantation Ne pas irriguer la plaie, une fois que InductOs est implanté.
Si un drain chirurgical est requis, placer le drain loin du site d'implantation ou, de préférence, dans une zone superficielle par rapport au site d'implantation.
Afin d’ assurer une efficacité potentielle maximale, il est important de recouvrir complètement InductOs par les tissus mous après son implantation.
InductOs est contre-indiqué chez les patients présentant:
• • • • • •
Une hypersensibilité à la substance active ou à l’un des excipients, Une immaturité du squelette, Toute tumeur évolutive ou tout patient traité pour une tumeur maligne, Une infection active au site opéré, Un syndrome des loges persistant ou des séquelles neurovasculaires d’un syndrome des loges, Des fractures pathologiques comme celles observées dans la maladie de Paget mais non limitées à celle-ci ou dans l'os métastatique.
Mises en garde spéciales et précautions d’emploi
Le non-respect des instructions pour la préparation d’InductOs peut nuire à sa tolérance et son efficacité.
Une attention toute particulière doit être apportée pour éviter un remplissage excessif de la cage et/ou de l’espace intervertébral.
Un oedème localisé associé à l’utilisation d’InductOs a été rapporté chez des patients ayant subi une chirurgie cervicale.
L’apparition de l’œdème était retardée et, dans certains cas, celui-ci était suffisamment important pour entraîner une obstruction des voies aériennes.
La sécurité et l’efficacité d’InductOs lors d’une chirurgie cervicale n’ont pas été établies et InductOs ne doit pas être utilisé dans ce cas.
La formation d’une collection liquidienne (par exemple des pseudokystes, des œdèmes localisés, des effusions au niveau du site de l’implant) parfois encapsulée, pouvant entraîner, dans certains cas, une compression nerveuse et une douleur, a été rapportée chez des patients subissant une chirurgie rachidienne associée à l’utilisation d’InductOs.
Beaucoup de ces observations sont survenues quand InductOs était utilisé avec des matériels ou protocoles non validés ou en contradiction avec les recommandations d’emploi.
Une intervention médicale (aspiration et/ou enlèvement du matériel chirurgical) peut être nécessaire si les symptômes persistent (voir rubrique 4.8).
Il n’existe aucune donnée concernant l’efficacité et la sécurité du produit en association avec une greffe osseuse.
En l’absence d’expérience, l’utilisation répétée d’InductOs n’est pas recommandée.
Une compression nerveuse due à l’utilisation d’InductOs et à la formation d’os ectopique a été rapportée.
Dans ces conditions, une intervention chirurgicale supplémentaire peut être nécessaire.
6 InductOs peut causer une résorption initiale de l'os trabéculaire environnant.
Par conséquent, en l'absence de données cliniques, le produit ne doit pas être utilisé pour des applications directes sur l'os trabéculaire où une résorption passagère de l’os peut créer un risque de fragilité osseuse.
Lors de l’utilisation d’InductOs avec l’implant LT-CAGE (rubrique 4.2) dans des essais cliniques portant sur l’arthrodèse antérieure lombaire, la fréquence et la gravité de la résorption de l’os mise en évidence par une radiotransparence et/ou une migration de l’implant étaient similaires à celles observées chez les patients traités par autogreffe osseuse.
L'utilisation d’InductOs peut provoquer une ossification ectopique dans les tissus environnants pouvant être responsable de complications.
Une formation osseuse excessive sur le site d’implantation et une formation osseuse ectopique ont été observées.
Il n’existe aucune donnée relative à la sécurité et à l’efficacité de l’utilisation d’InductOs chez des patients porteurs d’une maladie auto-immune.
Ces maladies auto-immunes comprennent la polyarthrite rhumatoïde, le lupus érythémateux disséminé, la sclérodermie, le syndrome de Sjögren et la dermatomyosite/polymyosite.
L’efficacité et la sécurité du produit n’ont pas été démontrées chez des patients présentant une ostéopathie métabolique.
Aucune étude n'a été réalisée chez des patients ayant une insuffisance hépatique ou rénale.
La dibotermine alpha et le collagène bovin de Type I peuvent provoquer des réactions immunitaires chez certains patients.
Anticorps anti-dibotermine alpha:
Dans les études sur l’arthrodèse lombaire antérieure, 0,7% des patients ayant reçu InductOs ont développé des anticorps, contre 0,8% des patients traités par autogreffe osseuse.
Dans les études sur la fracture du tibia, 4,4% des patients ayant reçu InductOs ont développé des anticorps, contre 0,6% dans le groupe contrôle.
Anticorps anti-collagène bovin de Type I:
Dans les études sur l’arthrodèse lombaire antérieure, 19% des patients ayant reçu InductOs ont développé des anticorps anti-col lagène bovin de Type I contre 13% des patients traités par autogreffe osseuse.
Dans les études sur la fracture du tibia, 15,7% des patients ayant reçu InductOs ont développé des anticorps anti-collagène bovin de Type I, contre 11,8% des patients du groupe contrôle.
Aucun patient présentant un test positif aux anticorps anti-collagène bovin de Type I n’a développé d’anticorps anti-collagène humain de Type I, et ce pour les deux indications du produit.
Bien qu’aucune association évidente avec le résultat clinique ou les effets indésirables n’ait été observée au cours des études cliniques, le développement potentiel d’anticorps neutralisants ou de réaction de type hypersensibilité ne peut être exclu.
Une attention particulière doit être apportée sur le rapport bénéfice / risque chez les patients ayant déjà reçu du collagène injectable (voir rubrique 4.3).
La possibilité d'une réaction immunitaire au produit devra être évaluée dans les cas où l’on suspecte un effet indésirable de type immunologique.
Mises en garde spéciales et précautions d’emploi en relation avec l’arthrodèse lombaire antérieure.
La sécurité et l’efficacité d’InductOs n’ont pas été démontrées dans les conditions suivantes: • utilisé avec des implants vertébraux autres que LT-CAGE • implanté au niveau d’autres sites que la colonne vertébrale lombaire en L4-S1 • utilisé dans d’autres techniques chirurgicales que la voie antérieure ouverte ou antérieure laparoscopique
7 Une formation osseuse postérieure a été observée dans certains cas, lors du traitement de la discopathie dégénérative par une opération de fusion intersomatique lombaire par voie postérieure à l’aide d’implants cylindriques filetés et de dibotermine alpha.
Mises en garde spéciales et précautions d’emploi en relation avec les fractures du tibia
InductOs est destiné à être utilisé chez des patients présentant les caractéristiques suivantes: • une réduction et une stabilisation de fracture adéquates pour assurer la stabilité mécanique, • un statut neurovasculaire adéquat (par ex. absence de syndrome de loge, faible risque d’amputation), • une hémostase adéquate (fournissant un site d’implantation relativement sec), • une absence de réparation défectueuse de large segment de l’os long, dans lequel la compression importante du tissu mou peut se produire.
L’implant ne peut être employé au site de fracture que dans de bonnes conditions de visibilité du site et avec très grand soin (voir rubrique 4.2).
Les données d’efficacité dans le cas d’une fracture du tibia n’ont été obtenues qu’à partir d’essais cliniques contrôlés dans lesquels les fractures ouvertes de tibia ont été stabilisées au moyen d’un enclouage centromédullaire (voir rubrique 5.1.).
Dans une étude clinique où le canal médullaire a été alésé jusqu’au contact de l’os cortical, une augmentation du taux d’infection a été observée dans le groupe traité par InductOs par rapport au groupe témoin recevant le traitement standard (voir rubrique 4.8).
En conséquence, l’utilisation d’ InductOs associé à la tech nique d’enclouage avec alésage pour la réduction d’une fracture ouverte du tibia est déconseillée.
InductOs n’assure pas la stabilité mécanique et ne doit pas être utilisé pour remplir un espace en présence de forces de compression.
Les techniques de soins des fractures d’os long et des tissus mous doivent être basées sur des pratiques reconnues, y compris pour le contrôle de l'infection.
4.5 Interactions avec d'autres médicaments et autres formes d'interactions
Aucune étude d’interaction n'a été réalisée.
La dibotermine alpha étant une protéine qui n'a pas été identifiée dans la circulation générale, il est peu probable qu’elle donne lieu à des interactions médicamenteuses de type pharmacocinétique.
Les données issues des études cliniques sur les fractures du tibia montrent que l’utilisation d’InductOs chez des patients recevant des glucocorticoïdes n'a été associée à aucun effet indésirable apparent.
Dans les études précliniques, l’administration concomitante de glucocorticoïdes a diminué la réparation osseuse (mesurée en pourcentage de changement par rapport au groupe contrôle), mais l’efficacité d’InductOs n'a pas été modifiée.
Dans les essais cliniques sur les fractures du tibia, des effets indésirables d’intensité modérée ou moyenne en rapport avec la cicatrisation de plaie (par exemple, drainage de plaie) ont été davantage observés chez les patients traités par InductOs et recevant de façon conjointe des AINS pendant 14 jours consécutifs, que chez les patients traités par InductOs n’ayant pas reçu d’AINS.
Bien qu’aucune modification n'ait été observée ultérieurement chez ces patients, une interaction entre les AINS et InductOs ne peut être exclue.
4.6 Grossesse et allaitement
Il n’existe pas de données pertinentes concernant l’utilisation de la dibotermine alpha chez la femme enceinte.
8 Des études chez l’animal ont montré une toxicité au niveau de la fonction reproductrice (voir rubrique 5.3).
Le risque potentiel chez l’être humain n’est pas connu.
D’après les études conduites chez l’animal, un effet des anticorps anti-dibotermine alpha sur le développement embryo-fœtal ne peut être écarté (voir rubrique 5.3).
De par le risque inconnu associé au développement potentiel d’anticorps neutralisants anti-dibotermine alpha pour le fœtus, InductOs ne doit pas être utilisé pendant la grossesse, à moins d’une nécessité absolue (voir rubrique 4.4).
Chez les femmes en âge de procréer, l’utilisation d’une contraception efficace doit être maintenue jusqu’au moins 12 mois après le traitement.
Allaitement
L’ excrétion de la dibotermine alpha da ns le l ait maternel n’est pas connue.
L’excrétion de la dibotermine alpha n’a pas été étudiée chez l’animal.
L’allaitement n’est pas recommandé pendant un traitement par InductOs.
4.7 Effets sur l’aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’aptitude à conduire des véhicules et à utiliser des machines n’ont pas été étudiés, mais puisque InductOs n'a pas d’effet systémique, il est peu probable qu’il occasionne une gêne dans la capacité à conduire ou à utiliser des machines.
4.8 Effets indésirables
Dans les études des fractures des os longs, plus de 418 patients ont été traités par InductOs.
Dans les études portant sur l’arthrodèse lombaire antérieure, plus de 288 patients ont été traités par InductOs.
Après la mise sur le marché, des oedèmes localisés ont été rapportés chez des patients ayant subi une chirurgie cervicale associée à l’utilisation d’InductOs.
L’apparition de l’œdème a été retardée et, dans certains cas, il a été suffisamment important pour entraîner une obstruction des voies aériennes (voir rubrique 4.4).
Des cas de formation de collections liquidiennes (par exemple des pseudokystes, des œdèmes localisés, des effusions au niveau du site de l’implant) parfois encapsulées, ont été rapportés après la mise sur le marché, entraînant dans certains cas, une compression nerveuse et une douleur, chez des patients ayant subi une chirurgie rachidienne associée à l’utilisation d’InductOs (voir rubrique 4.4).
Une compression nerveuse associée à une formation osseuse ectopique a été rapportée chez les patients ayant subi une chirurgie rachidienne avec InductOs (voir rubrique 4.4).
L’implantation d’InductOs peut entraîner une résorption initiale de l’os trabéculaire (voir rubrique 4.4 et rubrique 5.1).
Effets indésirables spécifiques à l’utilisation pour l’arthrodèse lombaire antérieure
Les effets indésirables observés chez les patients ayant subi une arthrodèse lombaire antérieure étaient en général représentatifs de la morbidité associée à la fusion vertébrale par autogreffe d’os prélevé dans la crête iliaque.
Les effets indésirables très fréquents (≥1/10): blessure accidentelle, névralgie, lombalgie et troubles osseux étaient similaires dans le groupe contrôle et celui traité par InductOs.
Effets indésirables spécifiques à l’utilisation dans les fractures du tibia
9 Les effets indésirables observés lors des essais chez les patients avec des fractures des os longs étaient en général représentatifs de la morbidité liée soit au traumatisme orthopédique, soit au procédé chirurgical.
Dans une étude où le canal médullaire a été alésé jusqu’au contact de l’os cortical, une infection localisée spécifique au membre fracturé est survenue chez plus d’1 patient sur 10.
Une augmentation du taux d’infection a été observée dans le groupe traité par InductOs par rapport au groupe témoin recevant seulement le traitement standard (respectivement 19% versus 9%; voir rubrique 4.4).
Lors de l’utilisation de la technique d’enclouage sans alésage, les taux d’infection étaient similaires entre les groupes étudiés (21%, groupe InductOs, versus 23%, groupe témoin).
Les effets indésirables fréquemment rapportés (≥1/100 à < 1/10) l’ont été de manière équivalente dans le groupe contrôle et dans le groupe traité par InductOs, avec quatre exceptions qui étaient significativement plus fréquents dans le groupe traité par InductOs que dans le groupe contrôle: • amylasémie élevée (sans signe manifeste de pancréatite chez les patients traités avec InductOs), • tachycardie, • hypomagnésémie, • céphalées.
4.9 Surdosage
Il a été observé des cas d’oedèmes localisés, lors de l’utilisation d’InductOs chez des patients ayant subi une chirurgie cervicale et pour des concentrations ou quantités supérieures à celles qui sont recommandées à la rubrique 4.2 dans les indications validées (voir rubrique 4.4).
Occasionnellement, pour des patients recevant des concentrations ou quantités supérieures à celles recommandées, le traitement ne peut être qu’un traitement de soutien.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Protéines Ostéogéniques, code ATC:
M05BC01
La dibotermine alpha est une protéine ostéoinductrice qui induit la formation de nouveau tissu os seux au site d'implantation.
La dibotermine alpha se lie à des récepteurs de surface des cellules mésenchymateuses et provoque la différenciation de ces cellules en cellules formant du cartilage et des os.
Les cellules différenciées forment de l'os trabéculaire tandis que la matrice est dégradée et qu’une invasion vasculaire se produit en même temps.
Le processus de formation osseuse se développe de l'extérieur de l’implant vers le centre, jusqu'à ce que tout l'implant d’InductOs soit remplacé par de l'os trabéculaire.
Le remodelage de l'os trabéculaire environnant se produit en accord avec les forces biomécaniques qui s’exercent sur lui.
L’implantation d’InductOs dans de l'os trabéculaire a eu comme conséquence la résorption transitoire de l'os autour de l’implant, suivie de son remplacement par un nouvel os, plus dense.
Le remodelage osseux dû à InductOs peut être responsable de l'intégration biologique et biomécanique du nouvel os induit par InductOs avec l'os environnant.
L'évaluation radiographique, biomécanique et histologique de l'os induit indique qu'il fonctionne biologiquement et biomécaniquement comme l’os natif.
Par ailleurs, des études précliniques ont indiqué qu’en cas de fracture, l'os induit par InductOs peut se réparer de lui-même d’une façon équivalente à celle de l'os natif.
Des études précliniques ont suggéré que la formation d'os induite par InductOs est un processus auto- limité, formant un volume d’os bien défini.
Cette auto-limitation est probablement due à la perte de dibotermine alpha au site d’implantation, ainsi qu’à la présence d’inhibiteurs de protéines
De plus, plusieurs études précliniques indiquent qu'un mécanisme de rétrocontrôle négatif au niveau moléculaire limite l'induction osseuse par les protéines ostéogéniques.
Des études de pharmacologie clinique démontrent que la matrice seule n'est pas ostéoinductrice et n'est plus présente dans des biopsies pratiquées aussi précocement que 16 semaines après l’implantation.
Données pharmacodynamiques spécifiques aux études sur l’arthrodèse lombaire antérieure
L’efficacité et la sécurité d’InductOs ont été mises en évidence dans une étude randomisée, contrôlée, multi-centrique, de non-infériorité sur 279 patients âgés de 19 à 78 ans subissant une fusion intersomatique lombaire par voie antérieure ouverte.
Les patients ont suivi un traitement non chirurgical pendant au moins six mois avant traitement par InductOs pour l’arthrodèse lombaire antérieure.
Les patients ont été randomisés pour recevoir l’implant conique de fusion lombaire LT- CAGE en association soit avec InductOs, soit avec une autogreffe d’os prélevé dans la crête iliaque.
24 mois après l’opération, il a été démontré qu’InductOs était statistiquement non-inférieur à l’autogreffe osseuse.
Le taux de réussite de fusion déterminé par radiographie était de 94,4% pour InductOs contre 88,9% (IC bilatéral à 95% pour la différence: - 1,53; 12,46) pour l’autogreffe osseuse.
Concernant la douleur et le handicap (score d’Oswestry) le taux de réussite était de 72,9% contre 72,5% (IC bilatéral à 95% pour la différence: - 11,2; 12,0).
Le succès global comprend les critères d’efficacité et de sécurité primaire suivants:
Pas d’acte chirurgical supplémentaire considéré comme un « échec »
A 24 mois après l’opération, le taux de succès global était de 57.5% pour InductOs versus 55.8% (IC bilatéral à 95% pour la différence: -10.72, 14.01) pour l’autogreffe osseuse.
Dans une étude complémentaire non comparative de 134 patients ayant subi une fusion intersomatique lombaire antérieure par voie chirurgicale laparoscopique, des taux de réussite comparables ont été observés, de 92,9% pour la fusion, 85,6% pour la douleur et le handicap et 90,3% pour l’état neurologique.
L’étude a confirmé la possibilité d’effectuer une arthrodèse lombaire antérieure avec InductOs selon la technique d’implantation chirurgicale laparoscopique.
Données pharmacodynamiques spécifiques aux études sur les fractures du tibia
L'efficacité d’InductOs a été démontrée dans un essai multinational, randomisé, contrôlé, en simple- aveugle de 450 patients (âgés de 18 à 87 ans; 81% de sexe masculin) avec des fractures ouvertes du corps du tibia, nécessitant un traitement chirurgical.
Les patients ont reçu (selon une distribution de type 1:1:1) soit les soins standards (groupe contrôle) comportant une fixation par enclouage centromédullaire et les soins de routine des tissus mous, soit les soins standards plus InductOs 0,75 mg/ml, soit les soins standards plus InductOs 1,5 mg/ml.
Les patients ont été suivis pendant 12 mois après la fermeture des tissus mous.
Dans l’essai pivot sur la fracture du tibia, InductOs a augmenté la probabilité de guérison fracturaire; les patients traités par InductOs 1,5 mg/ml ont eu un risque d’échec de traitement (intervention secondaire pour aider à la guérison de la fracture) réduit de 44% par rapport aux patients du groupe de soins standards (RR = 0,56; CI 95% = 0,40 à 0,78).
Ces résultats ont été corroborés de façon indépendante et en insu par un ensemble de radiologues.
Le nombre d'interventions secondaires et ultérieures a été réduit de façon significative chez les patients traités par InductOs, en particulier en ce qui concerne des interventions plus invasives telles que la greffe osseuse et le changement d’enclouage
La proportion de patients guéris après traitement par InductOs 1,5 mg/ ml était significativement plus élevée pour toutes les consultations post-opératoires à partir de 10 semaines jusqu’à 12 mois, ce qui suggère une guérison accélérée des fractures.
InductOs 1,5 mg/ml était significativement efficace (en comparaison avec les soins standards) chez les patients avec ou sans antécédents de tabagisme.
Gravité des fractures:
Le traitement par InductOs 1,5 mg/ml était significativement efficace pour toutes les classes de fracture, y compris les fractures sévères Gustilo IIIB (risque d’intervention secondaire réduit de 52% par rapport aux patients ayant eu des soins standards).
Concernant la cicatrisation des lésions des tissus mous, la proportion de patients était significativement plus élevée à la consultation de six semaines après le traitement dans le groupe InductOs 1,5 mg/ml, que dans le groupe soins standards (83% contre 65%; p=0,0010).
La proportion de patients avec un échec lié au matériel (vis de blocage pliées ou cassées) était significativement plus basse dans le groupe InductOs 1,5 mg/ml que dans le groupe soins standards (11% contre 22%; p=0,0174).
5.2 Propriétés pharmacocinétiques
InductOs est actif au site d'implantation.
Lors de deux études préliminaires, des échantillons de sérum ont été collectés avant et après l’intervention chirurgicale chez quelques patients avec des fractures d'os longs.
La dibotermine alpha n'était pas détectable dans le sérum.
Lors d’études sur des animaux (rats) avec de l'InductOs contenant de la dibotermine alpha marquée de façon radioactive, le temps moyen de persistance au site d'implantation était de 4-8 jours.
Les taux circulants maximaux de dibotermine alpha (0,1% de la dose implantée) ont été observés dans les 6 heures suivant l'implantation.
Lors d’une injection intraveineuse, la demi-vie de la dibotermine alpha était de 16 minutes chez le rat et de 6,7 minutes chez le singe cynomolgus.
On peut en conclure que, sur le site d'implantation, la dibotermine alpha est libérée lentement de la matrice et est rapidement éliminée lorsqu’elle arrive dans la circulation systémique.
5.3 Données de sécurité préclinique
Les données non-cliniques n'indiquent aucun risque spécial pour l’être humain sur la base des études conventionnelles de pharmacologie, de toxicité aiguë et suite à une exposition répétée.
Dans les études de toxicité de la reproduction chez le rat, où la dibotermine alpha a été administrée par voie intraveineuse pour maximiser l’exposition générale, une augmentation du poids fœtal et de l’ossification fœtale a été observée et un lien avec le traitement ne peut être exclu.
La pertinence clinique de ces effets est inconnue.
Des anticorps anti-dibotermine ont été recherchés chez des lapines en gestation après une immunisation importante avec la dibotermine alpha destinée à induire expérimentalement des anticorps anti-BMP 2.
Quelques fœtus de lapin ayant un poids diminué ont présenté une diminution de l’ossification des os frontaux et pariétaux (4 cas sur 151 fœtus de lapin), généralement considérée comme réversible, et pour laquelle un lien avec les anticorps ne peut être exclu.
Aucune autre altération de la morphologie fœtale externe, viscérale ou du squelette n’a été observée.
D’autres études animales n’ont pas mis en évidence d’effets nocifs directs ou indirects en ce qui concerne la grossesse, la toxicité maternelle, la mortalité embryonnaire ou la toxicité fœtale.
Le pouvoir carcinogène d’InductOs n’a pas été testé in vivo.
La dibotermine alpha a montré des effets variables sur les lignées cellulaires de tumeur humaine in vitro.
Bien que les données in vitro disponibles suggèrent un faible potentiel pour la promotion de croissance tumorale, l’utilisation d’InductOs est contre-indiquée chez les patients présentant une malignité active ou des patients subissant un traitement pour une tumeur maligne (voir aussi rubrique 4.3).
12 Une étude sur l’implantation vertébrale d’ InductOs a été réalisée sur un modèle canin.
InductOs a été implanté directement sur la dure-mère exposée après laminectomie.
Bien qu’un rétrécissement et une sténose du foramen vertébral aient été observés, aucune minéralisation de la dure-mère, sténose de la colonne vertébrale ou déficit neurologique n’ont été observés après application d’InductOs.
La significativité de ces données chez l’homme n’est pas connue.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Saccharose Glycine Acide glutamique Chlorure de sodium Polysorbate 80 Hydroxyde de sodium
Eau pour préparations injectables
Collagène bovin de Type I.
6.2 Incompatibilités
Ce médicament ne doit pas être mélangé à d'autres produits pharmaceutiques à l’exception de ceux mentionnés dans la rubrique 6.6.
6. 3 Durée de conservation
3 ans.
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas 30ºC.
Ne pas congeler.
Conserver dans l’emballage extérieur d’origine.
6.5 Nature et contenu de l’emballage extérieur
Chaque kit d’InductOs contient: • 12 mg de poudre de dibotermine alpha stérile dans un flacon de 20 ml (verre de Type I) fermé par un bouchon en caoutchouc de bromobutyl scellé par un feuillet en aluminium et un capuchon en plastique, • Solvant pour reconstitution dans un flacon de 10 ml (verre de Type I) fermé par un bouchon en caoutchouc de bromobutyl scellé par un feuillet en aluminium et un capuchon plastique, • Une matrice stérile dans un emballage blister en chlorure polyvinylique (PVC) scellé par un couvercle en Tyvek, • Deux seringues stériles jetables en polypropylène de 10 ml, • Deux aiguilles stériles (acier inoxydable).
6.6 Précautions particulières d’élimination et de manipulation
Tout produit non utilisé ou déchet devra être éliminé conformément à la réglementation en vigueur.
13 La dibotermine alpha doit être utilisée uniquement avec le solvant qui l’accompagne et la matrice fournie dans le kit d’InductOs.
Voir rubrique 4.2.
7.
TITULAIRE DE l’AUTORISATION DE MISE SUR LE MARCHÉ
Wyeth Europa Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Royaume-Uni
8.
NUMÉRO(S) D’AUTORISATION DE MISE SUR LE MARCHE
EU/1/02/226/001
9.
DATE DE PREMIÈRE AUTORISATION / DE RENOUVELLEMENT DE L'AUTORISATION
Date de la première autorisation:
9 septembre 2002 Date du dernier renouvellement:
9 septembre 2007
10.
DATE DE MISE A JOUR DU TEXTE Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA) http://www.emea.europa.eu
14 ANNEXE II
A.
FABRICANT(S) DE LA SUBSTANCE ACTIVE D’ORIGINE BIOLOGIQUE ET TITULAIRE(S) DE L’AUTORISATION DE FABRICATION RESPONSABLE(S) DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES À L’AUTORISATION DE MISE SUR LE MARCHÉ
15 A.
FABRICANT(S) DE LA SUBSTANCE ACTIVE D’ORIGINE BIOLOGIQUE ET TITULAIRE(S) DE L’AUTORISATION DE FABRICATION RESPONSABLE(S) DE LA LIBÉRATION DES LOTS
Nom et adresse du fabricant de la substance active d'origine biologique
Wyeth BioPharma One Burtt Road Andover Massachusetts 01810 USA
Nom et adresse du fabricant responsable de la libération des lots
Wyeth Pharmaceuticals New Lane Havant Hants PO9 2NG Royaume-Uni
B.
CONDITIONS RELATIVES À L’AUTORISATION DE MISE SUR LE MARCHÉ
• CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’UTILISATION IMPOSÉES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
Médicament soumis à prescription médicale restreinte (voir Annexe I:
Résumé des Caractéristiques du Produit, rubrique 4.2).
• CONDITIONS OU RESTRICTIONS EN VUE D’UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
• AUTRES CONDITIONS
Le titulaire de l’Autorisation de Mise sur le Marché continuera à soumettre des PSURs annuels.
16 ANNEXE III
ÉTIQUETAGE ET NOTICE
17 A.
ÉTIQUETAGE
18 MENTIONS DEVANT FIGURER SUR L'EMBALLAGE EXTÉRIEUR
KIT CARTON EXTÉRIEUR
1.
DÉNOMINATION DU MÉDICAMENT
InductOs 12 mg kit pour implant dibotermine alpha
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque kit contient 12 mg de dibotermine alpha.
Soit, après reconstitution, InductOs contient 1,5 mg/ml de dibotermine alpha.
3.
LISTE DES EXCIPIENTS
Poudre: saccharose, glycine, acide glutamique, chlorure de sodium, hydroxyde de sodium et polysorbate 80 Solvant: eau pour préparations injectables Matrice: collagène bovin de type I
4.
FORME PHARMACEUTIQUE ET CONTENU
1 kit pour implant contient:
1 flacon de 12 mg de poudre de dibotermine pour solution 1 flacon de solvant pour dibotermine alpha (10 ml d'eau PPI) 1 matrice stérile 7,5 x 10 cm 2 seringues stériles de 10 ml 2 aiguilles stériles de jauge 20.
5.
MODE ET VOIE(S) D'ADMINISTRATION
Kit pour implant et à usage unique seulement.
Pour le mode d’emploi, voir rubrique 4.2. du Résumé des Caractéristiques du Produit joint.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
EXP:
19 9.
PRÉC AUTIONS PARTICULIÈRES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
Ne pas congeler.
A conserver dans l’emballage extérieur d’origine.
10.
PRÉCAUTIONS PARTICULIÈRES D'ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S'IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
Wyeth Europa Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Royaume-Uni
12.
NUMÉRO(S) D'AUTORISATION DE MISE SUR LE MARCHÉ
EU/1/02/226/001
13.
NUMÉRO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’UTILISATION
16.
INFORMATIONS EN BRAILLE
« Justification de ne pas inclure l’information en Braille acceptée »
20 MENTIONS DEVANT FIGURER SUR LE CONDITIONNEMENT PRIMAIRE
ÉTIQUETTE DE LA BOÎTE (PANNEAU SUPÉRIEUR)
1.
DÉNOMINATION DU MÉDICAMENT
InductOs 12 mg kit pour implant dibotermine alpha
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque kit contient 12 mg de dibotermine alpha, soit, après reconstitution, 1,5 mg /ml de dibotermine alpha.
3.
LISTE DES EXCIPIENTS
Poudre: saccharose, glycine, acide glutamique, chlorure de sodium, hydroxyde de sodium et polysorbate 80 Solvant: eau pour préparations injectables Matrice: collagène bovin de type I
4.
FORME PHARMACEUTIQUE ET CONTENU
1 kit pour implant contient:
1 flacon de 12 mg de poudre de dibotermine pour solution 1 flacon de solvant pour dibotermine alpha (10 ml d'eau PPI) 1 matrice stérile 7,5 x 10 cm 2 seringues stériles de 10 ml 2 aiguilles stériles de jauge 20.
5.
MODE ET VOIE(S) D'ADMINISTRATION
Kit pour implant et à usage unique seulement.
Pour le mode d’emploi, voir rubrique 4.2. du Résumé des Caractéristiques du Produit joint.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
EXP:
21 9.
PRÉC AUTIONS PARTICULIÈRES DE CONSERVATION
A conserver à une température ne dépassant pas 30 °C.
Ne pas congeler.
A conserver dans l’emballage extérieur d’origine.
10.
PRÉCAUTIONS PARTICULIÈRES D'ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S'IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
Wyeth Europa Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Royaume-Uni
12.
NUMÉRO(S) D'AUTORISATION DE MISE SUR LE MARCHÉ
EU/1/02/226/001
13.
NUMÉRO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’UTILISATION
16.
INFORMATIONS EN BRAILLE
« Justification de ne pas inclure l’information en Braille acceptée »
22 MENTIONS PARTICULIERES A FAIRE FIGURER SUR LE CONDITIONNEMENT PRIMAIRE
BOÎTE; ÉTIQUETTE DU PANNEAU INFÉRIEUR
Répartir sur la matrice et attendre 15 min.
23 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ÉTIQUETTE DU FLACON DE PROTÉINE
1.
DÉNOMINATION DU MÉDICAMENT ET VOIE(S) D'ADMINISTRATION
Poudre pour InductOs 12 mg kit pour implant, Dibotermine alpha
2.
MODE D'ADMINISTRATION
Pour le mode d’emploi, voir rubrique 4.2 du Résumé des Caractéristiques du Produit joint
3.
DATE DE PÉREMPTION
EXP:
4.
NUMÉRO DU LOT
Lot:
5.
CONTENU EN POIDS, VOLUME OU UNITÉ
12 mg de dibotermine alpha, soit 1,5 mg/ml une fois le produit reconstitué.
6.
AUTRES
Wyeth Europa Ltd.
24 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ÉTIQUETTE DU FLACON DE SOLVANT
1.
DÉNOMINATION DU MÉDICAMENT ET VOIE(S) D'ADMINISTRATION
Solvant pour InductOs 12 mg kit pour implant Eau pour préparations injectables
2.
MODE D'ADMINISTRATION
Pour le mode d’emploi, voir rubrique 4.2 du Résumé des Caractéristiques du Produit joint
3.
DATE DE PÉREMPTION
EXP:
4.
NUMÉRO DU LOT
Lot:
5.
CONTENU EN POIDS, VOLUME OU UNITÉ
10 ml d'eau pour préparations injectables
6.
AUTRES
Wyeth Europa Ltd.
25 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ÉTIQUETTE DE LA MATRICE
1.
DÉNOMINATION DU MÉDICAMENT
Matrice pour InductOs 12 mg kit pour implant Collagène bovin de type I
2.
MODE D'ADMINISTRATION
Kit pour implant et usage unique seulement.
Pour le mode d’emploi, voir rubrique 4.2 du Résumé des Caractéristiques du Produit joint.
3.
DATE DE PÉREMPTION
EXP: voir au dos
4.
NUMÉRO DU LOT
LOT: voir au dos
5.
CONTENU EN POIDS, VOLUME OU UNITÉ
1 matrice stérile (7,5 x 10 cm)
6.
AUTRES
AU DOS
{numéro}
{AAAA MM}
26 B.
NOTICE
INFORMATION DE L’UTILISATEUR
InductOs 12 mg kit pour implant dibotermine alpha
Veuillez lire attentivement l’intégralité de cette notice avant d’utiliser ce médicament
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’autres questions, si vous avez un doute, demandez plus d’informations à votre
- Si l’un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez-en à votre médecin.
Dans cette notice:
1.
Qu’est-ce que InductOs et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant d’utiliser InductOs 3.
Comment utiliser InductOs 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver InductOs 6.
Informations supplémentaires
1.
QU’EST-CE QUE INDUCTOS ET DANS QUEL CAS EST-IL UTILISE
InductOs contient la substance active, la dibotermine alfa.
C’est une protéine qui stimule la croissance osseuse, et qui est très similaire à une protéine déjà présente dans votre organisme.
InductOs peut être utilisé en chirurgie dans l’arthrodèse lombaire ou pour la réparation de fractures du tibia.
Arthrodèse lombaire Si vous souffrez d’une douleur due à une lésion d’un disque intervertébral dans le bas du dos, et que d’autres traitements ne se sont pas avérés efficaces, l’arthrodèse lombaire peut être envisagée.
On utilise InductOs au lieu d’un greffon osseux prélevé sur votre hanche, ce qui évite les problèmes et la douleur qui peuvent être provoqués par l’opération de prélèvement du greffon.
Quand InductOs est utilisé dans l’arthrodèse lombaire, il est utilisé en association avec un implant métallique qui corrige la position de votre colonne vertébrale.
Si vous avez des questions concernant cet implant, parlez-en à votre médecin.
Fractures du tibia Si vous avez une fracture du tibia, InductOs est utilisé pour augm enter les chances de consolidation de l’os, accélérer la consolidation de votre fracture et diminuer la nécessité d'interventions supplémentaires pour aider à la réparation de votre fracture.
InductOs est utilisé en plus du traitement et des soins standards des fractures du tibia.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’UTILISER INDUCTOS
InductOs ne doit pas être utilisé • si vous êtes allergique (hypersensible) à la dibotermine alpha, au collagène bovin ou à n’importe quel autre composant d’InductOs. • si vous êtes en cours de croissance (squelette non adulte). • si vous avez une infection active au site opéré. • si votre médecin traitant considère que l’irrigation sanguine du site de fracture est inadéquate. • pour traiter une fracture liée à une pathologie (par exemple fractures dues à la maladie de Paget ou à un cancer).
Les précautions d’utilisation d’InductOs suivantes doivent être abordées avec votre médecin
• Vous devez informer votre médecin si vous souffrez d’une maladie auto-immune telle que polyarthrite rhumatoïde, lupus érythémateux disséminé, sclérodermie, syndrome de Sjögren ou dermatomyosite/polymyosite. • Vous devez informer votre médecin si vous souffrez d’une pathologie osseuse • Le produit ne doit pas être placé en contact direct avec certains types d’os, connus de votre chirurgien. • L’utilisation d’InductOs peut provoquer la formation d’os dans les tissus environnants (ossification ectopique) avec des complications potentielles. • Certains patients peuvent développer des anticorps (produits par votre corps pour combattre une protéine étrangère) contre InductOs.
Bien qu’aucun effet nocif n’ait été constaté, les effets à long terme demeurent inconnus. • Vous devez informer votre médecin si vous souffrez d’une pathologie rénale ou hépatique. • Certains patients peuvent développer une douleur neurologique due à une collection liquidienne localisée qui pourrait nécessiter un drainage ou une intervention chirurgicale pour retirer ce liquide. • Un gonflement localisé, conduisant dans certains cas à des difficultés respiratoires, a été rapporté chez des patients lors de l’utilisation d’InductOs en chirurgie du rachis cervical (cou).
La sécurité et l’efficacité d’InductOs en chirurgie cervicale n’ont pas été établies et InductOs ne doit pas être utilisé dans ce cas.
Utilisation de InductOs avec d’autres médicaments Certaines études cliniques sur le tibia ont montré que si vous êtes traité avec InductOs et que vous prenez des médicaments contre la douleur tels que l’aspirine ou des médicaments anti-inflammatoires non stéroïdiens (AINS), comme l’ibuprofène, pour une période de temps assez longue (par ex. pendant plus de 14 jours), le drainage de la plaie peut s’en trouver augmenté.
Cet écoulement supplémentaire de liquide n’a pas été associé à des problèmes au niveau de la guérison de la fracture ou de la plaie.
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez-en à votre médecin.
Grossesse et allaitement Les effets d’InductOs chez les femmes enceintes ne sont pas connus.
Son utilisation chez la femme enceinte n’est pas recommandée.
Demandez conseil à votre médecin si vous devenez enceinte ou souhaitez le devenir.
Votre médecin devra vous conseiller d’utiliser une contraception pendant un an après votre traitement par InductOs.
Le passage de la dibotermine alpha dans le lait maternel n’est pas connu.
Le traitement par InductOs n’est pas recommandé chez les femmes qui allaitent un nourrisson.
Demander conseil à votre médecin avant d’allaiter votre nourrisson.
Conduite de véhicules et utilisation de machines Aucun effet d’InductOs sur votre aptitude à conduire des véhicules ou à utiliser des machines n’est attendu.
Informations importantes concernant certains composants de InductOs Certains patients peuvent développer des anticorps (produits par votre corps pour combattre une protéine étrangère) contre la dibotermine alpha ou contre le collagène de la matrice.
Dans les études cliniques, la présence d’anticorps n’a pas été associée à des effets indésirables, comme des allergies; il n’a pas non plus été établi que ceux-ci diminuaient l’efficacité d’InductOs.
29 3.
COMMENT UTILISER INDUCTOS
InductOs est administré par votre médecin au cours d’une intervention chirurgicale.
La préparation d’InductOs s’effectue dans la salle d’opération par l’équipe médicale.
Si InductOs est utilisé pour l’arthrodèse lombaire, le chirurgien ôtera le disque endommagé à l’origine de la douleur et le remplacera par deux implants métalliques dans lesquels est intégré InductOs.
Les implants métalliques corrigent la position de votre colonne vertébrale et InductOs stimule la croissance osseuse entre les deux vertèbres pour les fusionner de façon permanente dans la bonne position.
Si InductOs est utilisé dans le cas d’une fracture du tibia votre médecin va ensuite chirurgicalement placer InductOs au niveau du site de lésion osseuse au moment du traitement de votre fracture.
En fonction de l’ampleur de votre fracture et de la multiplicité des lésions, votre médecin aura à déterminer le nombre de kits d’InductOs nécessaires à utiliser.
De manière générale, une fracture est traitée avec le contenu d’un seul kit.
2 kits au maximum peuvent être utilisés.
4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS
Effets indésirables spécifiques à l’opération d’une fracture du tibia Comme tous les médicaments, InductOs peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Les effets secondaires les plus fréquemment observés (chez plus de 1 patient sur 10) lors des études cliniques ont été similaires à ceux liés à la chirurgie elle-même ou aux blessures traumatiques.
Ces effets sont la douleur, le gonflement, l’infection de la plaie et la fièvre.
Les effets indésirables habituels (chez moins de 1 patient sur 10) sont des céphalées, des signes indiquant un mauvais fonctionnement du pancréas (amylasémie), des taux abaissés de magnésium dans le sang et une augmentation transitoire de la fréquence cardiaque.
Ils ont été observés de façon légèrement plus fréquente chez les patients avec fracture du tibia traités par InductOs que chez ceux non traités par le produit dans les études cliniques.
Effets indésirables spécifiques à l’arthrodèse lombaire Les effets indésirables les plus fréquents (plus de 1 patient sur 10) observés dans les études portant sur l’arthrodèse lombaire étaient les suivants: blessure accidentelle, névralgie, lombalgie et troubles osseux tels que guérison retardée.
Des cas de douleur neurologique due à une collection liquidienne localisée pouvant nécessiter un drainage ou une intervention chirurgicale pour retirer ce liquide ont été rapportés.
Un gonflement localisé, conduisant dans certains cas à des difficultés respiratoires, a été rapporté chez les patients lors de l’utilisation d’InductOs en chirurgie du rachis cervical (cou).
Si vous ressentez un des effets mentionnés comme étant graves ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin.
5.
COMMENT CONSERVER INDUCTOS
Tenir hors de la portée et de la vue des enfants.
Il ne vous sera pas demandé de conserver ce produit.
6.
Que contient InductOs
30 La substance active dans InductOs est la dibotermine alpha (protéine-2 ostéogénique humaine recombinante) 12 mg.
Les autres composants sont saccharose, glycine, acide glutamique, chlorure de sodium, hydroxyde de sodium et polysorbate 80, eau pour préparations injectables et collagène bovin de Type I.
Qu’est-ce que InductOs et contenu de l’emballage extérieur InductOs est fourni à votre médecin sous forme d’un kit à implanter pendant l’intervention chirurgicale.
Le kit contient 12 mg de poudre de dibotermine alpha, un solvant (eau) et une éponge de collagène provenant de bovins (également connue sous le nom de collagène bovin de Type I).
La dibotermine alpha se présente dans le kit sous la forme de poudre blanche.
Pour l’utilisation chirurgicale, elle doit être dissoute dans l’eau fournie pour former une solution, qui est utilisée pour imbiber l’éponge.
L’ éponge imbibée est ensuite placée là où une croissance osseuse est désirée.
L’éponge et la solution de dibotermine alpha disparaîtront progressivement au fur et à mesure de la formation de l’os.
Titulaire de l’autorisation de mise sur le marché Wyeth Europa Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Royaume-Uni
Fabricant Wyeth Pharmaceuticals New Lane Havant Hants, PO9 2NG Royaume-Uni
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’autorisation de mise sur le marché.
België/Belgique/Belgien Luxembourg/Luxemburg Wyeth Pharmaceuticals S.A./N.V.
Tél/Tel:+32 10 49 47 11 Fax:+32 10 49 48 70
Kύπρος Wyeth Hellas (Cyprus Branch) AEBE Tηλ:+357 22 817690 Φαξ:+357 22 751855
Česká Republika Wyeth Whitehall Czech s.r.o.
Tel:+420 2 67 294 111 Fax:+420 2 67 294 199
Magyarország Wyeth Kft Tel:+36 1 453 33 30 Fax:+36 1 240 4632
Danmark Wyeth Danmark Tlf:+45 44 88 88 05 Fax:+45 44 88 88 06
Malta Vivian Corporation Ltd.
Tel:+35621 344610 Fax:+35621 341087
Deutschland Wyeth Pharma GmbH Tel:+49 180 2 29 93 84 Fax:+49 251 204 1128
Nederland Wyeth Pharmaceuticals B.V.
Tel:+31 23 567 2567 Fax:+31 23 567 2599
Norge България/Eesti/Latvija/Lietuva/ Wyeth Österreich/România /Slovenija Tlf:+47 40 00 23 40 Wyeth-Lederle Pharma GmbH Fax:+47 40 00 23 41 Tel/Tãlr:+43 1 89 1140 Факс/Faks/Fakss/Faksas/Fax:+43 1 89 114600
31 Ελλάδα Wyeth Hellas A.E.B.E.
Tηλ:+30 2 10 99 81 600 Φαξ:+30 2 10 99 21 994
Polska Wyeth Sp. z o.o.
Tel:+48 22 457 1000 Fax:+48 22 457 1001
España Wyeth Farma S.A.
Tel:+34 91 334 65 65 Fax:+34 91 663 65 53
Portugal Wyeth Lederle Portugal (Farma) Lda.
Tel:+351 21 412 82 00 Fax:+351 21 412 01 11
France Wyeth Pharmaceuticals France Tél:+33 1 41 02 70 00 Fax:+33 1 41 02 70 10
Slovenská Republika Wyeth Whitehall Export GmbH, organizačná zložka Tel:+42 1 2 654 128 16 Fax:+42 1 2 654 128 17
Ireland Wyeth Pharmaceuticals Tel:+353 1 449 3500 Fax:+353 1 679 3773
Suomi/Finland Wyeth Puh/Tel:+358 20 7414 870 Fax:+358 20 7414 879
Sverige Ísland Wyeth AB Icepharma hf.
Tel:+46 8 470 3200 Simi:+354 540 8000 Fax:+46 8 730 0666 Fax:+354 540 8001
United Kingdom Italia Wyeth Pharmaceuticals Wyeth Lederle S.p.A.
Tel:+44 1628 415330 Tel:+39 06 927151 Fax:+44 1628 414802 Fax:+39 06 23325555
La dernière date à laquelle cette notice a été approuvée est en
Des informations détaillées sur ce médicament sont disponibles sur le site de l’Agence européenne du médicament (EMEA) http://www.emea.europa.eu/
32
European Medicines Agency
EMEA/ H/ C/ 296
EUROPEAN PUBLIC ASSESSMENT REPORT (EPAR)
INFANRIX HEXA
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d'évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre état ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce qu’ Infanrix Hexa?
Infanrix Hexa est un vaccin, disponible sous forme de poudre et de suspension destinées à être reconstituées en suspension injectable.
Il contient les principes actifs suivants: des anatoxines (toxines affaiblies chimiquement) tétaniques et diphtériques, composants de Bordetella pertussis (une bactérie qui provoque la coqueluche), des composants du virus de l’ hépatite B, des virus poliomyélitiques inactivés (tués) et des polyosides (sucres) de la bactérie Haemophilus influenzae de type b (« Hib », une bactérie qui provoque la méningite).
Dans quel cas Infanrix Hexa est -il utilisé?
Infanrix Hexa est utilisé pour vacciner les nourrissons âgés de moins de trois ans contre la diphtérie, le tétanos, la coqueluche, l’ hépatite B, la poliomyélite (polio) et les infections à Hib (telle que la méningite bactérienne).
Il est également utilisé en tant que vaccination de rappel.
Le médicament n'est délivré que sur ordonnance.
Comment Infanrix Hexa est -il utilisé?
Le schéma de vaccination recommandé pour Infanrix Hexa comporte deux à trois doses, administrées à un mois d’ intervalle au moins, généralement dans les premiers six mois de la vie.
Infanrix Hexa est administré par injection profonde dans un muscle.
Le site d’ injection doit être alterné pour les injections ultérieures.
Une dose de rappel d’ Infanrix Hexa ou d’ un vaccin similaire doit être administrée au moins six mois après la dernière dose de la première vaccination.
Le choix du vaccin dépend des recommandations officielles.
Infanrix Hexa peut être administré à des nourrissons ayant reçu un vaccin contre l’ hépatite B à la naissance.
Comment Infanrix Hexa agit -il?
Infanrix Hexa est un vaccin.
Les vaccins agissent en « apprenant » au système immunitaire (les défenses naturelles du corps) à se défendre contre les maladies.
Infanrix Hexa contient de petites quantités: • d’ anatoxines de la bactérie qui provoque la diphtérie et le tétanos; • d’ anatoxines et autres protéines purifiées de B. pertussis; • d’ antigènes de surface (protéines de la surface) du virus de l’ hépatite B; 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. • de virus poliomyélitiques inactivés (types 1, 2 et 3); • polyosides extraits des « capsules » qui entourent les bactéries Hib.
Les polyosides sont chimiquement attachés (conjugués) à l’ anatoxine tétanique en tant que protéine vectrice du fait que ceci améliore la réponse au vaccin.
Lorsqu’ un nourrisson reçoit un vaccin, son système immunitaire identifie les parties des bactéries et des virus comme « éléments étrangers » et fabrique des anticorps pour les combattre.
Le système immunitaire sera alors capable de produire des anticorps plus rapidement lorsque la personne sera naturellement exposée aux bactéries ou aux virus, ce qui permet de la protéger contre les maladies provoquées par ces bactéries et virus.
Le vaccin est « adsorbé ».
Ceci signifie que les principes actifs sont fixés sur des composés aluminium afin de stimuler une meilleure réponse.
Les antigènes de surface du virus de l’ hépatite B sont produits par une méthode connue sous le nom de « technologie de l’ ADN recombinant »: ils sont produits par une levure ayant reçu un gène (ADN) lui permettant de produire les protéines.
Infanrix Hexa est une association de composants qui ont été disponibles dans l’ Union européenne (UE) dans d’ autres vaccins: les composants diphtérique, tétanique, coquelucheux et de l’ hépatite B étaient disponibles dans Infanrix HepB de 1997 à 2005, et les composants diphtérique, tétanique, coquelucheux, virus poliomyélitique et Hib sont disponibles dans d’ autres vaccins.
Quelles études ont été menées sur Infanrix Hexa?
Infanrix Hexa a fait l’ objet de quatre études regroupant près de 5 000 nourrissons au total, âgés d’ au moins six semaines.
Plus de 3 000 nourrissons ont reçu Infanrix Hexa lors de la première vaccination.
Les effets d’ Infanrix Hexa ont été comparés à ceux de vaccins séparés contenant les mêmes principes actifs.
Le principal critère d’ évaluation de l’ efficacité était la production d’ anticorps protecteurs chez les nourrissons.
Cinq études supplémentaires ont permis d’ examiner les effets d’ une vaccination de rappel par Infanrix Hexa.
Quel est le bénéfice démontré par Infanrix Hexa au cours des études?
Les neuf études ont démontré que la première série d’ injections d’ Infanrix Hexa était aussi efficace dans la production de taux protecteurs d’ anticorps que des vaccins séparés contenant les principes actifs.
Globalement, 95 à 100% des nourrissons présentaient des anticorps contre la diphtérie, le tétanos, la coqueluche, le virus de l’ hépatite B, les virus poliomyélitiques et contre Hib, un mois après la première vaccination.
Les études supplémentaires ont démontré que les vaccinations de rappel par Infanrix Hexa étaient aussi efficaces que des vaccins séparés contenant les mêmes principes actifs un mois après la vaccination de rappel.
Quel est le risque associé à l’ utilisation d’ Infanrix Hexa?
Les effets indésirables les plus couramment observés sous Infanrix Hexa (dans plus d’ une dose sur dix du vaccin) sont les suivants: perte d’ appétit, fièvre supérieure ou égale à 38°, gonflement localisé, douleur et rougeur au site d’ injection, fatigue, cris inhabituels, irritabilité et agitation.
Pour une description complète des effets indésirables observés sous Infanrix Hexa, voir la notice.
Infanrix Hexa ne doit pas être utilisé chez le nourrisson susceptible de présenter une hypersensibilité (allergie) à l’ un quelconque des principes actifs, à tout autre composant du vaccin ou à la néomycine et à la polymyxine (antibiotiques) ni chez le nourrisson ayant présenté une réaction allergique à un vaccin préalable contenant le composant diphtérique, tétanique, coquelucheux, de l’ hépatite B, poliomyélitique ou Hib.
Infanrix Hexa ne doit pas être administré si le nourrisson a été atteint d’ encéphalopathie (maladie du cerveau) d’ origine inconnue dans les sept jours suivant une vaccination préalable par un vaccin contenant des composants coquelucheux.
L’ administration d’ Infanrix Hexa doit être reportée chez les nourrissons atteints d’ une fièvre soudaine.
Comme pour tous les vaccins, si Infanrix Hexa est utilisé chez des grands prématurés, les bébés risquent de tomber en apnée (courtes pauses respiratoires).
Leur respiration doit faire l’ objet d’ une surveillance jusqu’ à trois jours suivant la date de vaccination.
Pourquoi Infanrix Hexa a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que les bénéfices de Infanrix Hexa sont supérieurs à ses risques pour la primovaccination et le rappel des nourrissons contre la diphtérie, le 2/ 3 tétanos, la coqueluche, l’ hépatite B, la poliomyélite et les infections à Hib.
Le comité a recommandé l’ octroi d’ une autorisation de mise sur le marché pour Infanrix Hexa.
Autres informations relatives à Infanrix Hexa:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ UE pour Infanrix Hexa to GlaxoSmithKline Biologicals s. a., le 23 octobre 2000.
L’ autorisation de mise sur le marché a été renouvelée le 23 octobre 2005.
L’ EPAR complet relatif à Infanrix Hexa est disponible ici.
11-2008.
3/ 3
Numéro UE
Nom de fantasie
Dosage
Forme pharmaceutique
Voie d’ administration
Conditionnement
Contenu
Taille de l’ emballage
-1-
EU/ 1/ 00/ 152/ 001
Infanrix hexa
-1-
poudre et suspension pour suspension injectable
Voie intramusculaire
Poudre: flacon (verre) suspension seringue préremplie (verre)
0,5 ml
1 flacon + 1 seringue pré-remplie
EU/ 1/ 00/ 152/ 002
Infanrix hexa
-1-
poudre et suspension pour suspension injectable
Voie intramusculaire
Poudre: flacon (verre) suspension seringue préremplie (verre)
0,5 ml
10 flacons + 10 seringues pré- remplies
EU/ 1/ 00/ 152/ 003
Infanrix hexa
-1-
poudre et suspension pour suspension injectable
Voie intramusculaire
Poudre: flacon (verre) suspension seringue préremplie (verre)
0,5 ml
20 flacons +20 seringues pré- remplies
EU/ 1/ 00/ 152/ 004
Infanrix hexa
-1-
poudre et suspension pour suspension injectable
Voie intramusculaire
Poudre: flacon (verre) suspension seringue préremplie (verre)
0,5 ml
50 flacons +50 seringues pré- remplies
EU/ 1/ 00/ 152/ 005
Infanrix hexa
-1-
poudre et suspension pour suspension injectable
Voie intramusculaire
Poudre: flacon (verre) suspension seringue préremplie (verre)
0,5 ml
1 flacon + 1 seringue pré-remplie + 2 aiguilles
EU/ 1/ 00/ 152/ 006
Infanrix hexa
-1-
poudre et suspension pour suspension injectable
Voie intramusculaire
Poudre: flacon (verre) suspension seringue préremplie (verre)
0,5 ml
10 flacons+10 seringues pré- remplies +20 aiguilles
EU/ 1/ 00/ 152/ 007
Infanrix hexa
-1-
poudre et suspension pour suspension injectable
Voie intramusculaire
Poudre: flacon (verre) suspension seringue préremplie (verre)
0,5 ml
20 flacons+ 20 seringues pré- remplies +40 aiguilles individuelles
EU/ 1/ 00/ 152/ 008
Infanrix hexa
-1-
poudre et suspension pour suspension injectable
Voie intramusculaire
Poudre: flacon (verre) suspension seringue préremplie (verre)
0,5 ml
50 flacons+ +50 seringues pré- remplies +100 aiguilles individuelles
EU/ 1/ 00/ 152/ 009
Infanrix hexa
-1-
poudre et suspension pour suspension injectable
Voie intramusculaire
Poudre: flacon (verre) suspension seringue préremplie (verre)
0,5 ml
1 flacon avec capuchon Bioset + 1 seringue pré-remplie
EU/ 1/ 00/ 152/ 010
Infanrix hexa
-1-
poudre et suspension pour suspension injectable
Voie intramusculaire
Poudre: flacon (verre) suspension seringue préremplie (verre)
0,5 ml
10 flacons avec capuchon Bioset + 10 seringues pré-remplies
EU/ 1/ 00/ 152/ 011
Infanrix hexa
poudre et suspension pour suspension injectable
Voie intramusculaire
Poudre: flacon (verre) suspension seringue préremplie (verre)
0,5 ml
20 flacons avec capuchon Bioset +20 seringues pré-remplies
Voie 1/ 3
pharmaceutique
-1-
EU/ 1/ 00/ 152/ 012
Infanrix hexa
-1-
poudre et suspension pour suspension injectable
Voie intramusculaire
Poudre: flacon (verre) suspension seringue préremplie (verre)
0,5 ml
50 flacons avec capuchon Bioset +50 seringues pré-remplies
EU/ 1/ 00/ 152/ 013
Infanrix hexa
-1-
poudre et suspension pour suspension injectable
Voie intramusculaire
Poudre: flacon (verre) suspension seringue préremplie (verre)
0,5 ml
1 flacon avec capuchon Bioset +1 seringue pré-remplie + 1 aiguille individuelle
EU/ 1/ 00/ 152/ 014
Infanrix hexa
-1-
poudre et suspension pour suspension injectable
Voie intramusculaire
Poudre: flacon (verre) suspension seringue préremplie (verre)
0,5 ml
10 flacons avec capuchon Bioset + 10 seringues pré-remplies 10 aiguilles individuelles
EU/ 1/ 00/ 152/ 015
Infanrix hexa
-1-
poudre et suspension pour suspension injectable
Voie intramusculaire
Poudre: flacon (verre) suspension seringue préremplie (verre)
0,5 ml
20 flacons avec capuchon Bioset +20 seringues pré-remplies 20 aiguilles individuelles
EU/ 1/ 00/ 152/ 016
Infanrix hexa
-1-
poudre et suspension pour suspension injectable
Voie intramusculaire
Poudre: flacon (verre) suspension seringue préremplie (verre)
0,5 ml
50 flacons avec capuchon Bioset +50 seringues pré-remplies 50 aiguilles individuelles
EU/ 1/ 00/ 152/ 017
Infanrix hexa
-1-
poudre et suspension pour suspension injectable
Voie intramusculaire
Poudre: flacon (verre) suspension seringue préremplie (verre)
0,5 ml
1 flacon avec capuchon Bioset +1 seringue pré-remplie+ 2 aiguilles individuelles
EU/ 1/ 00/ 152/ 018
Infanrix hexa
poudre et suspension pour suspension injectable
Voie intramusculaire
Poudre: flacon (verre) suspension seringue préremplie (verre)
0,5 ml
10 flacons avec capuchon Bioset +10 seringues pré-remplies + 20 aiguilles individuelles
-1- ≥ 30 UI Anatoxine diphtérique, adsorbée ≥ 40 UI Anatoxine tétanique, adsorbée
25 microgrammes 25 microgrammes 8 microgrammes
recombinant (protéine S), adsorbé Virus poliomyélitique type 1 inactivé Virus poliomyélitique type 2 inactivé Virus poliomyélitique type 3 inactivé Polysaccharide d'Haemophilus influenzae type b
10 microgrammes
(PRP-T)
20-40 microgrammes
3/ 3
ANNEXE I
RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT
1 1.
DÉNOMINATION DU MÉDICAMENT
Infanrix hexa, poudre et suspension pour suspension injectable Vaccin diphtérique (D), tétanique (T), coquelucheux (acellulaire, multicomposé) (Ca), de l’ hépatite B (ADNr) (HepB), poliomyélitique (inactivé) (P) et de l’ Haemophilus influenzae type b (Hib) conjugué (adsorbé).
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Après reconstitution, 1 dose (0,5 ml) contient:
Anatoxine diphtérique1 1 Anatoxine tétanique Antigènes de Bordetella pertussis
≥ 30 UI ≥ 40 UI
Anatoxine pertussique1 Hémagglutinine filamenteuse1 Pertactine
25 microgrammes 25 microgrammes 8 microgrammes
Type 1 (souche Mahoney) 4 Type 2 (souche MEF-1) 4 Type 3 (souche Saukett) 4
40 unités antigène D 8 unités antigène D 32 unités antigène D
Polyoside d'Haemophilus type b
10 microgrammes
(phosphate de polyribosylribitol) conjugué à l’ anatoxine tétanique en tant que protéine vectrice 20-40 microgrammes 1 adsorbé sur hydroxyde d'aluminium hydraté (Al(OH)3) 2
0,5 milligrammes Al
produit sur des cellules de levure (Saccharomyces cerevisiae) par la technique de l’ ADN recombinant 3 adsorbé sur phosphate d'aluminium (AlPO4) 4 produit sur des cellules VERO
0,32 milligrammes Al
Pour la liste complète des excipients, voir rubrique 6.1
3.
FORME PHARMACEUTIQUE
Poudre et suspension pour suspension injectable.
Le composant diphtérique, tétanique, coquelucheux acellulaire, hépatite B, poliomyélitique inactivé (DTCa-HepB-P) se présente sous forme d'une suspension blanche trouble.
Le composant lyophilisé Haemophilus influenzae type b (Hib) est une poudre blanche.
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
Infanrix hexa est indiqué pour la primovaccination et le rappel des nourrissons contre la diphtérie, le tétanos, la coqueluche, l'hépatite B, la poliomyélite et les infections à Haemophilus influenzae type b.
Infanrix hexa n’ est pas destiné aux enfants âgés de plus de 36 mois.
4.2 Posologie et mode d’ administration
Posologie
2 Primovaccination:
Le schéma de primovaccination comporte 3 doses de 0,5 ml (tels que 2, 3, 4 mois; 3, 4, 5 mois; 2, 4, 6 mois) ou 2 doses (tels que 3, 5 mois).
Un intervalle d'au moins 1 mois doit être respecté entre chaque dose.
Le schéma recommandé dans le cadre du “ programme élargi de vaccination” (à l'âge de 6, 10, 14 semaines) ne peut être utilisé que si une dose de vaccin contre l'hépatite B a été administrée à la naissance.
Les recommandations nationales en vigueur pour la prophylaxie de l'hépatite B doivent être maintenues.
Lorsqu’ une dose de vaccin contre l’ hépatite B a été administrée à la naissance, Infanrix hexa peut être utilisé en remplacement de doses supplémentaires de vaccin contre l’ hépatite B dès l’ âge de six semaines.
Si une seconde dose du vaccin contre l'hépatite B est nécessaire avant cet âge, un vaccin monovalent contre l'hépatite B doit être utilisé.
Rappel:
Après une vaccination par 2 doses (à 3 et 5 mois) d’ Infanrix hexa, une dose de rappel doit être administrée au moins 6 mois après la dernière dose de primovaccination, de préférence entre l’ âge de 11 et 13 mois.
Après une vaccination par 3 doses (tels que 2, 3, 4 mois; 3, 4, 5 mois; 2, 4, 6 mois) d’ Infanrix hexa, une dose de rappel doit être administrée au moins 6 mois après la dernière dose de la primovaccination et de préférence avant l’ âge de 18 mois.
Les doses de rappel doivent être administrées en se basant sur les recommandations locales officielles mais au minimum une dose de vaccin contenant le composant Hib conjugué doit être administrée.
Infanrix hexa peut être utilisé en tant que rappel si sa composition est conforme aux recommandations locales officielles.
Mode d' administration
Infanrix hexa doit être injecté par voie intramusculaire profonde, de préférence en des sites distincts à chaque injection.
4.3 Contre-indications
Hypersensibilité à l’ une des substances actives ou à l’ un des excipients ou à la néomycine et à la polymyxine.
Hypersensibilité suite à une précédente administration d’ un vaccin diphtérique, tétanique, coquelucheux, de l’ hépatite B, poliomyélitique ou de l’ Haemophilus influenzae de type b
Infanrix hexa est contre-indiqué chez les nourrissons ayant présenté une encéphalopathie d'étiologie inconnue, survenue dans les 7 jours suivant une vaccination antérieure par un vaccin contenant la valence coquelucheuse.
Dans ce cas, la vaccination anticoquelucheuse doit être suspendue et la vaccination doit être poursuivie avec des vaccins diphtérique-tétanique, de l'hépatite B, poliomyélitique et Hib.
Comme pour les autres vaccins, l'administration d'Infanrix hexa doit être différée chez les sujets atteints d'infections fébriles sévères aiguës.
La présence d'une infection bénigne n'est pas une contre indication.
4.4 Mises en garde spéciales et précautions d’ emploi
3 La vaccination doit être précédée d'une recherche des antécédents médicaux (notamment pour les vaccinations antérieures et les évènements indésirables ayant pu survenir) et d'un examen clinique.
Si la survenue de l'un des événements suivants est chronologiquement liée à l'administration d'un vaccin contenant la valence coquelucheuse, la décision d'administrer d'autres doses de vaccins contenant la valence coquelucheuse doit être soigneusement évaluée:
Fièvre ≥ 40,0°C, dans les 48 heures, sans autre cause identifiable.
Collapsus ou état de choc (épisode d'hypotonie-hyporéactivité) dans les 48 heures après la vaccination.
Cris persistants, inconsolables pendant une durée ≥ 3 heures, survenant dans les 48 heures après la vaccination.
Convulsions, avec ou sans fièvre, survenant dans les 3 jours après la vaccination.
Il peut exister certaines circonstances, notamment en cas d'incidence élevée de coqueluche, où les bénéfices potentiels de la vaccination dépassent les risques éventuels.
Comme pour toute vaccination, le rapport bénéfice risque de réaliser une vaccination par Infanrix hexa ou de la reporter, chez un nourrisson ou un enfant souffrant d'une maladie neurologique sévère qu'elle soit nouvelle ou évolutive doit être évalué avec attention.
Comme avec tous les vaccins injectables, il est recommandé de toujours disposer d'un traitement médical approprié et d'assurer une surveillance pour le cas rare où surviendrait une réaction anaphylactique suivant l'administration du vaccin.
Infanrix hexa doit être administré avec précaution chez les sujets présentant une thrombocytopénie ou un trouble de la coagulation en raison du risque de saignement qui peut survenir lors de l’ administration intramusculaire du vaccin chez ces sujets.
Infanrix hexa ne doit en aucun cas être administré par voie intravasculaire ou intradermique.
Infanrix hexa ne protège pas contre des agents pathogènes autres que Corynebacterium diphteriae, Clostridium tetani, Bordetella pertussis, le virus de l’ hépatite B, le poliovirus ou l’ Haemophilus influenzae type b.
Cependant, il est probable que ce vaccin protège aussi contre l’ infection liée au virus de l’ hépatite D (causé par l’ agent delta) puisque celle -ci ne survient pas en l’ absence d’ une infection par l’ hépatite B.
Comme pour tous les vaccins, une réponse immunitaire protectrice peut ne pas être obtenue chez tous les sujets vaccinés (voir rubrique 5.1.).
Des antécédents de convulsions fébriles, des antécédents familiaux de convulsions ou de syndrome de mort subite du nourrisson ne sont pas des contre-indications à l’ utilisation d’ Infanrix hexa.
Les sujets vaccinés ayant des antécédents de convulsions fébriles doivent être surveillés avec attention en raison de la survenue possible de ce type d’ évènements indésirables dans les 2 à 3 jours suivant la vaccination.
L'infection par le VIH n'est pas considérée comme une contre-indication.
La réponse immunitaire attendue risque de ne pas être obtenue après vaccination chez les patients immunodéprimés.
Du fait de l’ élimination urinaire de l’ antigène polysaccharidique capsulaire Hib, un résultat positif peut être observé lors d’ un test urinaire 1 à 2 semaines après la vaccination.
D’ autres tests doivent être effectués pour confirmer une infection Hib pendant cette période.
Lors de l'administration concomitante d’ Infanrix hexa et Prevenar (vaccin pneumococcique osidique conjugué, adsorbé), le médecin doit tenir compte du fait que les données cliniques ont montré un taux de réactions fébriles supérieur à celui observé lors de l'administration d'Infanrix hexa seul.
Ces réactions étaient le plus souvent modérées (fièvre inférieure ou égale à 39°C) et transitoires (cf. rubrique 4.8).
4 Un traitement antipyrétique devrait être instauré selon les recommandations locales.
Des données limitées chez 169 prématurés indiquent qu’ Infanrix hexa peut leur être administré.
Cependant, une réponse immunitaire plus faible peut être observée, et le niveau de protection clinique demeure inconnu.
Le risque potentiel d'apnée avec nécessité de surveillance respiratoire pendant 48-72 h doit être soigneusement pris en compte lors de l'administration des doses de primovaccination chez les grands prématurés (nés à 28 semaines de grossesse ou moins) et particulièrement chez ceux ayant des antécédents d'immaturité respiratoire.
En raison du bénéfice élevé de la vaccination chez ces nourrissons, l'administration ne doit pas être suspendue ou reportée.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Les données sur l'efficacité et la tolérance d’ Infanrix hexa administré simultanément au vaccin Rougeole-Oreillons-Rubéole sont insuffisantes pour établir des recommandations.
Les données sur l’ administration concomitante d’ Infanrix hexa et Prevenar (vaccin pneumococcique osidique conjugué, adsorbé) n’ ont montré aucune interférence cliniquement significative sur la réponse en anticorps pour chacun des antigènes lors d’ un schéma de primovaccination à 3 doses.
Comme avec les autres vaccins, l'immunogénicité peut être diminuée chez les patients traités par des immunosuppresseurs.
4.6 Grossesse et allaitement
Infanrix hexa n'étant pas destiné à l'adulte, les données concernant l'utilisation du vaccin chez la femme durant la grossesse ou l'allaitement, et les études de reproduction chez l'animal ne sont pas disponibles.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Sans objet.
4.8 Effets indésirables
• Essais cliniques:
Le profil de tolérance présenté ci-dessous est basé sur des données provenant de plus de 16 000 sujets.
Comme cela a été observé avec les vaccins DTCa et les vaccins combinés contenant les valences DTCa, une augmentation de la réactogénicité locale et de la fièvre a été rapportée après rappel avec Infanrix hexa par rapport à la primovaccination.
- Essais cliniques relatifs à la co-administration
Au cours des études cliniques où des sujets vaccinés ont reçu Infanrix hexa et Prevenar de façon concomitante, comme doses de rappel (4ème dose), une fièvre ≥ 38,0°C a été rapportée chez 43,4% des enfants ayant reçu Prevenar et Infanrix hexa simultanément comparée à 30,5% chez ceux ayant reçu le vaccin hexavalent seul.
Une fièvre supérieure à 39,5°C a été observée respectivement chez 2,6% et 1,5% des enfants recevant Infanrix hexa avec ou sans Prevenar (voir rubrique 4.4.).
L’ incidence de la fièvre suite à l’ administration concomitante des 2 vaccins en primovaccination était inférieure à celle observée après rappel.
- Résumé tabulé des effets indésirables (essais cliniques):
5 Au sein de chaque groupe de fréquence, les effets indésirables sont présentés par ordre décroissant de gravité.
Les fréquences par dose sont définies comme suit:
Très fréquent:
(≥ 1/ 10) Fréquent:
(≥ 1/ 100 et < 1/ 10)
Peu fréquent:
(≥ 1/ 1000 et < 1/ 100) Rare:
Affections du système nerveux Peu fréquent: somnolence Très rare: convulsions (avec ou sans fièvre)
Peu fréquent: toux
Affections gastro-intestinales:
Fréquent: diarrhée, vomissements
Rare: éruption cutanée Très rare: dermatite
Très fréquent: perte d’ appétit
Troubles généraux et anomalies au site d’ administration:
Très fréquent: fièvre ≥ 38°C, gonflement localisé au site d’ injection (≤ 50 mm), fatigue, douleur, rougeur, Fréquent: fièvre > 39,5°C, réactions au site d’ injection, incluant induration, gonflement localisé au site d’ injection (> 50 mm)*, réaction au site d’ injection Peu fréquent: gonflement diffus du membre vacciné, se propageant parfois à l’ articulation adjacente*
Affections psychiatriques:
Très fréquent: cris inhabituels, irritabilité, agitation Fréquent: nervosité
• Surveillance post-commercialisation
Affections hématologiques et du système lymphatique:
Affections du système nerveux:
Collapsus ou état de choc (épisode d'hypotonie-hyporéactivité)
Affections respiratoires, thoraciques et médiastinales:
Apnée [voir rubrique 4.4. pour l’ apnée chez les grands prématurés (nés à 28 semaines de grossesse ou moins)]
Affections de la peau et du tissu sous-cutané:
Troubles généraux et anomalies au site d’ administration:
6 Gonflement du membre vacciné dans sa totalité*: réactions de gonflement étendu, nodule au site d’ injection, vésicules au site d’ injection
Réactions anaphylactiques, réactions anaphylactoïdes (incluant urticaire), réactions allergiques (incluant prurit),
*Les enfants primovaccinés avec un vaccin coquelucheux acellulaire développent plus fréquemment une réaction locale de gonflement après administration d’ une dose de rappel comparés à ceux primovaccinés avec un vaccin coquelucheux à germes entiers.
Cette réaction disparaît en moyenne en 4 jours.
• Données concernant le vaccin contre l’ hépatite B:
Dans des cas extrêmement rares, les effets suivants ont été rapportés: paralysie, neuropathie, syndrome de Guillain-Barré, encéphalopathie, encéphalite et méningite.
Le lien de causalité avec le vaccin n’ a pas été établi.
Une thrombocytopénie a été rapportée avec les vaccins contre l’ hépatite B.
4.9 Surdosage
Aucun cas de surdosage n'a été rapporté.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmaco-thérapeutique: vaccins combinés viraux et bactériens, code ATC J07CA09
Les résultats obtenus dans les études cliniques pour chacune des valences sont résumés dans les tableaux ci-après:
7 Pourcentage de sujets avec des titres en anticorps ≥ au seuil défini un mois après primovaccination avec Infanrix hexa
Anticorps
Deux doses
Trois doses
(seuil)
3-5 mois
2-3-4 mois
2-4-6 mois 3-4-5 mois
6-10-14
semaines
N= 530
N= 196
N= 1693
N= 1055
265
%
%
%
%
%
Anti-diphtérique (0,1 UI/ ml) †
98,0
100,0
99,8
99,7
99,2
Anti-tétanique (0,1 UI/ ml) †
100,0
100,0 100,0 100,0
99,6
Anti-toxine pertussique (5 U. EL/ ml)
99,5
100,0 100,0 99,8
99,6
Anti- hémagglutinine filamenteuse (5 U. EL/ ml)
99,7
100,0 100,0 100,0
100,0
Anti-pertactine (5 U. EL/ ml)
99,0
100,0 100,0 99,7
98,9
Anti-HBs (10 mUI/ ml) †
96,8
99,5 98,9 98,0
98,5*
Anti-Polio type 1 (1/ 8 dilution) †
99,4
100,0 99,9 99,7
99,6
Anti-Polio type 2 (1/ 8 dilution) †
96,3
97,8 99,3 98,9
95,7
Anti-Polio type 3 (1/ 8 dilution) †
100,0 99,7 99,7
99,6
Anti-PRP (0,15 μ g/ ml) † N = nombre de sujets
91,7
96,4 96,6 96,8
97,4
8 Pourcentage de sujets avec des titres en anticorps ≥ au seuil défini un mois après la vaccination de rappel avec Infanrix hexa
Anticorps (seuil) Anti-diphtérique (0,1 UI/ ml) †
Vaccination de rappel à l’ âge de 11 mois après primovaccination à 3 et 5 mois N=532% 100,0
Vaccination de rappel durant la seconde année de vie après primovaccination en 3 doses N= 2009% 99,9
Anti-tétanique (0,1 UI/ ml) †
100,0
99,9
Anti-PT (5 U EL/ ml)
100,0
99,9
Anti-FHA (5 U EL/ ml)
100,0
99,9
Anti-PRN (5 U EL/ ml)
Anti-HBs (10 mUI/ ml) †
98,9
98,4
Anti-Polio type 1 (1/ 8 dilution) †
Anti-Polio type 2 (1/ 8 dilution) †
99,4
99,9
Anti-Polio type 3 (1/ 8 dilution) †
99,2
99,9
Anti-PRP (0,15 μ g/ ml) † N = nombre de sujets
99,6
99,7
† seuil considéré comme indicateur de protection
La réponse immunitaire aux antigènes coquelucheux suite à l’ administration d’ Infanrix hexa étant équivalente à celle d’ Infanrix, il est attendu que l’ efficacité protectrice des deux vaccins soit équivalente.
L'efficacité protectrice du composant coquelucheux d’ Infanrix telle que définie selon les critères de l’ OMS (≥ 21 jours de toux paroxystique) a été démontrée dans:
- une étude prospective en aveugle menée en Allemagne chez des sujets exposés dans leur
entourage (schéma 3, 4, 5 mois).
D’ après les données recueillies à partir de sujets exposés dans l'entourage d'un cas index de coqueluche typique, l'efficacité protectrice du vaccin a été de 88,7%.
- dans une étude d'efficacité menée sous l'égide du NIH en Italie (schéma 2, 4, 6 mois), l’ efficacité
du vaccin a été de 84%.
Dans un suivi de cette cohorte, l'efficacité a été confirmée jusqu'à 60 mois après la fin du schéma de primovaccination sans l'administration d'une dose de rappel de vaccin coquelucheux.
Les résultats de suivi à long terme en Suède démontrent que les vaccins coquelucheux acellulaires sont efficaces chez les jeunes enfants, lorsqu’ ils sont administrés selon le schéma de primovaccination à 3 et 5 mois, avec une dose de rappel à l’ âge de 12 mois environ.
Ceci suggère qu’ une seconde dose de rappel de vaccin coquelucheux est conseillée chez les enfants âgés de 5 à 7 ans préalablement vaccinés avec ce schéma particulier.
9 Il a été démontré que les anticorps protecteurs contre l’ hépatite B persistent au minimum 3,5 ans chez plus de 90% des enfants ayant reçu quatre doses d’ Infanrix hexa. Les taux d’ anticorps n’ étaient pas différents de ceux observés dans une cohorte parallèle ayant reçu 4 doses de vaccin monovalent hépatite B.
L'efficacité du composé Hib de Infanrix hexa a été et continue d'être étudiée dans le cadre d’ une large étude de surveillance post-marketing menée en Allemagne.
Après un suivi de 5 ans l’ efficacité de la valence Hib de deux vaccins hexavalents, dont l’ un était Infanrix hexa, a été de 90,4% pour un schéma de primovaccination complet et de 100% pour une dose de rappel (indépendamment de la primovaccination)
5.2 Propriétés pharmacocinétiques
L’ évaluation des propriétés pharmacocinétiques n’ est pas requise pour les vaccins.
5.3 Données de sécurité précliniques
Les données non cliniques basées sur des études conventionnelles de sécurité, toxicologie spécifique, toxiologie par administration réitérée et compatibilité des composants n’ ont pas révélé de risque particulier pour l'homme.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Lactose anhydre,
Chlorure de sodium (NaCl), Milieu 199 contenant principalement des acides aminés, des sels minéraux, des vitamines Eau pour préparations injectables.
Pour les adjuvants, voir rubrique 2
6.2 Incompatibilités
En l’ absence d’ études de compatibilité, ce médicament ne doit pas être mélangé avec d'autres médicaments.
6.3 Durée de conservation
3 ans.
Cependant, la stabilité a été démontrée pendant 8 heures à +21°C, après reconstitution.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
A conserver dans l’ emballage extérieur d'origine à l'abri de la lumière.
6.5 Nature et contenu de l’ emballage extérieur
10 Poudre en flacon (verre de type I) muni d’ un bouchon (butyle).
0,5 ml de suspension en seringue préremplie (verre de type I) avec un bouchon piston (butyle).
Boîtes de 1, 10, 20 et 50, avec ou sans aiguilles.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
Durant la conservation, un dépôt blanc avec un surnageant limpide peut être observé.
Ceci ne constitue pas un signe de détérioration.
La seringue doit être bien agitée afin d'obtenir une suspension trouble blanche homogène.
La suspension DTCa-HepB-P doit être inspectée visuellement pour mettre en évidence la présence de toute particule étrangère et/ ou un aspect physique anormal.
Dans l’ un ou l’ autre de ces cas, jeter le vaccin.
Le vaccin est reconstitué en ajoutant le contenu de la seringue au flacon contenant la poudre Hib.
Après l'ajout du vaccin DTCa-HepB-P à la poudre, le mélange doit être bien agité jusqu’ à ce que la poudre soit complètement dissoute.
Le vaccin reconstitué se présente comme une suspension légèrement plus trouble que le composant liquide seul.
Ceci est normal et ne diminue pas l’ effet du vaccin.
Dans les autres cas, jeter le vaccin.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
GlaxoSmithKline Biologicals s. a.
Rue de l'Institut, 89 B-1330 Rixensart, Belgique
8.
NUMÉRO(S) AU REGISTRE COMMUNAUTAIRE DES MÉDICAMENTS
EU/ 1/ 00/ 152/ 001 EU/ 1/ 00/ 152/ 002 EU/ 1/ 00/ 152/ 003 EU/ 1/ 00/ 152/ 004 EU/ 1/ 00/ 152/ 005 EU/ 1/ 00/ 152/ 006 EU/ 1/ 00/ 152/ 007 EU/ 1/ 00/ 152/ 008
9.
DATE DE PREMIÈRE L’ AUTORISATION
Date de la première autorisation:
23 octobre 2000 Date du dernier renouvellement:
23 octobre 2005
10.
DATE DE MISE À JOUR DU TEXTE
11 1.
DÉNOMINATION DU MÉDICAMENT
Vaccin diphtérique (D), tétanique (T), coquelucheux (acellulaire, multicomposé) (Ca), de l’ hépatite B (ADNr) (HepB), poliomyélitique (inactivé) (P) et de l’ Haemophilus influenzae type b (Hib) conjugué (adsorbé).
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Après reconstitution, 1 dose (0,5 ml) contient:
Anatoxine diphtérique1 Anatoxine tétanique1 Antigènes de Bordetella pertussis
≥ 30 UI ≥ 40 UI
Anatoxine pertussique1 Hémagglutinine filamenteuse1 Pertactine
25 microgrammes 25 microgrammes 8 microgrammes
Type 1 (souche Mahoney) 4 Type 2 (souche MEF-1) 4 Type 3 (souche Saukett) 4
40 unités antigène D 8 unités antigène D 32 unités antigène D
Polyoside d'Haemophilus type b
10 microgrammes
(phosphate de polyribosylribitol)3 conjugué à l’ anatoxine tétanique en tant que protéine vectrice 20-40 microgrammes 1 adsorbé sur hydroxyde d'aluminium hydratéAl(OH)3) 2
0,5 milligrammes Al
produit sur des cellules de levure (Saccharomyces cerevisiae) par la technique de l’ ADN recombinant 3 adsorbé sur phosphate d'aluminium (AlPO4) 4 produit sur des cellules VERO
0,32 milligrammes Al
Pour la liste complète des excipients, voir rubrique 6.1
3.
FORME PHARMACEUTIQUE
Poudre et suspension pour suspension injectable.
Le composant diphtérique, tétanique, coquelucheux acellulaire, hépatite B, poliomyélitique inactivé (DTCa-HepB-P) se présente sous forme d'une suspension blanche trouble.
Le composant lyophilisé Haemophilus influenzae type b (Hib) est une poudre blanche.
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
Infanrix hexa est indiqué pour la primovaccination et le rappel des nourrissons contre la diphtérie, le tétanos, la coqueluche, l'hépatite B, la poliomyélite et les infections à Haemophilus influenzae type b.
Infanrix hexa n’ est pas destiné aux enfants âgés de plus de 36 mois.
4.2 Posologie et mode d’ administration
Posologie
12 Primovaccination:
Le schéma de primovaccination comporte 3 doses de 0,5 ml (tels que 2, 3, 4 mois; 3, 4, 5 mois; 2, 4, 6 mois) ou 2 doses (tels que 3, 5 mois).
Un intervalle d'au moins 1 mois doit être respecté entre chaque dose.
Le schéma recommandé dans le cadre du “ programme élargi de vaccination” (à l'âge de 6, 10, 14 semaines) ne peut être utilisé que si une dose de vaccin contre l'hépatite B a été administrée à la naissance.
Les recommandations nationales en vigueur pour la prophylaxie de l'hépatite B doivent être maintenues.
Lorsqu’ une dose de vaccin contre l’ hépatite B a été administrée à la naissance, Infanrix hexa peut être utilisé en remplacement de doses supplémentaires de vaccin contre l’ hépatite B dès l’ âge de six semaines.
Si une seconde dose du vaccin contre l'hépatite B est nécessaire avant cet âge, un vaccin monovalent contre l'hépatite B doit être utilisé.
Rappel:
Après une vaccination par 2 doses (à 3 et 5 mois) d’ Infanrix hexa, une dose de rappel doit être administrée au moins 6 mois après la dernière dose de primovaccination, de préférence entre 11 et 13 mois.
Après une vaccination par 3 doses (tels que 2, 3, 4 mois; 3, 4, 5 mois; 2, 4, 6 mois) d’ Infanrix hexa, une dose de rappel doit être administrée au moins 6 mois après la dernière dose de la primovaccination et de préférence avant 18 mois.
Les doses de rappel doivent être administrées en se basant sur les recommandations locales officielles mais au minimum une dose de vaccin contenant le composant Hib conjugué doit être administré.
Infanrix hexa peut être utilisé en tant que rappel si sa composition est conforme aux recommandations locales officielles.
Mode d' administration
Infanrix hexa doit être injecté par voie intramusculaire profonde, de préférence en des sites distincts à chaque injection.
4.3 Contre-indications
Hypersensibilité à l’ une des substances actives ou à l’ un des excipients ou à la néomycine et à la polymyxine.
Hypersensibilité suite à une précédente administration d’ un vaccin diphtérique, tétanique, coquelucheux, de l’ hépatite B, poliomyélitique ou de l’ Haemophilus influenzae de type b.
Infanrix hexa est contre-indiqué chez les nourrissons ayant présenté une encéphalopathie d'étiologie inconnue, survenue dans les 7 jours suivant une vaccination antérieure par un vaccin contenant la valence coquelucheuse.
Dans ce cas, la vaccination anticoquelucheuse doit être suspendue et la vaccination doit être poursuivie avec des vaccins diphtérique-tétanique, contre l'hépatite B, poliomyélitique et Hib.
Comme pour les autres vaccins, l'administration d'Infanrix hexa doit être différée chez les sujets atteints d'infections fébriles sévères aiguës.
La présence d'une infection bénigne n'est pas une contreindication.
13 4.4 Mises en garde spéciales et précautions d’ emploi
La vaccination doit être précédée d'une recherche des antécédents médicaux (notamment pour les vaccinations antérieures et les évènements indésirables ayant pu survenir) et d'un examen clinique.
Si la survenue de l'un des événements suivants est chronologiquement liée à l'administration d'un vaccin contenant la valence coquelucheuse, la décision d'administrer d'autres doses de vaccins contenant la valence coquelucheuse doit être soigneusement évaluée:
Fièvre ≥ 40,0°C, dans les 48 heures, sans autre cause identifiable.
Collapsus ou état de choc (épisode d'hypotonie-hyporéactivité) dans les 48 heures après la vaccination.
Cris persistants, inconsolables pendant une durée ≥ 3 heures, survenant dans les 48 heures après la vaccination.
Convulsions, avec ou sans fièvre, survenant dans les 3 jours après la vaccination.
Il peut exister certaines circonstances, notamment en cas d'incidence élevée de coqueluche, où les bénéfices potentiels de la vaccination dépassent les risques éventuels.
Comme pour toute vaccination, le rapport bénéfice risque de réaliser une vaccination par Infanrix hexa ou de la reporter, chez un nourrisson ou un enfant souffrant d'une maladie neurologique sévère qu'elle soit nouvelle ou évolutive doit être évalué avec attention
Comme avec tous les vaccins injectables, il est recommandé de toujours disposer d'un traitement médical approprié et d'assurer une surveillance pour le cas rare où surviendrait une réaction anaphylactique suivant l'administration du vaccin.
Infanrix hexa doit être administré avec précaution chez les sujets présentant une thrombocytopénie ou un trouble de la coagulation en raison du risque de saignement qui peut survenir lors de l’ administration intramusculaire du vaccin chez ces sujets.
Infanrix hexa ne doit en aucun cas être administré par voie intravasculaire ou intradermique.
Infanrix hexa ne protège pas contre des agents pathogènes autres que Corynebacterium diphteriae, Clostridium tetani, Bordetella pertussis, le virus de l’ hépatite B, le poliovirus ou Haemophilus influenzae type b.
Cependant, il est probable que ce vaccin protège aussi contre l’ infection liée au virus de l’ hépatite D (causé par l’ agent delta) puisque celui -ci ne survient pas en l’ absence d’ une infection par l’ hépatite B.
Comme pour tous les vaccins, une réponse immunitaire protectrice peut ne pas être obtenue chez tous les sujets vaccinés (voir rubrique 5.1.).
Des antécédents de convulsions, des antécédents familiaux de convulsions ou de syndrome de mort subite du nourrisson ne sont pas des contre-indications à l’ utilisation d’ Infanrix hexa.
Les sujets vaccinés ayant des antécédents de convulsions fébriles doivent être surveillés avec attention en raison de la survenue possible de ce type d’ évènements indésirables dans les 2 à 3 jours suivant la vaccination.
L'infection par le VIH n'est pas considérée comme une contre-indication.
La réponse immunitaire attendue risque de ne pas être obtenue après vaccination chez les patients immunodéprimés.
Du fait de l’ élimination urinaire de l’ antigène polysaccharidique capsulaire, un résultat positif peut être observé lors d’ un test urinaire 1 à 2 semaines après la vaccination.
D’ autres tests doivent être effectués pour confirmer une infection Hib pendant cette période.
Ces
14 réactions étaient le plus souvent modérées (fièvre inférieure ou égale à 39°C) et transitoires (cf. section 4.8).
Un traitement antipyrétique devrait être instauré selon les recommandations locales.
Des données limitées sur 169 prématurés indiquent qu’ Infanrix hexa peut leur être administré.
Cependant, une réponse immunitaire plus faible peut être observée, et le taux de protection clinique n’ est pas connu.
Le risque potentiel d'apnée avecnécessité de surveillance respiratoire pendant 48-72 h doit être soigneusement pris en compte lors de l'administration des doses de primovaccination chez les grands prématurés (nés à 28 semaines de grossesse ou moins) et particulièrement chez ceux ayant des antécédents d'immaturité respiratoire.
En raison du bénéfice élevé de la vaccination chez ces nourrissons, l'administration ne doit pas être suspendue ou reportée.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Les données sur l'efficacité et la tolérance d’ Infanrix hexa administré simultanément au vaccin Rougeole-Oreillons-Rubéole sont insuffisantes pour établir des recommandations.
Les données sur l’ administration concomitante d’ Infanrix hexa et Prevenar (vaccin pneumococcique osidique conjugué, adsorbé) n’ ont montré aucune interférence cliniquement significative sur la réponse en anticorps pour chacun des antigènes lors d’ un schéma de primovaccination à 3 doses.
Comme avec les autres vaccins, l'immunogénicité peut être diminuée chez les patients traités par des immunosuppresseurs.
4.6 Grossesse et allaitement
Infanrix hexa n'étant pas destiné à l'adulte, les données concernant l'utilisation du vaccin chez la femme durant la grossesse ou l'allaitement, et les études de reproduction chez l'animal ne sont pas disponibles.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Sans objet.
4.8 Effets indésirables
• Essais cliniques:
Le profil de tolérance présenté ci-dessous est basé sur des données provenant de plus de 16 000 sujets.
Comme cela a été observé avec les vaccins DTCa et les vaccins combinés contenant les valences DTCa, une augmentation de la réactogénicité locale et de la fièvre a été rapportée après rappel avec Infanrix hexa par rapport à la primovaccination; cependant, la fréquence des symptômes considérés comme sévères a été faible.
- Essais cliniques relatifs à la co-administration
Dans les études cliniques dans lesquelles des sujets vaccinés ont reçu Infanrix hexa et Prevenar de façon concomittante, comme doses de rappel (4ème dose), une fièvre ≥ 38°C a été rapportée chez 43,4% des enfants ayant reçu Prevenar et Infanrix hexa simultanément comparée à 30,5% chez ceux ayant reçu le vaccin hexavalent seul.
L’ incidence
15 de la fièvre suite à l’ administration des 2 vaccins en primovaccination était inférieure à celle observée après le rappel.
- Résumé tabulé des effets indésirables (essais cliniques):
Au sein de chaque groupe de fréquence, les effets indésirables sont présentés par ordre décroissant de gravité.
Les fréquences par dose sont définies comme suit:
Très fréquent:
(≥ 1/ 10) Fréquent:
(≥ 1/ 100 et < 1/ 10)
Peu fréquent:
(≥ 1/ 1000 et < 1/ 100) Rare:
Affections du système nerveux Peu fréquent: somnolence Très rare: convulsions (avec ou sans fièvre)
Peu fréquent: toux
Affections gastro-intestinales:
Fréquent: diarrhée, vomissements
Rare: éruption cutanée Très rare: dermatite
Très fréquent: perte d’ appétit
Troubles généraux et anomalies au site d’ administration:
Très fréquent: fièvre ≥ 38°C, gonflement localisé au site d’ injection (≤ 50 mm), fatigue, douleur, rougeur, Fréquent: fièvre > 39,5°C, réactions au site d’ injection, incluant induration, gonflement localisé au site d’ injection (> 50 mm)*, réaction au site d’ injection Peu fréquent: gonflement diffus du membre vacciné, se propageant parfois à l’ articulation adjacente*
Affections psychiatriques:
Très fréquent: cris inhabituels, irritabilité, agitation Fréquent: nervosité
• Surveillance post-commercialisation
Affections hématologiques et du système lymphatique:
Affections du système nerveux:
Collapsus ou état de choc (épisode d'hypotonie-hyporéactivité)
Affections respiratoires, thoraciques et médiastinales:
Apnée [voir rubrique 4.4. pour l’ apnée chez les grands prématurés (nés à 28 semaines de grossesse ou moins)].
Affections de la peau et du tissu sous-cutané:
16 Troubles généraux et anomalies au site d’ administration:
Gonflement du membre vacciné dans sa totalité*: réactions de gonflement étendu, nodule au site d’ injection, vésicules au site d’ injection
Affections du système immunitaire:
Réactions anaphylactiques, réactions anaphylactoïdes (incluant urticaire), réactions allergiques (incluant prurit),
*Les enfants primovaccinés avec un vaccin coquelucheux acellulaire développent plus fréquemment une réaction locale de gonflement après administration d’ une dose de rappel comparés à ceux primovaccinés avec un vaccin coquelucheux à germes entiers.
Cette réaction disparaît en moyenne en 4 jours.
• Données concernant le vaccin contre l’ hépatite B:
Dans des cas extrêmement rares, les effets suivants ont été rapportés: paralysie, neuropathie, syndrome de Guillain-Barré, encéphalopathie, encéphalite et méningite.
Le lien de causalité avec le vaccin n’ a pas été établi.
Une thrombocytopénie a été très rarement rapportée avec les vaccins contre l’ hépatite B.
4.9 Surdosage
Aucun cas de surdosage n'a été rapporté.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmaco-thérapeutique: vaccins combinés viraux et bactériens, code ATC J07CA09
Les résultats obtenus dans les études cliniques pour chacune des valences sont résumés dans les tableaux ci-après:
17 Pourcentage de sujets avec des titres en anticorps ≥ au seuil défini un mois après primovaccination avec Infanrix hexa
Anticorps
Deux doses
Trois doses
(seuil)
3-5 mois
2-3-4 mois
2-4-6 mois 3-4-5 mois
6-10-14
semaines
N= 530
N= 196
N= 1693
N= 1055
265
%
%
%
%
%
Anti- diphthérique (0,1 UI/ ml) †
100,0
99,7
100,0
100,0 100,0 100,0
99,6
Anti-toxine pertussique (5 U. EL/ ml)
99,5
100,0 100,0 99,8
99,6
Anti- hémagglutinine filamenteuse (5 U. EL/ ml)
99,7
100,0 100,0 100,0
100,0
Anti-pertactine (5 U. EL/ ml)
99,0
100,0 100,0 99,7
98,9
Anti-HBs (10 mUI/ ml) †
96,8
99,5 98,9 98,0
98,5*
Anti-Polio type 1 (1/ 8 dilution) †
99,4
100,0 99,9 99,7
99,6
Anti-Polio type 2 (1/ 8 dilution) †
96,3
97,8 99,3 98,9
95,7
Anti-Polio type 3 (1/ 8 dilution) †
100,0 99,7 99,7
99,6
Anti-PRP (0,15 μ g/ ml) † N = nombre de sujets
91,7
96,4 96,6 96,8
97,4
* dans un sous-groupe de nourrissons n’ ayant pas reçu le vaccin hépatite B à la naissance, 77,7% des sujets avaient un titre en anticorps anti-HBs ≥ 10 mUI/ ml † seuil considéré comme indicateur de protection
18 Pourcentage de sujets avec des titres en anticorps ≥ au seuil défini un mois après la vaccination de rappel avec Infanrix hexa
Anticorps (seuil) Anti-diphtérique (0,1 UI/ ml) †
Vaccination de rappel à l’ âge de 11 mois après primovaccination à 3 et 5 mois N=532% 100,0
Vaccination de rappel durant la seconde année de vie après primovaccination en 3 doses N= 2009% 99,9
Anti-tétanique (0,1 UI/ ml) †
100,0
99,9
Anti-PT (5 U EL/ ml)
100,0
99,9
Anti-FHA (5 U EL/ ml)
100,0
99,9
Anti-PRN (5 U EL/ ml)
Anti-HBs (10 mUI/ ml) †
98,9
98,4
Anti-Polio type 1 (1/ 8 dilution) †
Anti-Polio type 2 (1/ 8 dilution) †
99,4
99,9
Anti-Polio type 3 (1/ 8 dilution) †
99,2
99,9
Anti-PRP (0,15 μ g/ ml) † N = nombre de sujets
99,6
99,7
† seuil considéré comme indicateur de protection
La réponse immunitaire aux antigènes coquelucheux suite à l’ administration d’ Infanrix hexa étant équivalente à celle d’ Infanrix, il est attendu que l’ efficacité protectrice des deux vaccins soit équivalente.
L'efficacité protectrice du composant coquelucheux de Infanrix telle que définie selon les critères de l’ OMS (≥ 21 jours de toux paroxystique) a été démontrée dans:
- une étude prospective en aveugle menée en Allemagne chez des sujets exposés dans leur
entourage (schéma 3, 4, 5 mois). ’ après les données recueillies à partir de sujets exposés dans l'entourage d'un cas index de coqueluche typique, l'efficacité protectrice du vaccin a été de 88,7%.
- dans une étude d'efficacité menée sous l'égide du NIH en Italie (schéma 2, 4, 6 mois), l’ efficacité
du vaccin a été de 84%.
Dans un suivi de cette cohorte, l'efficacité a été confirmée jusqu'à 60 mois après la fin du schéma de primovaccination sans l'administration d'une dose de rappel de vaccin coquelucheux.
Les résultats de suivi à long terme en Suède démontrent que les vaccins coquelucheux acellulaires sont efficaces chez les jeunes enfants, lorsqu’ ils sont administrés selon le schéma de primovaccination à 3 et 5 mois, avec une dose de rappel à l’ âge de 12 mois environ.
Cependant, les données indiquent que la protection contre la coqueluche pourrait diminuer à l’ âge de 7-8 ans avec ce schéma 3-5-12 mois.
Ceci suggère qu’ une seconde dose de rappel de vaccin coquelucheux est conseillée chez les enfants âgés de 5 à 7 ans préalablement vaccinés avec ce schéma particulier.
19 Il a été démontré que les anticorps protecteurs contre l’ hépatite B persistent au minimum 3,5 ans chez plus de 90% des enfants ayant reçu quatre doses d’ Infanrix hexa. Les taux d’ anticorps n’ étaient pas différents de ceux observés dans une cohorte parallèle ayant reçu 4 doses de vaccin monovalent hépatite B.
L'efficacité du composé Hib de Infanrix hexa a été et continue d'être étudiée dans le cadre d’ une large étude de surveillance post-marketing menée en Allemagne.
Après un suivi de 5 ans l’ efficacité de la valence Hib de deux vaccins hexavalents, dont l’ un était Infanrix hexa, a été de 90,4% pour un schéma de primovaccination complet et de 100% pour une dose de rappel (indépendamment de la primovaccination)
5.2 Propriétés pharmacocinétiques
L’ évaluation des propriétés pharmacocinétiques n’ est pas requise pour les vaccins.
5.3 Données de sécurité précliniques
Les données non cliniques basées sur les études conventionnelles de sécurité, toxicologie spécifique, toxicologie par administration réitérée et compatibilité des composants n’ ont pas révélé de risque particulier pour l'homme.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Lactose anhydre,
Chlorure de sodium (NaCl), Milieu 199 contenant principalement des acides aminés, des sels minéraux, des vitamines
Eau pour préparations injectables.
Pour les adjuvants, voir rubrique 2.
En l’ absence d’ études de compatibilité, ce médicament ne doit pas être mélangé avec d'autres médicaments.
6.3 Durée de conservation
3 ans.
Cependant, la stabilité a été démontrée pendant 8 heures à +21°C, après reconstitution.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
A conserver dans l’ emballage extérieur d'origine à l'abri de la lumière.
20 6.5 Nature et contenu de l’ emballage extérieur
Poudre en flacon (verre de type I) avec Bioset® muni d’ un bouchon (butyle).
0,5 ml de suspension en seringue préremplie (verre de type I) avec un bouchon piston (butyle).
Boîtes de 1, 10, 20 et 50, avec ou sans aiguilles.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et de manipulation
Durant la conservation, un dépôt blanc et un surnageant limpide peut être observé.
Ceci ne constitue pas un signe de détérioration.
La seringue doit être bien agitée afin d'obtenir une suspension trouble blanche homogène.
La suspension DTCa-HepB-P doit être onspectée visuellement pour mettre en évidence la présence de toute particule étrangère et/ ou un aspect physique anormal.
Dans l’ un ou l’ autre de ces cas, jeter le vaccin.
Le vaccin est reconstitué en additionnant le contenu de la seringue au flacon contenant la poudre Hib.
En terme de bonne pratique clinique, injecter seulement un vaccin qui a atteint la température ambiante.
De plus, un flacon à température ambiante assure une élasticité suffisante du joint en caoutchouc pour minimiser une désolidarisation des particules de caoutchouc.
Pour arriver à cela, le vaccin doit être maintenu à température ambiante (25 ± 3°C) pendant au moins cinq minutes avant de fixer la seringue et de reconstituer le vaccin.
Pour la reconstitution, tourner et retirer la protection plastique du Bioset® et retirer le capuchon de la seringue.
Avant de fixer la seringue sur le Bioset®, s’ assurer que les deux récipients sont alignés (voir photo 1).
Fixer la seringue sur le Bioset® en la tournant.
Pousser jusqu’ à ce que la seringue « clique dans la position.
Injecter le contenu de la seringue dans le flacon.
Mélanger parfaitement jusqu’ à ce que la poudre Hib soit complètement dissoute.
Aspirer le vaccin reconstitué dans la seringue.
Dévisser la seringue du Bioset® et fixez une aiguille pour l’ administration du vaccin.
Le vaccin reconstitué se présente comme une suspension légèrement plus trouble que le composant liquide seul.
Ceci est normal et ne diminue pas l’ effet du vaccin.
Dans les autres cas, jeter le vaccin.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
GlaxoSmithKline Biologicals s. a.
Rue de l'Institut, 89 1330 Rixensart, Belgique
21 8.
NUMÉRO(S) AU REGISTRE COMMUNAUTAIRE DES MÉDICAMENTS
EU/ 1/ 00/ 152/ 009 EU/ 1/ 00/ 152/ 010 EU/ 1/ 00/ 152/ 011 EU/ 1/ 00/ 152/ 012 EU/ 1/ 00/ 152/ 013 EU/ 1/ 00/ 152/ 014 EU/ 1/ 00/ 152/ 015 EU/ 1/ 00/ 152/ 016 EU/ 1/ 00/ 152/ 017 EU/ 1/ 00/ 152/ 018
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de la première autorisation:
23 octobre 2000 Date du dernier renouvellement:
23 octobre 2005
10.
DATE DE MISE À JOUR DU TEXTE
22 ANNEXE II
A.
FABRICANTS DES PRINCIPES ACTIFS D’ ORIGINE BIOLOGIQUE ET TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE(S) DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
23 A.
FABRICANTS DES PRINCIPES ACTIFS D'ORIGINE BIOLOGIQUE ET TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
Nom et adresse des fabricants des principes actifs d'origine biologique
GlaxoSmithKline Biologicals s. a.
Rue de l’ Institut 89, 1330 Rixensart Belgique
Novartis Vaccines and Diagnostics GmbH & Co.
KG Emil-von-Behring-Str.
76, D-35041 Marburg Allemagne
Nom et adresse du fabricant responsable de la libération des lots
GlaxoSmithKline Biologicals s. a.
Rue de l’ Institut 89, 1330 Rixensart Belgique
B.
CONDITIONS RELATIVES À L'AUTORISATION DE MISE SUR LE MARCHÉ
CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale.
CONDITIONS OU RESTRICTIONS EN VUE D’ UNE UTILISATION SURE ET EFFICACE DU MÉDICAMENT
Sans objet.
AUTRES CONDITIONS
Le titulaire de cette autorisation de mise sur le marché devra informer la Commission européenne des projets de commercialisation concernant le médicament autorisé par le biais de cette décision.
Libération officielle des lots: conformément à l'article 114 de la directive 2001/ 83/ EC modifiée, la libération officielle des lots sera effectuée par un laboratoire d’ état ou un laboratoire désigné à cet effet.
Le titulaire de l'autorisation de mise sur le marché continuera à fournir des PSURs annuels.
24 ANNEXE III
ETIQUETAGE
26 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR 1 FLACON ET 1 SERINGUE PREREMPLIE SANS AIGUILLE 10 FLACONS ET 10 SERINGUES PREREMPLIES SANS AIGUILLES 20 FLACONS ET 20 SERINGUES PREREMPLIES SANS AIGUILLES 50 FLACONS ET 50 SERINGUES PREREMPLIES SANS AIGUILLES 1 FLACON ET 1 SERINGUE PREREMPLIE AVEC 2 AIGUILLES 10 FLACONS ET 10 SERINGUES PREREMPLIES AVEC 20 AIGUILLES 20 FLACONS ET 20 SERINGUES PREREMPLIES AVEC 40 AIGUILLES 50 FLACONS ET 50 SERINGUES PREREMPLIES AVEC 100 AIGUILLES
1.
DÉNOMINATION DU MÉDICAMENT
Infanrix hexa, poudre et suspension pour suspension injectable Vaccin diphtérique (D), tétanique (T), coquelucheux (acellulaire, multicomposé) (Ca), de l’ hépatite B (ADNr) (HepB), poliomyélitique (inactivé) (P) et de l’ Haemophilus influenzae type b (Hib) conjugué (adsorbé)
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Après reconstitution, 1 dose (0,5 ml):
≥ 30 UI ≥ 40 UI
(Anatoxine pertussique1, Hémagglutinine filamenteuse1, Pertactine1) 25, 25, 8 microgrammes Antigène de surface du virus de l'hépatite B2,3
Virus de la poliomyélite (inactivés) type 1, 2, 3 Polyoside d'Haemophilus type b (phosphate de polyribosylribitol)3
40, 8, 32 unités antigène D 10 microgrammes
conjugué à l’ anatoxine tétanique en tant que protéine vectrice 1
20-40 microgrammes
adsorbé sur Al(OH)3 2
0,5 milligrammes Al
adsorbé sur AlPO4
0,32 milligrammes Al
3.
LISTE DES EXCIPIENTS
Lactose anhydre Chlorure de sodium Milieu 199 contenant principalement des acides aminés, des sels minéraux, des vitamines Eau pour préparations injectables
4.
FORME PHARMACEUTIQUE ET CONTENU
Poudre et suspension pour suspension injectable Flacon: poudre Seringue préremplie: suspension
1 flacon et 1 seringue préremplie 1 dose (0,5 ml)
10 flacons et 10 seringues préremplies 10 x 1 dose (0,5 ml)
27 20 flacons et 20 seringues préremplies 20 x 1 dose (0,5 ml)
50 flacons et 50 seringues préremplies 50 x 1 dose (0,5 ml)
1 flacon et 1 seringue préremplie + 2 aiguilles 1 dose (0,5 ml)
10 flacons et 10 seringues préremplies + 20 aiguilles 10 x 1 dose (0,5 ml)
20 flacons et 20 seringues préremplies + 40 aiguilles 20 x 1 dose (0,5 ml)
50 flacons et 50 seringues préremplies + 100 aiguilles 50 x 1 dose (0,5 ml)
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Lire la notice avant utilisation Voie intramusculaire Agiter avant emploi
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
MM/ AAAA
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver au réfrigérateur Ne pas congeler A conserver dans l’ emballage extérieur d'origine à l’ abri de la lumière
10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
28 GlaxoSmithKline Biologicals s. a.
Rue de l'Institut 89 1330 Rixensart, Belgique
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 00/ 152/ 001 - 1 FLACON ET 1 SERINGUE PREREMPLIE SANS AIGUILLE EU/ 1/ 00/ 152/ 002 - 10 FLACONS ET 10 SERINGUES PREREMPLIES SANS AIGUILLES EU/ 1/ 00/ 152/ 003 - 20 FLACONS ET 20 SERINGUES PREREMPLIES SANS AIGUILLES EU/ 1/ 00/ 152/ 004 - 50 FLACONS ET 50 SERINGUES PREREMPLIES SANS AIGUILLES EU/ 1/ 00/ 152/ 005 - 1 FLACON ET 1 SERINGUE PREREMPLIE AVEC 2 AIGUILLES EU/ 1/ 00/ 152/ 006 - 10 FLACONS ET 10 SERINGUES PREREMPLIES AVEC 20 AIGUILLES EU/ 1/ 00/ 152/ 007 - 20 FLACONS ET 20 SERINGUES PREREMPLIES AVEC 40 AIGUILLES EU/ 1/ 00/ 152/ 008 - 50 FLACONS ET 50 SERINGUES PREREMPLIES AVEC 100 AIGUILLES
13.
NUMÉRO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Justification de ne pas inclure l’ information en Braille acceptée
29 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR 1 FLACON AVEC BIOSET® ET 1 SERINGUE PREREMPLIE SANS AIGUILLE 10 FLACONS AVEC BIOSET® ET 10 SERINGUES PREREMPLIES SANS AIGUILLES 20 FLACONS AVEC BIOSET® ET 20 SERINGUES PREREMPLIES SANS AIGUILLES 50 FLACONS AVEC BIOSET® ET 50 SERINGUES PREREMPLIES SANS AIGUILLES 1 FLACON AVEC BIOSET® ET 1 SERINGUE PREREMPLIE AVEC 1 AIGUILLE 10 FLACONS AVEC BIOSET® ET 10 SERINGUES PREREMPLIES AVEC 10 AIGUILLES 20 FLACONS AVEC BIOSET® ET 20 SERINGUES PREREMPLIES AVEC 20 AIGUILLES 50 FLACONS AVEC BIOSET® ET 50 SERINGUES PREREMPLIES AVEC 50 AIGUILLES 1 FLACON AVEC BIOSET® ET 1 SERINGUE PREREMPLIE AVEC 2 AIGUILLES 10 FLACONS AVEC BIOSET® ET 10 SERINGUES PREREMPLIES AVEC 20 AIGUILLES
1.
DÉNOMINATION DU MÉDICAMENT
Infanrix hexa, poudre et suspension pour suspension injectable Vaccin diphtérique (D), tétanique (T), coquelucheux (acellulaire, multicomposé) (Ca), de l’ hépatite B (ADNr) (HepB), poliomyélitique (inactivé) (P) et de l’ Haemophilus influenzae type b (Hib) conjugué (adsorbé)
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Anatoxine diphtérique1 Anatoxine tétanique1 Antigènes de Bordetella pertussis
≥ 30 UI ≥ 40 UI
(Anatoxine pertussique1, Hémagglutinine filamenteuse1, Pertactine1) 25, 25, 8 microgrammes Antigène de surface du virus de l'hépatite B2,3
Virus de la poliomyélite (inactivés) type 1, 2, 3 Polyoside d'Haemophilus type b (phosphate de polyribosylribitol)3
40, 8, 32 unités antigène D 10 microgrammes
conjugué à l’ anatoxine tétanique en tant que protéine vectrice 1
20-40 microgrammes
adsorbé sur Al(OH)3) 2
0,5 milligrammes Al
adsorbé sur AlPO4
0,32 milligrammes Al
3.
LISTE DES EXCIPIENTS
Lactose anhydre Chlorure de sodium Milieu 199 contenant principalement des acides aminés, des sels minéraux, des vitamines Eau pour préparations injectables
4.
FORME PHARMACEUTIQUE ET CONTENU
Poudre et suspension pour suspension injectable Flacon avec capuchon Bioset®: poudre Seringue préremplie: suspension
1 flacon avec Bioset® et 1 seringue préremplie 1 dose (0,5 ml)
30 10 flacons avec Bioset® et 10 seringues préremplies 10 x 1 dose (0,5 ml)
20 flacons avec Bioset® et 20 seringues préremplies 20 x 1 dose (0,5 ml)
50 flacons avec Bioset® et 50 seringues préremplies 50 x 1 dose (0,5 ml)
1 flacon avec Bioset® et 1 seringue préremplie + 1 aiguille 1 dose (0,5 ml)
10 flacons avec Bioset® et 10 seringues préremplies + 10 aiguilles 10 x 1 dose (0,5 ml)
20 flacons avec Bioset® et 20 seringues préremplies + 20 aiguilles 20 x 1 dose (0,5 ml)
50 flacons avec Bioset® et 50 seringues préremplies + 50 aiguilles 50 x 1 dose (0,5 ml)
1 flacon avec Bioset® et 1 seringue préremplie + 2 aiguilles 1 dose (0,5 ml)
10 flacons avec Bioset® et 10 seringues préremplies + 20 aiguilles 10 x 1 dose (0,5 ml)
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Lire la notice avant utilisation Voie intramusculaire Agiter avant emploi
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ETRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
MM/ AAAA
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver au réfrigérateur Ne pas congeler A conserver dans l’ emballage extérieur d'origine à l’ abri de la lumière
31 10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
GlaxoSmithKline Biologicals s. a.
Rue de l'Institut 89 1330 Rixensart, Belgique
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 00/ 152/ 009 - 1 FLACON AVEC BIOSET® ET 1 SERINGUE PREREMPLIE SANS AIGUILLE EU/ 1/ 00/ 152/ 010 - 10 FLACONS AVEC BIOSET® ET 10 SERINGUES PREREMPLIES SANS AIGUILLES EU/ 1/ 00/ 152/ 011 - 20 FLACONS AVEC BIOSET® ET 20 SERINGUES PREREMPLIES SANS AIGUILLES EU/ 1/ 00/ 152/ 012 - 50 FLACONS AVEC BIOSET® ET 50 SERINGUES PREREMPLIES SANS AIGUILLES EU/ 1/ 00/ 152/ 013 - 1 FLACON AVEC BIOSET® ET 1 SERINGUE PREREMPLIE AVEC 1 AIGUILLE EU/ 1/ 00/ 152/ 014 - 10 FLACONS AVEC BIOSET® ET 10 SERINGUES PREREMPLIES AVEC 10 AIGUILLES EU/ 1/ 00/ 152/ 015 - 20 FLACONS AVEC BIOSET® ET 20 SERINGUES PREREMPLIES AVEC 20 AIGUILLES EU/ 1/ 00/ 152/ 016 - 50 FLACONS AVEC BIOSET® ET 50 SERINGUES PREREMPLIES AVEC 50 AIGUILLES EU/ 1/ 00/ 152/ 017 - 1 FLACON AVEC BIOSET® ET 1 SERINGUE PREREMPLIE AVEC 2 AIGUILLES EU/ 1/ 00/ 152/ 018 - 10 FLACONS AVEC BIOSET® ET 10 SERINGUES PREREMPLIES AVEC 20 AIGUILLES
13.
NUMÉRO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Justification de ne pas inclure le Braille acceptée
32 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES FLACON AVEC POUDRE HIB FLACON AVEC BOUCHON BIOSET AVEC POUDRE HIB
1.
DÉNOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Hib pour Infanrix hexa Poudre pour suspension injectable IM
2.
MODE D’ ADMINISTRATION
3.
DATE DE PÉREMPTION
EXP:
4.
NUMÉRO DE LOT
Lot:
5.
CONTENU EN POIDS, VOLUME OU UNITÉ
1 dose
6.
AUTRES
33 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES SERINGUE PREREMPLIE AVEC SUSPENSION DTCA-HEPB-P
1.
DÉNOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
DTCa-HepB-P pour Infanrix hexa Suspension pour suspension injectable IM
2.
MODE D’ ADMINISTRATION
3.
DATE DE PÉREMPTION
EXP:
4.
NUMÉRO DE LOT
Lot:
5.
CONTENU EN POIDS, VOLUME OU UNITÉ
1 dose (0,5 ml)
6.
AUTRES
NOTICE
Infanrix hexa – Poudre et suspension pour suspension injectable Vaccin diphtérique (D), tétanique (T), coquelucheux (acellulaire, multicomposé) (Ca), de l’ hépatite B (ADNr) (HepB), poliomyélitique (inactivé) (P) et de l’ Haemophilus influenzae type b (Hib) conjugué (adsorbé).
Veuillez lire attentivement l'intégralité de cette notice avant de faire vacciner votre enfant.
- Gardez cette notice jusqu'à ce que votre enfant ait terminé sa vaccination.
Vous pourriez avoir
besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre
médecin ou à votre pharmacien.
Ne le donnez jamais à quelqu’ un d'autre.
- Si l’ un des effets indésirables devient grave ou si vous remarquez des effets indésirables non
mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce qu'Infanrix hexa et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de faire vacciner votre enfant avec Infanrix hexa 3.
Comment est administré Infanrix hexa 4.
Comment conserver Infanrix hexa 6.
Informations supplémentaires
1.
QU'EST-CE QU'Infanrix hexa ET DANS QUEL CAS EST-IL UTILISÉ
Infanrix hexa est un vaccin utilisé chez l'enfant pour prévenir six maladies: la diphtérie, le tétanos, la coqueluche, l'hépatite B, la poliomyélite (polio) et les infections à Haemophilus influenzae type b.
Le vaccin agit en stimulant la production par l'organisme d'anticorps protecteurs contre ces maladies.
• Diphtérie:
La diphtérie affecte principalement les voies respiratoires et parfois la peau.
En général, les voies respiratoires sont le siège d'une inflammation (gonflement), entraînant de graves difficultés respiratoires et parfois une suffocation.
La bactérie produit également une toxine (poison), qui peut entraîner des lésions du système nerveux, des problèmes cardiaques et même la mort.
• Tétanos:
La bactérie du tétanos pénètre dans le corps par des coupures, égratignures ou blessures cutanées.
Les blessures risquant particulièrement d'entraîner une infection sont les brûlures, les fractures, les plaies profondes ou les plaies ayant été contaminées par de la terre, de la poussière, du fumier ou de l'engrais de cheval ou des échardes de bois.
La bactérie produit une toxine (poison), qui peut entraîner une raideur des muscles, des spasmes musculaires douloureux, des convulsions et même la mort.
Les spasmes musculaires peuvent être suffisamment violents pour entraîner des fractures osseuses de la colonne vertébrale.
• Coqueluche:
La coqueluche est une maladie hautement contagieuse.
Elle affecte les voies respiratoires en causant des quintes de toux sévères qui peuvent gêner la respiration normale.
La toux est souvent accompagnée d'un son "caverneux" appelé communément "chant du coq".
La toux peut durer 1 à 2 mois, voire plus.
La coqueluche peut aussi entraîner des infections des oreilles, une bronchite qui peut se prolonger sur une longue période, une pneumonie, des convulsions, une lésion cérébrale et même la mort.
• Hépatite B:
Elle entraîne un gonflement du foie (inflammation).
Le virus est présent dans les fluides corporels tels que le sang, le sperme, les sécrétions vaginales, ou la salive des individus infectés.
36 • Poliomyélite (Polio):
La poliomyélite, appelée plus communément "polio", est une infection virale qui peut avoir des effets variables.
Souvent elle provoque une légère maladie, mais chez certaines personnes elle provoque des lésions permanentes et même la mort.
Dans sa forme la plus sévère, la polio entraîne une paralysie des muscles (ceux -ci ne peuvent plus bouger), dont les muscles nécessaires à la respiration et à la marche.
Les membres affectés par la maladie peuvent être déformés et douloureux.
• Haemophilus influenzae type b (Hib):
L'infection Hib provoque le plus fréquemment une inflammation (gonflement) du cerveau.
Il peut y avoir des complications graves telles que: retard mental, paralysie cérébrale, surdité, épilepsie ou cécité partielle.
L'infection Hib provoque également une inflammation de la gorge.
Elle entraîne parfois la mort par suffocation.
Plus rarement, la bactérie peut aussi infecter le sang, le coeur, les poumons, les os, les articulations, et les tissus des yeux et de la bouche.
La vaccination est le meilleur moyen de se protéger contre ces maladies.
Aucun des composants contenus dans le vaccin n'est contaminant.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE FAIRE VACCINER VOTRE ENFANT AVEC Infanrix hexa
Infanrix hexa ne doit pas être administré:
• si votre enfant a précédemment présenté une réaction allergique lors d’ une administration d’ Infanrix hexa ou d’ un autre composant de ce vaccin.
Les principes actifs et les autres composants d’ Infanrix hexa sont listés à la fin de cette notice.
Les signes de réaction allergique peuvent prendre la forme d’ une éruption cutanée avec démangeaisons, d'une difficulté respiratoire et d'un gonflement du visage ou de la langue. • si votre enfant a précédemment présenté une réaction allergique à un autre vaccin contre la diphtérie, le tétanos, la coqueluche, l’ hépatite B, la poliomyélite ou les infections à Haemophilus influenzae type b. • si votre enfant a présenté des troubles neurologiques dans les 7 jours suivant une précédente vaccination par un vaccin contre la coqueluche. • si votre enfant a une infection sévère avec une forte fièvre (supérieure à 38°C).
Une infection bénigne comme un rhume ne devrait pas être un problème, mais informez -en d'abord votre médecin.
Faites attention avec Infanrix hexa:
• si votre enfant a eu des problèmes de santé à la suite d'une administration précédente d'Infanrix hexa ou d’ un autre vaccin contre la coqueluche, en particulier: ♦ Une fièvre élevée (supérieure à 40°C) apparaissant dans les 48 heures suivant la vaccination ♦ Un collapsus ou pseudo-état de choc apparaissant dans les 48 heures suivant la vaccination ♦ Des cris persistants pendant une durée de 3 heures ou plus, apparaissant dans les 48 heures suivant la vaccination ♦ Des convulsions avec ou sans fièvre élevée apparaissant dans les 3 jours suivant la vaccination • si votre enfant souffre d'une maladie du cerveau non diagnostiquée ou évolutive ou d'épilepsie non contrôlée.
Une fois la maladie contrôlée, le vaccin pourra être administré • si votre enfant a des problèmes hémorragiques ou s’ il se fait des ecchymoses facilement • si votre enfant a une prédisposition ou des antécédents familiaux de convulsions fébriles Comme avec tous les vaccins, Infanrix hexa peut ne pas protéger complètement toutes les personnes vaccinées.
Utilisation d’ autres médicaments ou vaccins
37 Veuillez signaler à votre médecin ou à votre pharmacien si votre enfant prend ou a pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance et autre vaccin.
Informations importantes concernant certains composants d’ Infanrix hexa Veuillez signaler à votre médecin si votre enfant a eu une réaction allergique à la néomycine et/ ou à la polymyxine (antibiotiques).
3.
COMMENT EST ADMINISTRÉ Infanrix hexa
Votre enfant recevra un total de 2 ou 3 injections avec un intervalle d’ au moins un mois entre chaque injection.
Chaque dose sera injectée lors de consultations différentes.
Votre médecin ou votre infirmière vous communiquera les dates auxquelles les injections suivantes doivent être réalisées.
Si d’ autres doses ou “ rappel” sont nécessaires, votre médecin vous en informera.
Si votre enfant manque une vaccination prévue, informez -en votre médecin et demandez -lui une nouvelle consultation.
Assurez -vous que votre enfant reçoive une vaccination complète de trois injections.
Dans le cas contraire, votre enfant pourrait ne pas être complètement protégé contre les maladies.
Le médecin administrera Infanrix hexa sous forme d’ une injection dans le muscle.
Le vaccin ne doit jamais être administré dans les vaisseaux sanguins ou dans la peau.
4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS
Comme tous les médicaments, Infanrix hexa peut provoquer des effets indésirables, bien que tous n’ y soient pas sujets.
Comme avec tous les vaccins injectables, il existe un risque extrêmement faible de réactions allergiques graves (réactions anaphylactique ou anaphylactoïde). Les signes des réactions allergiques graves peuvent être: • des éruptions cutanées avec démangeaisons ou bulles • un gonflement des yeux et du visage • une difficulté à respirer ou à avaler • une baisse soudaine de la pression artérielle et perte de conscience Ces réactions se produisent habituellement avant de quitter le cabinet du médecin.
Si votre enfant présente un de ces symptômes contactez un médecin en urgence.
Comme pour les autres vaccins contre la coqueluche, les effets indésirables suivants peuvent se produire très rarement dans les 2 à 3 jours suivant la vaccination: • Collapsus ou perte de connaissance ou trouble de la vigilance • Convulsions (avec ou sans fièvre) Si votre enfant présente un de ces effets indésirables contactez un médecin en urgence.
Les autres effets secondaires ayant été rapportés sont:
Très fréquents (pour au moins 1 dose de vaccin sur 10) • perte d’ appetit • fièvre supérieure ou égale à 38°C • gonflement, douleur, rougeur au site d’ injection • fatigue • cris inhabituels, irritabilité, agitation
38 Fréquents (moins de 1 pour 10 doses de vaccin) • diarrhée, vomissements • fièvre supérieure à 39,5°C • gonflement supérieur à 5 cm et induration au site d’ injection • nervosité
Peu fréquents (moins de 1 pour 100 doses de vaccin) • somnolence • toux • gonflement diffus du membre vacciné
Rares (moins de 1 pour 1 000 doses de vaccin) • éruption cutanée
Très rares (moins de 1 pour 10 000 doses de vaccin) • augmentation de la taille des ganglions cervicaux, axillaires et inguinaux (lymphadénopathie) • chez les nourrissons nés grands prématurés (28 semaines de grossesse ou moins), des pauses respiratoires peuvent survenir pendant 2 à 3 jours suivant la vaccination. • gonflement du visage, des lèvres, de la bouche, de la langue ou de la gorge pouvant provoquer des difficultés à avaler ou à respirer (œ dème de Quincke) • dermatite • gonflement de tout le membre vacciné, vésicules au site d’ injection.
Si un effet indésirable devient grave ou si vous remarquez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER Infanrix hexa
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Infanrix hexa après la date de péremption mentionnée sur la boîte.
La date de péremption fait référence au dernier jour du mois.
A conserver au réfrigérateur (entre 2°C et 8°C).
A conserver dans l’ emballage extérieur d'origine à l'abri de la lumière.
Ne pas congeler.
La congélation détruit le vaccin.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLÉMENTAIRES
Que contient Infanrix hexa
- Les substances actives sont:
Anatoxine diphtérique1..................................................................................................... ≥ 30 UI Anatoxine tétanique1........................................................................................................ ≥ 40 UI Antigènes de Bordetella pertussis Anatoxine pertussique1........................................................................... 25 microgrammes Hémagglutinine filamenteuse1.....................................................................................................
25 microgrammes Pertactine1............................................................................................. 8 microgrammes Antigène de surface du virus de l'hépatite B2, 3................................................ 10 microgrammes
20-40 microgrammes 1 adsorbé sur hydroxyde d'aluminium hydraté (Al(OH)3).......................
0,5 milligrammes Al 2 produit sur des cellules de levure (Saccharomyces cerevisiae) par la technique de l’ ADN recombinant 3 adsorbé sur phosphate d'aluminium (AlPO4)........................................
0,32 milligrammes Al 4 produit sur des cellules VERO
- Les autres composants d’ Infanrix hexa sont:
Poudre Hib: lactose anhydre
Suspension DTCa-HepB-P: chlorure de sodium (NaCl), milieu 199 contenant principalement des acides aminés, des sels minéraux, des vitamines et de l’ eau pour préparations injectables
Qu’ est ce qu’ Infanrix hexa et contenu de l’ emballage extérieur
Poudre et suspension pour suspension injectable.
Le composant diphtérique, tétanique, coquelucheux acellulaire, hépatite B, poliomyélitique inactivé (DTCa-HepB-P) est un liquide blanc, légèrement laiteux présenté en seringue préremplie (0,5 ml).
Le composé Hib est une poudre blanche présentée en flacon de verre.
Les deux composés doivent être mélangés avant que votre enfant reçoive le vaccin.
L’ apparence du mélange est un liquide blanc, légèrement laiteux.
Infanrix hexa est disponible en boîtes de 1, 10, 20 et 50 avec ou sans aiguilles.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l’ autorisation de mise sur le marché et fabricant
GlaxoSmithKline Biologicals s. a.
Rue de l'Institut, 89 B-1330 Rixensart Belgique
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché:
België/ Belgique/ Belgien GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 2 656 21 11
Luxembourg/ Luxemburg GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 2 656 21 11
България ГлаксоСмитКлайн ЕООД ул.
Димитър Манов бл .10 София 1408 Тел. + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36-1-2255300
GlaxoSmithKline s. r. o.
Tel: + 420 2 22 00 11 11 gsk. czmail@gsk. com
GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/ S Tlf: + 45 36 35 91 00 info@glaxosmithkline. dk
Nederland GlaxoSmithKline BV Tel: + 31 (0)30 69 38 100 nlinfo@gsk. com
Deutschland GlaxoSmithKline GmbH & Co.
KG Tel: + 49 (0)89 360448701 produkt. info@gsk. com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@gsk. no
Eesti Österreich GlaxoSmithKline Eesti OÜ Tel: +372 667 6900 estonia@gsk. com
GlaxoSmithKline Pharma GmbH.
Tel: + 43 1 970 75-0 at. info@gsk. com
Ελλάδα GlaxoSmithKline A. E. B. E Tηλ: + 30 210 68 82 100
Polska GSK Commercial Sp. z o. o.
Tel.: + 48 (22) 576 9000
España GlaxoSmithKline, S. A.
Tel: + 34 902 202 700 es-ci@gsk. com
Portugal Smith Kline & French Portuguesa, Produtos Farmacêuticos, Lda.
Tel: + 351 21 412 95 00 FI. PT@gsk. com
France Laboratoire GlaxoSmithKline Tél: + 33 (0) 1 39 17 84 44 diam@gsk. com
România GlaxoSmithKline (GSK) SRL Tel: +40 (0)21 3028 208
Ireland GlaxoSmithKline (Ireland) Ltd Tel: + 353 (0)1 4955000
Slovenija GlaxoSmithKline d. o. o.
Tel: + 386 (0) 1 280 25 00 medical. x. si@gsk. com
Ísland GlaxoSmithKline ehf.
Sími: +354-530 3700
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0)2 48 26 11 11 recepcia. sk@gsk. com
Italia GlaxoSmithKline S. p. A.
Tel: + 39 04 59 21 81 11
Suomi/ Finland GlaxoSmithKline Oy Puh/ Tel: + 358 10 30 30 30 Finland. tuoteinfo@gsk. com
Κύπρος GlaxoSmithKline (Cyprus) Ltd Τηλ: + 357 22 89 95 01
Sverige GlaxoSmithKline AB Tel: + 46 (0)8 638 93 00 info. produkt@gsk. com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 6 7312687
United Kingdom GlaxoSmithKline UK Tel: + 44 (0)808 100 9997
Lietuva GlaxoSmithKline Lietuva UAB Tel. +370 5 264 90 00 info. lt@gsk. com
La dernière date à laquelle cette notice a été approuvée est
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA): http: / /www. emea. europa. eu/. ---------------------------------------------------------------------------------------------------------------------------
Les informations suivantes concernent uniquement les professionnels de la santé:
Durant la conservation, un dépôt blanc et un surnageant limpide peuvent être observés.
Ceci ne constitue pas un signe de détérioration.
La seringue doit être bien agitée afin d'obtenir une suspension trouble blanche homogène.
La suspension DTCa-HepB-P doit être inspectée visuellement pour mettre en évidence la présence de toute particule étrangère et/ ou une variation de l'aspect physique.
Dans l’ un ou l’ autre de ces cas, jetez le récipient.
Le vaccin est reconstitué en ajoutant le contenu de la seringue au flacon contenant la poudre Hib.
Le mélange doit alors être bien agité jusqu’ à ce que la poudre soit complètement dissoute.
Le vaccin reconstitué se présente comme une suspension légèrement plus trouble que le composant liquide seul.
Ceci est normal et ne diminue pas l’ effet du vaccin.
Dans les autres cas, jetez le vaccin.
INFORMATION POUR L’ UTILISATEUR
Infanrix hexa – Poudre et suspension pour suspension injectable Vaccin diphtérique (D), tétanique (T), coquelucheux (acellulaire, multicomposé) (Ca), de l’ hépatite B (ADNr) (HepB), poliomyélitique (inactivé) (P) et de l’ Haemophilus influenzae type b (Hib) conjugué (adsorbé).
Veuillez lire attentivement l'intégralité de cette notice avant de faire vacciner votre enfant.
- Gardez cette notice jusqu'à ce que votre enfant ait terminé sa vaccination.
Vous pourriez avoir
besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre
Ne le donnez jamais à quelqu’ un d'autre.
- Si l’ un effets indésirables devient grave ou si vous remarquez des effets indésirables non
mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce qu'Infanrix hexa et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de faire vacciner votre enfant avec Infanrix hexa 3.
Comment est administré Infanrix hexa 4.
Comment conserver Infanrix hexa 6.
Informations supplémentaires
1.
QU'EST-CE QU'Infanrix hexa ET DANS QUEL CAS EST-IL UTILISÉ
Infanrix hexa est un vaccin utilisé chez l'enfant pour prévenir six maladies: la diphtérie, le tétanos, la coqueluche, l'hépatite B, la poliomyélite (polio) et les infections à Haemophilus influenzae type b.
Le vaccin agit en stimulant la production par l'organisme d'anticorps protecteurs contre ces maladies.
• Diphtérie:
La diphtérie affecte principalement les voies respiratoires et parfois la peau.
En général, les voies respiratoires sont le siège d'une inflammation (gonflement), entraînant de graves difficultés respiratoires et parfois une suffocation.
La bactérie produit également une toxine (poison), qui peut entraîner des lésions du système nerveux, des problèmes cardiaques et même la mort.
• Tétanos:
La bactérie du tétanos pénètre dans le corps par des coupures, égratignures ou blessures cutanées.
Les blessures risquant particulièrement d'entraîner une infection sont les brûlures, les fractures, les plaies profondes ou les plaies ayant été contaminées par de la terre, de la poussière, du fumier ou de l'engrais de cheval ou des échardes de bois.
La bactérie produit une toxine (poison), qui peut entraîner une raideur des muscles, des spasmes musculaires douloureux, des convulsions et même la mort.
Les spasmes musculaires peuvent être suffisamment violents pour entraîner des fractures osseuses de la colonne vertébrale.
• Coqueluche:
La coqueluche est une maladie hautement contagieuse.
Elle affecte les voies respiratoires en causant des quintes de toux sévères qui peuvent gêner la respiration normale.
La toux est souvent accompagnée d'un son "caverneux" appelé communément "chant du coq".
La toux peut durer 1 à 2 mois, voire plus.
La coqueluche peut aussi entraîner des infections des oreilles, une bronchite qui peut se prolonger sur une longue période, une pneumonie, des convulsions, une lésion cérébrale et même la mort.
• Hépatite B:
Elle entraîne un gonflement du foie (inflammation).
Le virus est présent dans les fluides corporels tels que le sang, le sperme, les sécrétions vaginales, ou la salive des individus infectés.
43 • Poliomyélite (Polio):
La poliomyélite, appelée plus communément "polio", est une infection virale qui peut avoir des effets variables.
Souvent elle provoque une légère maladie, mais chez certaines personnes elle provoque des lésions permanentes et même la mort.
Dans sa forme la plus sévère, la polio entraîne une paralysie des muscles (ceux -ci ne peuvent plus bouger), dont les muscles nécessaires à la respiration et à la marche.
Les membres affectés par la maladie peuvent être déformés et douloureux.
• Haemophilus influenzae type b (Hib):
L'infection Hib provoque le plus fréquemment une inflammation (gonflement) du cerveau.
Il peut y avoir des complications graves telles que: retard mental, paralysie cérébrale, surdité, épilepsie ou cécité partielle.
L'infection Hib provoque également une inflammation de la gorge.
Elle entraîne parfois la mort par suffocation.
Plus rarement, la bactérie peut aussi infecter le sang, le coeur, les poumons, les os, les articulations, et les tissus des yeux et de la bouche.
La vaccination est le meilleur moyen de se protéger contre ces maladies.
Aucun des composants contenus dans le vaccin n'est contaminant.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE FAIRE VACCINER VOTRE ENFANT AVEC Infanrix hexa
Infanrix hexa ne doit pas être administré:
• si votre enfant a précédemment présenté une réaction allergique lors d’ une administration d’ Infanrix hexa ou d’ un autre composant de ce vaccin.
Les principes actifs et les autres composants d’ Infanrix hexa sont listés à la fin de cette notice.
Les signes de réaction allergique peuvent prendre la forme d’ une éruption cutanée avec démangeaisons, d'une difficulté respiratoire et d'un gonflement du visage ou de la langue. • si votre enfant a précédemment présenté une réaction allergique à un autre vaccin contre la diphtérie, le tétanos, la coqueluche, l’ hépatite B, la poliomyélite ou les infections à Haemophilus influenzae type b. • si votre enfant a présenté des troubles neurologiques dans les 7 jours suivant une précédente vaccination par un vaccin contre la coqueluche. • si votre enfant a une infection sévère avec une forte fièvre (supérieure à 38°C).
Une infection bénigne comme un rhume ne devrait pas être un problème, mais informez -en d'abord votre médecin.
Faites attention avec Infanrix hexa:
• si votre enfant a eu des problèmes de santé à la suite d'une administration précédente d'Infanrix hexa ou d’ un autre vaccin contre la coqueluche, en particulier: ♦ Une fièvre élevée (supérieure à 40°C) apparaissant dans les 48 heures suivant la vaccination ♦ Un collapsus ou pseudo-état de choc apparaissant dans les 48 heures suivant la vaccination ♦ Des cris persistants pendant une durée de 3 heures ou plus, apparaissant dans les 48 heures suivant la vaccination ♦ Des convulsions avec ou sans fièvre élevée apparaissant dans les 3 jours suivant la vaccination • si votre enfant souffre d'une maladie du cerveau non diagnostiquée ou évolutive ou d'épilepsie non contrôlée.
Une fois la maladie contrôlée, le vaccin pourra être administré • si votre enfant a des problèmes hémorragiques ou s’ il se fait des ecchymoses facilement • si votre enfant a une prédisposition ou des antécédents familiaux de convulsions fébriles
Comme avec tous les vaccins, Infanrix hexa peut ne pas protéger complètement toutes les personnes vaccinées.
Utilisation d’ autres médicaments ou vaccins
Informations importantes concernant certains composants d’ Infanrix hexa Veuillez signaler à votre médecin si votre enfant a eu une réaction allergique à la néomycine et/ ou à la polymyxine (antibiotiques).
3.
COMMENT EST ADMINISTRÉ Infanrix hexa
Votre enfant recevra un total de 2 ou 3 injections avec un intervalle d’ au moins un mois entre chaque injection.
Chaque dose sera injectée lors de consultations différentes.
Votre médecin ou votre infirmière vous communiquera les dates auxquelles les injections suivantes doivent être réalisées.
Si d’ autres doses ou “ rappel” sont nécessaires, votre médecin vous en informera.
Si votre enfant manque une vaccination prévue, informez -en votre médecin et demandez -lui une nouvelle consultation.
Assurez -vous que votre enfant reçoive une vaccination complète de trois injections.
Dans le cas contraire, votre enfant pourrait ne pas être complètement protégé contre les maladies.
Le médecin administrera Infanrix hexa sous forme d’ une injection dans le muscle.
Le vaccin ne doit jamais être administré dans les vaisseaux sanguins ou dans la peau.
4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS
Comme tous les médicaments, Infanrix hexa peut provoquer des effets indésirables, bien que tous n’ y soient pas sujets.
Comme avec tous les vaccins injectables, il existe un risque extrêmement faible de réactions allergiques graves (réactions anaphylactique ou anaphylactoïde).
Les signes des réactions allergiques graves peuvent être: • des éruptions cutanées avec démangeaisons ou bulles • un gonflement des yeux et du visage • une difficulté à respirer ou à avaler • une baisse soudaine de la pression artérielle et perte de conscience Ces réactions se produisent habituellement avant de quitter le cabinet du médecin.
Si votre enfant présente un de ces symptômes contactez un médecin en urgence.
Comme pour les autres vaccins contre la coqueluche, les effets indésirables suivants peuvent se produire très rarement dans les 2 à 3 jours suivant la vaccination: • Collapsus ou perte de connaissance ou trouble de la vigilance • Convulsions (avec ou sans fièvre) Si votre enfant présente un de ces effets indésirables contactez un médecin en urgence.
Les autres effets secondaires ayant été rapportés sont:
Très fréquents (pour au moins 1 dose de vaccin sur 10) • perte d’ appetit • fièvre supérieure ou égale à 38°C • gonflement, douleur, rougeur au site d’ injection • fatigue • cris inhabituels, irritabilité, agitation
45 Fréquents (moins de 1 pour 10 doses de vaccin) • diarrhée, vomissements • fièvre supérieure à 39,5°C • gonflement supérieur à 5 cm et induration au site d’ injection • nervosité
Peu fréquents (moins de 1 pour 100 doses de vaccin) • somnolence • toux • gonflement diffus du membre vacciné
Rares (moins de 1 pour 1 000 doses de vaccin) • éruption cutanée
Très rares (moins de 1 pour 10 000 doses de vaccin) • augmentation de la taille des ganglions cervicaux, axillaires et inguinaux (lymphadénopathie) • chez les nourrissons nés grands prématurés (28 semaines de grossesse ou moins), des pauses respiratoires peuvent survenir pendant 2 à 3 jours suivant la vaccination. • gonflement du visage, des lèvres, de la bouche, de la langue ou de la gorge pouvant provoquer des difficultés à avaler ou à respirer (œ dème de Quincke) • dermatite • gonflement de tout le membre vacciné, vésicules au site d’ injection.
Si un effet indésirable devient grave ou si vous remarquez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER Infanrix hexa
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Infanrix hexa après la date de péremption mentionnée sur la boîte.
La date limite d’ expiration correspond au dernier jour du mois.
A conserver au réfrigérateur (entre 2°C et 8°C).
A conserver dans l’ emballage extérieur d'origine à l'abri de la lumière.
Ne pas congeler.
La congélation détruit le vaccin.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLÉMENTAIRES
Que contient Infanrix hexa
- Les substances actives sont:
25 microgrammes
≥ 30 UI ≥ 40 UI
Hémagglutinine filamenteuse1......................................................................................
25 microgrammes
Pertactine1
8 microgrammes
Antigène de surface du virus de l'hépatite B2, 3.....................................
10 microgrammes
46 Virus de la poliomyélite (inactivés) Type 1 (souche Mahoney)............................................................
40 unités antigène D Type 2 (souche MEF-1)...............................................................
8 unités antigène D Type 3 (souche Saukett)...............................................................
32 unités antigène D Polyoside d'Haemophilus type b.............................................................
10 microgrammes (phosphate de polyribosylribitol)3 conjugué à l’ anatoxine tétanique en tant que protéine vectrice.................................................................................................................
0,32 milligrammes Al 4 produit sur des cellules VERO
- Les autres composants d’ Infanrix hexa sont:
Poudre Hib: lactose anhydre
Suspension DTCa-HepB-P: chlorure de sodium (NaCl), milieu 199 contenant principalement des acides aminés, des sels minéraux, des vitamines et de l’ eau pour préparations injectables.
Qu’ est ce qu’ Infanrix hexa et contenu de l’ emballage extérieur
Poudre et suspension pour suspension injectable.
Le composantdiphtérique, tétanique, coquelucheux acellulaire, hépatite B, poliomyélitique inactivé (DTCa-HepB-P) est un liquide blanc, légèrement laiteux présenté en seringue préremplie (0,5 ml).
Le composé Hib est une poudre blanche présentée en flacon de verre.
Les deux composés doivent être mélangés avant que votre enfant reçoive le vaccin.
L’ apparence du mélange est un liquide blanc, légèrement laiteux.
Infanrix hexa est disponible en boîtes de 1, 10, 20 et 50 avec ou sans aiguilles.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l’ autorisation de mise sur le marché et fabricant
GlaxoSmithKline Biologicals s. a.
Rue de l'Institut, 89 B-1330 Rixensart Belgique
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché:
België/ Belgique/ Belgien GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 2 656 21 11
Luxembourg/ Luxemburg GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 2 656 21 11
България ГлаксоСмитКлайн ЕООД ул.
Димитър Манов бл .10 София 1408 Тел. + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36-1-2255300
Č eská republika GlaxoSmithKline s. r. o.
Tel: + 420 2 22 00 11 11 gsk. czmail@gsk. com
Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/ S Tlf: + 45 36 35 91 00 info@glaxosmithkline. dk
Nederland GlaxoSmithKline BV Tel: + 31 (0)30 69 38 100 nlinfo@gsk. com
Deutschland GlaxoSmithKline GmbH & Co.
KG Tel: + 49 (0)89 360448701 produkt. info@gsk. com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@gsk. no
Eesti Österreich GlaxoSmithKline Eesti OÜ Tel: +372 667 6900 estonia@gsk. com
GlaxoSmithKline Pharma GmbH.
Tel: + 43 1 970 75-0 at. info@gsk. com
Ελλάδα GlaxoSmithKline A. E. B. E Tηλ: + 30 210 68 82 100
Polska GSK Commercial Sp. z o. o.
Tel.: + 48 (22) 576 9000
España GlaxoSmithKline, S. A.
Tel: + 34 902 202 700 es-ci@gsk. com
Portugal Smith Kline & French Portuguesa, Produtos Farmacêuticos, Lda.
Tel: + 351 21 412 95 00 FI. PT@gsk. com
France Laboratoire GlaxoSmithKline Tél: + 33 (0) 1 39 17 84 44 diam@gsk. com
România GlaxoSmithKline (GSK) SRL Tel: +40 (0)21 3028 208
Ireland GlaxoSmithKline (Ireland) Ltd Tel: + 353 (0)1 4955000
Slovenija GlaxoSmithKline d. o. o.
Tel: + 386 (0) 1 280 25 00 medical. x. si@gsk. com
Ísland GlaxoSmithKline ehf.
Sími: +354-530 3700
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0)2 48 26 11 11 recepcia. sk@gsk. com
Italia GlaxoSmithKline S. p. A.
Tel: + 39 04 59 21 81 11
Suomi/ Finland GlaxoSmithKline Oy Puh/ Tel: + 358 10 30 30 30 Finland. tuoteinfo@gsk. com
Κύπρος GlaxoSmithKline (Cyprus) Ltd Τηλ: + 357 22 89 95 01
Sverige GlaxoSmithKline AB Tel: + 46 (0)8 638 93 00 info. produkt@gsk. com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 6 7312687 lv-epasts@gsk. com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0)808 100 9997 customercontactuk@gsk. com
Lietuva GlaxoSmithKline Lietuva UAB Tel. +370 5 264 90 00 info. lt@gsk. com
La dernière date à laquelle cette notice a été approuvée est
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA): http: / /www. emea. europa. eu/. ---------------------------------------------------------------------------------------------------------------------------
Les informations suivantes concernent uniquement les professionnels de la santé:
Durant la conservation, un dépôt blanc et un surnageant limpide peuvent être observés.
Ceci n’ est pas un signe de détérioration.
La seringue doit être bien agitée afin d'obtenir une suspension trouble blanche homogène.
La suspension DTCa-HepB-P doit être inspectée visuellement pour mettre en évidence la présence de toute particule étrangère et/ ou une variation de l'aspect physique.
Dans l’ un ou l’ autre de ces cas, jetez le récipient.
Le Bioset® est un bouchon particulier qui simplifie la reconstitution.
En terme de bonne pratique clinique, injecter seulement un vaccin qui a atteint la température ambiante.
De plus, un flacon à température ambiante assure une élasticité suffisante du joint en caoutchouc pour minimiser une désolidarisation des particules de caoutchouc.
Pour arriver à cela, le flacon doit être maintenu à température ambiante (25 ± 3°C) pendant au moins cinq minutes avant de fixer la seringue et de reconstituer le vaccin.
Pour la reconstitution, tournez la protection du capuchon du Bioset® et retirez le capuchon de la seringue.
Avant de fixer la seringue sur le Bioset®, assurez -vous que les deux récipients sont alignés (voir image 1).
Fixez la seringue sur le Bioset® en la tournant.
Poussez jusqu’ à ce que la seringue "clique" dans la position.
Injectez le liquide, mélangez minutieusement jusqu’ à ce que la poudre soit complètement dissoute.
Aspirez le vaccin reconstitué dans la seringue.
Dévissez la seringue du Bioset®.
Fixer une aiguille pour l'injection.
Le vaccin reconstitué se présente comme une suspension légèrement plus trouble que le composant liquide seul.
Ceci est normal et ne diminue pas l’ effet du vaccin.
Dans les autres cas, jetez le vaccin.
49
European Medicines Agency
EMEA/ H/ C/ 295
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
INFANRIX PENTA
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d'évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre état ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce qu’ Infanrix Penta?
Infanrix Penta est un vaccin disponible en suspension injectable.
Il contient les principes actifs suivants: anatoxines (toxines affaiblies chimiquement) tétaniques et diphtériques, composants de Bordetella pertussis (une bactérie qui provoque la coqueluche), des composants du virus de l’ hépatite B et des virus poliomyélitiques inactivés (tués).
Dans quel cas Infanrix Penta est -il utilisé?
Infanrix Penta est utilisé pour vacciner les nourrissons âgés de moins de trois ans contre la diphtérie, le tétanos, la coqueluche, l’ hépatite B et la poliomyélite (polio).
Il est également utilisé en tant que vaccination de rappel.
Le médicament n'est délivré que sur ordonnance.
Comment Infanrix Penta est -il utilisé?
Le schéma de vaccination recommandé pour Infanrix Penta comporte deux ou trois doses, administrées à un mois d’ intervalle au moins, généralement dans les six premiers mois de la vie.
Infanrix Penta est administré par injection profonde dans un muscle.
Le site d’ injection doit être alterné pour les injections ultérieures.
Une dose de rappel d’ Infanrix Penta ou d’ un vaccin similaire doit être administrée au moins six mois après la dernière dose de la première vaccination.
Le choix du vaccin dépend des recommandations officielles.
Infanrix Penta peut être administré à des nourrissons ayant reçu un vaccin contre l’ hépatite B à la naissance.
Comment Infanrix Penta agit -il?
Infanrix Penta est un vaccin.
Les vaccins agissent en « apprenant » au système immunitaire (les défenses naturelles du corps) à se défendre contre les maladies.
Infanrix Penta contient de petites quantités: • d’ anatoxines de la bactérie qui provoque la diphtérie et le tétanos; • d’ anatoxines et d’ autres protéines purifiées de B. pertussis; • d’ antigènes de surface (protéines de la surface) du virus de l’ hépatite B; • des virus poliomyélitiques inactivés (types 1, 2 et 3);
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Ceci signifie que les principes actifs sont fixés sur des composés aluminium afin de stimuler une meilleure réponse.
Infanrix Penta est une association de composants qui ont été disponibles dans l’ Union européenne (UE) dans d’ autres vaccins: les composants diphtérique, tétanique, coquelucheux et de l’ hépatite B étaient disponibles dans Infanrix HepB de 1997 à 2005, et les composants diphtérique, tétanique, coquelucheux et les poliovirus sont disponibles dans d’ autres vaccins.
Quelles études ont été menées sur Infanrix Penta?
Infanrix Penta a fait l’ objet de 16 études portant sur la première série de vaccination.
Les études ont porté sur plus de 10 000 nourrissons, dont environ les trois quarts ont reçu Infanrix Penta, administré en fonction de divers calendriers.
Infanrix Penta a également été étudié dans le cadre de neuf études de vaccination de rappel auprès de plus de 4 000 nourrissons, dont 714 ont reçu Infanrix Penta en tant que rappel.
Le principal critère d’ évaluation de l’ efficacité était la production d’ anticorps contre les principes actifs postérieurement à la vaccination.
Quel est le bénéfice démontré par Infanrix Penta au cours des études?
Les études ont démontré qu’ une première série de vaccination par Infanrix Penta induisait le développement de taux protecteurs d’ anticorps.
Après un mois, entre 86 et 100% des nourrissons avaient développé des taux d’ anticorps protecteurs contre tous les principes actifs d’ Infanrix Penta.
Après la vaccination de rappel, le nombre de nourrissons présentant des taux d’ anticorps protecteurs contre les principes actifs a augmenté.
Quel est le risque associé à l’ utilisation d’ Infanrix Penta?
Les effets indésirables les plus couramment observés sous Infanrix Penta (avec plus d’ une dose sur dix du vaccin) sont les suivants: perte d’ appétit, fièvre supérieure ou égale à 38°, gonflement localisé, douleur et rougeur au site d’ injection, fatigue, cris inhabituels, irritabilité et agitation.
Pour une description complète des effets indésirables observés sous Infanrix Penta, voir la notice.
Infanrix Penta ne doit pas être utilisé chez le nourrisson susceptible de présenter une hypersensibilité (allergie) à l’ un quelconque des principes actifs, à tout autre composant du vaccin ou à la néomycine et à la polymyxine (antibiotiques), ni chez le nourrisson ayant présenté une réaction allergique à un vaccin préalable contenant le composant diphtérique, tétanique, coquelucheux, de l’ hépatite B ou poliomyélitique.
Infanrix Penta ne doit pas être administré si le nourrisson a été atteint d’ encéphalopathie (maladie du cerveau) d’ origine inconnue dans les sept jours suivant une vaccination préalable par un vaccin contenant des composants coquelucheux.
L’ administration d’ Infanrix Penta doit être reportée chez les nourrissons qui présentent soudainement une forte fièvre.
Comme pour tous les vaccins, si Infanrix Penta est utilisé chez des grands prématurés, les bébés risquent de tomber en apnée (courtes pauses respiratoires).
Leur respiration doit faire l’ objet d’ une surveillance jusqu’ à trois jours suivant la date de vaccination.
Pourquoi Infanrix Penta a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que les bénéfices d’ Infanrix Penta sont supérieurs à ses risques pour la primovaccination et le rappel des nourrissons contre la diphtérie, le tétanos, la coqueluche, l’ hépatite B et la poliomyélite.
Le comité a recommandé l’ octroi d’ une autorisation de mise sur le marché pour Infanrix Penta.
Autres informations relatives à Infanrix Penta:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ UE pour Infanrix Penta à GlaxoSmithKline Biologicals s. a., le 23 octobre 2000.
L’ autorisation de mise sur le marché a été renouvelée le 23 octobre 2005.
2/ 3 L’ EPAR complet relatif à Infanrix Penta est disponible ici.
11-2008.
3/ 3
Numéro UE
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
Conditionnement
Contenu Taille de l’ emballage
EU/ 1/ 00/ 153/ 001
-1-
Suspension injectable
Voie intramusculaire
Seringue préremplie (verre)
0,5 ml
1 seringue pré-remplie
EU/ 1/ 00/ 153/ 003
Infanrix penta
-1-
Suspension injectable
Voie intramusculaire
Seringue préremplie (verre)
0,5 ml
10 seringues pré-remplies
EU/ 1/ 00/ 153/ 004
Infanrix penta
-1-
Suspension injectable
Voie intramusculaire
Seringue préremplie (verre)
0,5 ml
20 seringues pré-remplies
EU/ 1/ 00/ 153/ 005
Infanrix penta
-1-
Suspension injectable
Voie intramusculaire
Seringue préremplie (verre)
0,5 ml
50 seringues pré-remplies
EU/ 1/ 00/ 153/ 006
Infanrix penta
-1-
Suspension injectable
Voie intramusculaire
Seringue préremplie (verre)
0,5 ml
1 seringue pré-remplie (verre) + 1 aiguille individuelle
EU/ 1/ 00/ 153/ 007
Infanrix penta
-1-
Suspension injectable
Voie intramusculaire
Seringue préremplie (verre)
0,5 ml
10 seringues pré-remplies + 10 aiguilles individuelles
EU/ 1/ 00/ 153/ 008
Infanrix penta
-1-
Suspension injectable
Voie intramusculaire
Seringue préremplie (verre)
0,5 ml
20 seringues pré-remplies + 20 aiguilles individuelles
EU/ 1/ 00/ 153/ 009
Infanrix penta
-1-
Suspension injectable
Voie intramusculaire
Seringue préremplie (verre)
0,5 ml
50 seringues pré-remplies + 50 aiguilles individuelles
EU/ 1/ 00/ 153/ 010
Infanrix penta
-1-
Suspension injectable
Voie intramusculaire
Seringue préremplie (verre)
0,5 ml
1 seringue pré-remplie + 2 aiguilles individuelles
Infanrix penta
Suspension injectable
Voie intramusculaire
Seringue préremplie (verre)
0,5 ml
10 seringues pré-remplies + 20 aiguilles individuelles
-1-
≥ 30 UI
Anatoxine diphtérique, adsorbée ≥ 40 UI Anatoxine tétanique, adsorbée
Anatoxine pertussique, adsorbée Hémagglutinine filamenteuse, adsorbée Pertactine, adsorbée Antigène de surface du virus de l'hépatite B
25 microgrammes 25 microgrammes 8 microgrammes
recombinant (protéine S), adsorbé Virus poliomyélitique type 1 inactivé Virus poliomyélitique type 2 inactivé Virus poliomyélitique type 3 inactivé
10 microgrammes 40 unités d'antigène D 8 unités d'antigène D 32 unités d'antigène D
1/ 1
ANNEXE I
RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT
1 1.
DÉNOMINATION DU MÉDICAMENT
Infanrix Penta, suspension injectable Vaccin diphtérique (D), tétanique (T), coquelucheux (acellulaire, multicomposé) (Ca), de l’ hépatite B (ADNr) (HepB), poliomyélitique (inactivé) adsorbé (P).
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
1 dose (0,5 ml) contient:
Anatoxine diphtérique1 Anatoxine tétanique1 Antigènes de Bordetella pertussis
≥ 30 UI ≥ 40 UI
Anatoxine pertussique1 Hémagglutinine filamenteuse1 Pertactine1
25 microgrammes 25 microgrammes 8 microgrammes
1
Type 1 (souche Mahoney) 4 Type 2 (souche MEF-1) 4 Type 3 (souche Saukett) 4
40 unités antigène D 8 unités antigène D 32 unités antigène D
adsorbé sur hydroxyde d'aluminium hydraté (Al(OH)3) 2
0,5 milligrammes Al
produit sur des cellules de levure (Saccharomyces cerevisiae) par la technique de l’ ADN recombinant 3 adsorbé sur phosphate d'aluminium (AlPO4) 4 produit sur cellules VERO
0,2 milligrammes Al
Pour la liste complète des excipients, voir rubrique 6.1
3.
FORME PHARMACEUTIQUE
Suspension injectable Infanrix Penta est une suspension blanche trouble.
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
Infanrix Penta est indiqué pour la primovaccination et le rappel des nourrissons contre la diphtérie, le tétanos, la coqueluche, l'hépatite B et la poliomyélite.
Infanrix Penta n’ est pas destiné aux enfants âgés de plus de 36 mois.
4.2 Posologie et mode d’ administration
Posologie
Primovaccination:
Le schéma de primovaccination comporte 3 doses de 0,5 ml (tels que 2, 3, 4 mois; 3, 4, 5 mois; 2, 4, 6 mois) ou 2 doses (tels que 3, 5 mois).
Un intervalle d'au moins 1 mois doit être respecté entre chaque dose.
2 Le schéma recommandé dans le cadre du “ programme élargi de vaccination” (à l'âge de 6, 10, 14 semaines) ne peut être utilisé que si une dose de vaccin contre l'hépatite B a été administrée à la naissance.
Les recommandations nationales en vigueur pour la prophylaxie de l'hépatite B doivent être maintenues.
Lorsqu’ une dose de vaccin contre l’ hépatite B a été administrée à la naissance, Infanrix Penta peut être utilisé en remplacement de doses supplémentaires de vaccin contre l’ hépatite B dès l’ âge de six semaines.
Si une seconde dose de vaccin contre l'hépatite B est nécessaire avant cet âge, un vaccin monovalent contre l'hépatite B doit être utilisé.
Rappel:
Après une vaccination par 2 doses (à 3 et 5 mois) d’ Infanrix Penta, une dose de rappel doit être administrée au moins 6 mois après la dernière dose de primovaccination, de préférence entre l’ âge de 11 et 13 mois.
Après une vaccination par 3 doses (tels que 2, 3, 4 mois; 3, 4, 5 mois; 2, 4, 6 mois) d’ Infanrix Penta, une dose de rappel doit être administrée au moins 6 mois après la dernière dose de primovaccination et de préférence avant l’ âge de 18 mois.
Les doses de rappel doivent être administrées en se basant sur les recommandations locales officielles.
Infanrix Penta peut être utilisé en tant que rappel si sa composition est conforme aux recommandations locales officielles.
Mode d' administration
Infanrix Penta doit être injecté par voie intramusculaire profonde, de préférence en des sites distincts à chaque injection.
4.3 Contre-indications
Hypersensibilité à l’ une des substances actives ou à l’ un des excipients ou à la néomycine et à la polymyxine.
Hypersensibilité suite à une précédente administration d’ un vaccin diphtérique, tétanique, coquelucheux, de l’ hépatite B ou poliomyélitique.
Dans ce cas, la vaccination anticoquelucheuse doit être suspendue et la vaccination doit être poursuivie avec des vaccins diphtérique-tétanique, de l'hépatite B et poliomyélitique.
Comme pour les autres vaccins, l'administration d'Infanrix Penta doit être différée chez les sujets atteints d'infections fébriles sévères aiguës.
La présence d'une infection bénigne n'est pas une contre- indication.
4.4 Mises en garde spéciales et précautions d’ emploi
La vaccination doit être précédée d'une recherche des antécédents médicaux (notamment pour les vaccinations antérieures et les évènements indésirables ayant pu survenir) et d'un examen clinique.
3 Si la survenue de l'un des évènements suivants est chronologiquement lié à l'administration d'un vaccin contenant la valence coquelucheuse, la décision d'administrer d'autres doses de vaccins contenant la valence coquelucheuse doit être soigneusement évaluée:
Fièvre ≥ 40,0°C, dans les 48 heures, sans autre cause identifiable.
Collapsus ou état de choc (épisode d'hypotonie-hyporéactivité) dans les 48 heures après la vaccination.
Cris persistants, inconsolables pendant une durée ≥ 3 heures, survenant dans les 48 heures après la vaccination.
Convulsions, avec ou sans fièvre, survenant dans les 3 jours après la vaccination.
Il peut exister certaines circonstances, notamment en cas d'incidence élevée de coqueluche, où les bénéfices potentiels de la vaccination dépassent les risques éventuels.
Comme pour toute vaccination, le rapport bénéfice risque de réaliser une vaccination par Infanrix Penta ou de la reporter, chez un nourrisson ou un enfant souffrant d'une maladie neurologique sévère qu'elle soit nouvelle ou évolutive doit être évalué avec attention.
Comme avec tous les vaccins injectables, il est recommandé de toujours disposer d'un traitement médical approprié et d'assurer une surveillance pour le cas rare où surviendrait une réaction anaphylactique suivant l'administration du vaccin.
Infanrix Penta doit être administré avec précaution chez les sujets présentant une thrombocytopénie ou un trouble de la coagulation en raison du risque de saignement qui peut survenir lors de l’ administration intramusculaire du vaccin chez ces sujets.
Infanrix Penta ne doit en aucun cas être administré par voie intravasculaire ou intradermique.
Infanrix Penta ne protège pas contre des agents pathogènes autres que Corynebacterium diphteriae, Clostridium tetani, Bordetella pertussis, le virus de l’ hépatite B ou le poliovirus.
Cependant, il est probable que ce vaccin protège aussi contre l’ infection liée au virus de l’ hépatite D (causé par l’ agent delta) puisque celui -ci ne survient pas en l’ absence d’ une infection par l’ hépatite B.
Comme pour tous les vaccins, une réponse immunitaire protectrice peut ne pas être obtenue chez tous les sujets vaccinés (voir rubrique 5.1).
Des antécédents de convulsions fébriles, des antécédents familiaux de convulsions ou de syndrome de mort subite du nourrisson ne sont pas des contre-indications à l’ utilisation d’ Infanrix Penta.
Les sujets vaccinés ayant des antécédents de convulsions fébriles doivent être surveillés avec attention en raison de la survenue possible de ce type d’ évènements indésirables dans les 2 à 3 jours suivant la vaccination.
L'infection par le VIH n'est pas considérée comme une contre-indication.
La réponse immunitaire attendue risque de ne pas être obtenue après vaccination chez les patients immunodéprimés.
Le risque potentiel d'apnée avec nécessité de surveillance respiratoire pendant 48-72 h doit être soigneusement pris en compte lors de l'administration des doses de primovaccination chez les grands prématurés (nés à 28 semaines de grossesse ou moins) et particulièrement chez ceux ayant des antécédents d'immaturité respiratoire.
En raison du bénéfice élevé de la vaccination chez ces nourrissons, l'administration ne doit pas être suspendue ou reportée.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
4 Les études cliniques ont montré que le vaccin Infanrix Penta pouvait être administré en même temps que le vaccin Haemophilus influenzae type b.
Lors de ces études cliniques, les vaccins injectables ont été administrés en des sites d'injection séparés.
Il n'existe pas de données sur l'efficacité et la tolérance d’ Infanrix Penta administré simultanément au vaccin Rougeole-Oreillons-Rubéole.
Comme avec les autres vaccins, l'immunogénicité peut être diminuée chez les patients traités par des immunosuppresseurs.
4.6 Grossesse et allaitement
Infanrix Penta n'étant pas destiné à l'adulte, les données concernant l'utilisation du vaccin chez la femme durant la grossesse ou l'allaitement, et les études de reproduction chez l'animal ne sont pas disponibles.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Sans objet.
4.8 Effets indésirables
• Essais cliniques
Le profil de tolérance présenté ci-dessous est basé sur des données provenant de plus de 10 000 sujets.
Dans presque tous les cas, Infanrix Penta a été administré en même temps qu’ un vaccin Hib.
Comme cela a été observé avec les vaccins DTCa et les vaccins combinés contenant DTCa, une augmentation de la réactogénicité locale et de la fièvre a été rapportée après rappel avec Infanrix Penta par rapport à la primovaccination.
- Résumé tabulé des effets indésirables (essais cliniques):
Au sein de chaque groupe de fréquence, les effets indésirables sont présentés par ordre décroissant de gravité.
Les fréquences par dose sont définies comme suit:
Très fréquent:
Fréquent:
Peu fréquent:
Rare:
Très rare:
(≥ 1/ 10 000 et < 1 / 1000) (<  1/ 10 000)
Affections du système nerveux:
Peu fréquent: somnolence Très rare: convulsions (avec ou sans fièvre)
Peu fréquent: toux
Affections gastro-intestinales:
Fréquent: diarrhée, vomissements
Fréquent: dermatite, éruption cutanée
Très fréquent: perte d’ appétit
Troubles généraux et anomalies au site d’ administration:
Très fréquent: fièvre ≥ 38°C, gonflement localisé au site d’ injection (≤ 50 mm), fatigue, douleur, rougeur Fréquent: fièvre ≥ 39,5°C, gonflement localisé au site d’ injection (> 50 mm)*, réactions au site d’ injection, incluant nodule Peu fréquent: gonflement étendu du membre vacciné, se propageant parfois à l’ articulation adjacente*
Affections psychiatriques:
Très fréquent: cris inhabituels, irritabilité, agitation Fréquent: nervosité
• Surveillance post-commercialisation
Troubles du système nerveux Collapsus ou états de choc (épisode d'hypotonie-hyporéactivité)
Affections respiratoires, thoraciques et médiastinales Apnée [voir rubrique 4.4. pour l’ apnée chez les grands prématurés (nés à 28 semaines de grossesse ou moins)].
Troubles généraux et anomalies au site d’ administration:
Gonflement du membre vacciné dans sa totalité*
Réactions allergiques, réactions anaphylactiques et anaphylactoïdes
• Expérience avec le vaccin de l’ hépatite B:
Dans des cas extrêmement, rares les effets suivants ont été rapportés: paralysie, neuropathie, syndrome de Guillain-Barré, encéphalopathie, encéphalite et méningite.
Le lien de causalité avec le vaccin n’ a pas été établi.
Une thrombocytopénie a été très rarement rapportée avec les vaccins contre l’ hépatite B.
* Les enfants primovaccinés avec un vaccin coquelucheux acellulaire développent plus fréquemment une réaction locale de gonflement après une dose de rappel comparés à ceux primovaccinés avec un vaccin coquelucheux à germes entiers.
Cette réaction disparaît en moyenne en 4 jours.
4.9 Surdosage
Aucun cas de surdosage n'a été rapporté.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmaco-thérapeutique: vaccins combinés viraux et bactériens, code ATC J07CA12
Les résultats obtenus dans les études cliniques pour chacune des valences sont résumés dans les tableaux ci-après:
6 Pourcentage de sujets avec des titres en anticorps ≥ au seuil défini un mois après primovaccination avec Infanrix Penta
3-5 mois
6-10-14
1.5-3.5-6
2-3-4
2-4-6
3-4-5
3-4.5-6
Anticorps
N= 168
semaines
mois mois mois mois
mois
(seuil)
97,6
N= 362 99,2
N= 55 100
N=
326 99,7
N= 1146) 99,7
N= 884 99,3
N=554 100
Anti-diphtérique (0,1 UI/ ml) † Anti-tétanique (0,1 UI/ ml) †
99,4
100 100 100
100
99,4
100
Anti-toxine pertussique (5 U. EL/ ml)
100
99,7 100 100
99,7
99,4
100
Anti-hémagglutinine filamenteuse (5 U. EL/ ml)
100
99,4 100 100
100
99,5
100
Anti-pertactine (5 U. EL/ ml)
100
100 100 100
99,8
99,5
100
Anti-HBs (10 mUI/ ml) †
96,8
98,7*
100
98,4
99,4
98,2
99,6
Anti-Polio type 1 (1/ 8 dilution) †
97,4
99,4
ND
99,6
99,7
99,5
100
Anti-Polio type 2 (1/ 8 dilution) †
94,7
99,2
ND
97,1
99,6
99,5
100
Anti-Polio type 3 (1/ 8 dilution) † N = nombre de sujets ND = indéterminé
99,3
99,4
ND
99,6
99,9
99,5
100
* dans un sous-groupe d’ enfants n’ ayant pas reçu le vaccin hépatite B à la naissance, 80,2% sujets avaient un titre anti-HBs ≥ 10 mUI/ ml † seuil considéré comme indicateur de protection
7 Poucentage de sujets avec des titres en anticorps ≥ au seuil défini un mois après la vaccination de rappel avec Infanrix Penta Anticorps (seuil) Anti-diphtérique (0,1 UI/ ml) † Anti-tétanique (0,1 UI/ ml) † Anti-toxine pertussique (5 U. EL/ ml) Anti- hémagglutinine filamenteuse (5 U. EL/ ml) Anti-pertactine (5 U. EL/ ml) Anti-HBs (10 mUI/ ml) † Anti-Polio type 1 (1/ 8 dilution) † Anti-Polio type 2 (1/ 8 dilution) † Anti-Polio type 3 (1/ 8 dilution) † N = nombre de sujets
Vaccination de rappel Vaccination de rappel à l’ âge de 11/ 12 mois pendant la deuxième après une année de vie après une primovaccination à 3- primovaccination de 3 5 mois doses N = 168 N = 350 100 100 100 100 100 99,7 100 99,7 100 99,7 100 98,8 100 99,7 100 100 100 100
† seuil considéré comme indicateur de protection
La réponse immunitaire aux antigènes coquelucheux suite à l’ administration d’ Infanrix Penta étant équivalente à celle d’ Infanrix, l’ efficacité protectrice des deux vaccins est considérée équivalente.
L'efficacité protectrice du composant coquelucheux de Infanrix, vis-à-vis de la coqueluche typique définie selon les critères de l’ OMS (≥ 21 jours de toux paroxystique) a été démontrée dans:
- une étude prospective en aveugle menée en Allemagne chez des sujets exposés dans leur
entourage (schéma 3, 4, 5 mois).
D’ après les données recueillies à partir de sujets exposés dans l'entourage d'un cas index de coqueluche typique, l'efficacité protectrice du vaccin a été de 88.7%.
- dans une étude d'efficacité menée sous l'égide du NIH en Italie (schéma 2, 4, 6 mois),
l’ efficacité du vaccin a été de 84%.
Dans un suivi de cette cohorte, l'efficacité a été confirmée jusqu'à 60 mois après la fin du schéma de primovaccination sans administration d'une dose de rappel de vaccin coquelucheux.
Les résultats de suivi à long terme en Suède démontrent que les vaccins coquelucheux acellulaires sont efficaces chez les jeunes enfants, lorsqu’ ils sont administrés selon le schéma de primovaccination à 3 et 5 mois, avec une dose de rappel à l’ âge de 12 mois environ.
Ceci suggère qu’ une seconde dose de rappel de vaccin coquelucheux est conseillée chez les enfants âgés de 5 à 7 ans préalablement vaccinés avec ce schéma particulier.
8 Il a été démontré que les anticorps protecteurs contre l’ hépatite B persistent au minimum 3,5 ans chez plus de 90% des enfants ayant reçu quatre doses d’ Infanrix Penta. Les taux des anticorps n’ étaient pas différents de ceux observés dans une cohorte parallèle ayant reçue 4 doses de vaccin monovalent hépatite B.
5.2 Propriétés pharmacocinétiques
L’ évaluation des propriétés pharmacocinétiques n’ est pas requise pour les vaccins.
5.3 Données de sécurité précliniques
Les données non cliniques basées sur les études conventionnelles de sécurité, toxicologie spécifique, toxicologie par administration réitérée et compatibilité des composants n’ ont pas révélé de risque particulier pour l'homme.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Chlorure de sodium (NaCl), Milieu 199 contenant principalement des acides aminés, des sels minéraux, des vitamines, Eau pour préparations injectables.
Pour les adjuvants, voir rubrique 2
En l’ absence d’ études de compatibilité, ce médicament ne doit pas être mélangé avec d'autres médicaments.
6.3 Durée de conservation
3 ans.
Après retrait du réfrigérateur, le vaccin est stable pendant 8 heures à 21°C.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
6.5 Nature et contenu de l’ emballage extérieur
0,5 ml de suspension en seringue préremplie (verre de type I) avec bouchon pistons (butyle).
Boîtes de 1, 10, 20 et 50, avec ou sans aiguilles.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
Durant la conservation, un dépôt blanc et un surnageant limpide peuvent être observés.
Ceci ne constitue pas un signe de détérioration.
9 La seringue doit être bien agitée afin d'obtenir une suspension trouble blanche homogène.
La suspension DTCa-HepB-P doit être inspectée visuellement pour mettre en évidence la présence de toute particule étrangère et/ ou une apparence physique anormale.
Dans l’ un ou l’ autre de ces cas, jeter le vaccin.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
GlaxoSmithKline Biologicals s. a.
Rue de l'Institut, 89 1330 Rixensart, Belgique
8.
NUMÉRO(S) AU REGISTRE COMMUNAUTAIRE DES MÉDICAMENTS
EU/ 1/ 00/ 153/ 001 EU/ 1/ 00/ 153/ 002 EU/ 1/ 00/ 153/ 003 EU/ 1/ 00/ 153/ 004 EU/ 1/ 00/ 153/ 005 EU/ 1/ 00/ 153/ 006 EU/ 1/ 00/ 153/ 007 EU/ 1/ 00/ 153/ 008 EU/ 1/ 00/ 153/ 009 EU/ 1/ 00/ 153/ 010
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de la première autorisation:
23octobre 2000 Date du dernier renouvellement:
23octobre 2005
10 ANNEXE II
A.
FABRICANTS DES PRINCIPES ACTIFS D’ ORIGINE BIOLOGIQUE ET TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE(S) DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
11 A.
FABRICANTS DES PRINCIPES ACTIFS D'ORIGINE BIOLOGIQUE ET TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE(S) DE LA LIBÉRATION DES LOTS
Nom et adresse des fabricants des principes actifs d'origine biologique
GlaxoSmithKline Biologicals s. a.
Rue de l’ Institut 89, 1330 Rixensart Belgique
Novartis Vaccines and Diagnostics GmbH & Co.
KG Emil-von-Behring-Str.
76, D-35041 Marburg Allemagne
Nom et adresse du fabricant responsable de la libération des lots
GlaxoSmithKline Biologicals s. a.
Rue de l’ Institut 89, 1330 Rixensart Belgique
B.
CONDITIONS RELATIVES À L'AUTORISATION DE MISE SUR LE MARCHÉ
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale.
• CONDITIONS OU RESTRICTIONS EN VUE D’ UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
• AUTRES CONDITIONS
Le titulaire de cette autorisation de mise sur le marché devra informer la Commission européenne des projets de commercialisation concernant le médicament autorisé par le biais de cette décision.
Libération officielle des lots: conformément à l'article 114 de la directive 2001/ 83/ EC modifiée, la libération officielle des lots sera effectuée par un laboratoire d’ état ou un laboratoire désigné à cet effet.
Le titulaire de l'autorisation de mise sur le marché continuera à fournir des PSURs annuels.
12 ANNEXE III
ÉTIQUETAGE
14 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR 1 SERINGUE PREREMPLIE SANS AIGUILLE 10 SERINGUES PREREMPLIES SANS AIGUILLES 20 SERINGUES PREREMPLIES SANS AIGUILLES 50 SERINGUES PREREMPLIES SANS AIGUILLES 1 SERINGUE PREREMPLIE AVEC 1 AIGUILLE 10 SERINGUES PREREMPLIES AVEC 10 AIGUILLES 20 SERINGUES PREREMPLIES AVEC 20 AIGUILLES 50 SERINGUES PREREMPLIES AVEC 50 AIGUILLES 1 SERINGUE PREREMPLIE AVEC 2 AIGUILLES 10 SERINGUES PREREMPLIES AVEC 20 AIGUILLES
1 dose (0,5 ml):
Anatoxine diphtérique1 Anatoxine tétanique1 Antigènes de Bordetella pertussis
≥ 30 UI ≥ 40 UI
(Anatoxine pertussique1, Hémagglutinine filamenteuse1, Pertactine1) 25, 25, 8 microgrammes Antigène de surface de l’ hépatite B2 Virus de la poliomyélite (inactivés) type 1, 2, 3 1
10 microgrammes 40, 8, 32 UD
adsorbé sur Al(OH)3 2
0,5 milligrammes Al
adsorbé sur AlPO4
0,2 milligrammes Al
3.
LISTE DES EXCIPIENTS
Chlorure de sodium Milieu 199 contenant principalement des acides aminés, des sels minéraux, des vitamines Eau pour préparations injectables
4.
FORME PHARMACEUTIQUE ET CONTENU
Suspension injectable 1 seringue préremplie 1 dose (0,5 ml)
10 seringues préremplies 10 x 1 dose (0,5 ml)
20 seringues préremplies 20 x 1 dose (0,5 ml)
50 seringues préremplies 50 x 1 dose (0,5 ml)
15 1 seringue préremplie + 1 aiguille 1 dose (0,5 ml)
10 seringues préremplies + 10 aiguilles 10 x 1 dose (0,5 ml)
20 seringues préremplies + 20 aiguilles 20 x 1 dose (0,5 ml)
50 seringues préremplies + 50 aiguilles 50 x 1 dose (0,5 ml)
1 seringue préremplie + 2 aiguilles 1 dose (0,5 ml)
10 seringues préremplies + 20 aiguilles 10 x 1 dose (0,5 ml)
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Lire la notice avant utilisation Voie intramusculaire Agiter avant emploi
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
EXP:
MM/ AAAA
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver au réfrigérateur Ne pas congeler A conserver dans l’ emballage extérieur d'origine à l’ abri de la lumière
10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
16 GlaxoSmithKline Biologicals s. a.
Rue de l'Institut, 89 B-1330 Rixensart, Belgique
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 00/ 153/ 001 - 1 SERINGUE PREREMPLIE SANS AIGUILLE EU/ 1/ 00/ 153/ 002 - 10 SERINGUES PREREMPLIES SANS AIGUILLES EU/ 1/ 00/ 153/ 003 - 20 SERINGUES PREREMPLIES SANS AIGUILLES EU/ 1/ 00/ 153/ 004 - 50 SERINGUES PREREMPLIES SANS AIGUILLES EU/ 1/ 00/ 153/ 005 - 1 SERINGUE PREREMPLIE AVEC 1 AIGUILLE EU/ 1/ 00/ 153/ 006 - 10 SERINGUES PREREMPLIES AVEC 10 AIGUILLES EU/ 1/ 00/ 153/ 007 - 20 SERINGUES PREREMPLIES AVEC 20 AIGUILLES EU/ 1/ 00/ 153/ 008 - 50 SERINGUES PREREMPLIES AVEC 50 AIGUILLES EU/ 1/ 00/ 153/ 009 - 1 SERINGUE PREREMPLIE AVEC 2 AIGUILLES EU/ 1/ 00/ 153/ 010 - 10 SERINGUES PREREMPLIES AVEC 20 AIGUILLES
13.
NUMÉRO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Justification de ne pas inclure l’ information en Braille acceptée
17 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
1.
DÉNOMINATION DU MÉDICAMENT
Infanrix Penta Suspension injectable DTCa-HepB-P IM
2.
MODE D’ ADMINISTRATION
3.
DATE DE PÉREMPTION
EXP
4.
NUMÉRO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITÉ
1 dose (0,5 ml)
6.
AUTRES
NOTICE
Infanrix Penta – suspension injectable Vaccin diphtérique (D), tétanique (T), coquelucheux (acellulaire, multicomposé) (Ca), de l'hépatite B (ADNr) (HepB) et poliomyélitique (inactivé, adsorbé) (P)
Veuillez lire attentivement l'intégralité de cette notice avant de faire vacciner votre enfant.
- Gardez cette notice jusqu'à ce que votre enfant ait terminé sa vaccination.
Vous pourriez avoir
besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre
Ne le donnez jamais à quelqu’ un d'autre.
- Si l’ un des effets indésirables devient grave ou si vous remarquez des effets indésirables non
mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce qu'Infanrix Penta et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de faire vacciner votre enfant avec Infanrix Penta 3.
Comment est administré Infanrix Penta 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Infanrix Penta 6.
Informations supplémentaires
1.
QU'EST-CE QU'Infanrix Penta ET DANS QUEL CAS EST-IL UTILISÉ
Infanrix Penta est un vaccin utilisé chez l'enfant pour prévenir cinq maladies: la diphtérie, le tétanos, la coqueluche, l'hépatite B et la poliomyélite.
Ce vaccin agit en stimulant la production par l'organisme d'anticorps protecteurs contre ces maladies.
• Diphtérie:
La diphtérie affecte principalement les voies respiratoires et parfois la peau.
En général, les voies respiratoires sont le siège d'une inflammation (gonflement), entraînant de graves difficultés respiratoires et parfois une suffocation.
La bactérie produit également une toxine (poison), qui peut entraîner des lésions du système nerveux, des problèmes cardiaques et même la mort.
• Tétanos:
La bactérie du tétanos pénètre dans le corps par des coupures, égratignures ou blessures cutanées.
Les blessures risquant particulièrement d'entraîner une infection sont les brûlures, les fractures, les plaies profondes ou les plaies ayant été contaminées par de la terre, de la poussière, du fumier ou de l'engrais de cheval ou des échardes de bois.
La bactérie produit une toxine (poison), qui peut entraîner une raideur des muscles, des spasmes musculaires douloureux, des convulsions et même la mort.
Les spasmes musculaires peuvent être suffisamment violents pour entraîner des fractures osseuses de la colonne vertébrale.
La coqueluche est une maladie hautement contagieuse.
Elle affecte les voies respiratoires en causant des quintes de toux sévères qui peuvent gêner la respiration normale.
La toux est souvent accompagnée d'un son "caverneux" appelé communément "chant du coq".
La toux peut durer 1 à 2 mois, voire plus.
La coqueluche peut aussi entraîner des infections des oreilles, une bronchite qui peut se prolonger sur une longue période, une pneumonie, des convulsions, des lésions cérébrales et même la mort.
• Hépatite B:
Elle entraîne un gonflement du foie (inflammation).
Le virus est présent dans les fluides corporels tels que le sang, le sperme, les sécrétions vaginales, ou la salive des individus infectés.
20 • Poliomyélite (Polio):
La poliomyélite, appelée plus communément "polio", est une infection virale qui peut avoir des effets variables.
Souvent elle provoque une légère maladie, mais chez certaines personnes elle provoque des lésions permanentes et même la mort.
Dans sa forme la plus sévère, la polio entraîne une paralysie des muscles (ceux -ci ne peuvent plus bouger), dont les muscles nécessaires à la respiration et à la marche.
Les membres affectés par la maladie peuvent être déformés et douloureux.
La vaccination est le meilleur moyen de se protéger contre ces maladies.
Aucun des composants contenus dans le vaccin n'est contaminant.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE FAIRE VACCINER VOTRE ENFANT AVEC Infanrix Penta
Infanrix Penta ne doit pas être administré:
• si votre enfant a précédemment présenté une réaction allergique lors d’ une administration d’ Infanrix Penta ou d’ un autre composant de ce vaccin.
Les principes actifs et les autres composants d’ Infanrix Penta sont listés à la fin de cette notice.
Les signes de réaction allergique peuvent prendre la forme d’ une éruption cutanée avec démangeaisons, d'une difficulté respiratoire et d'un gonflement du visage ou de la langue. • si votre enfant a précédemment présenté une réaction allergique à un autre vaccin contre la diphtérie, le tétanos, la coqueluche, l’ hépatite B ou la poliomyélite. • si votre enfant a présenté des troubles neurologiques dans les 7 jours suivant une précédente vaccination par un vaccin contre la coqueluche. • si votre enfant a une infection sévère avec une forte fièvre (supérieure à 38°C).
Une infection bénigne tel qu’ un rhume ne devrait pas être un problème, mais informez -en d’ abord votre médecin.
Faites attention avec Infanrix Penta:
• si votre enfant a eu des problèmes de santé à la suite d'une administration précédente d'Infanrix Penta ou d’ un autre vaccin contre la coqueluche, en particulier: ♦ Une fièvre élevée (supérieure à 40°C) apparaissant dans les 48 heures suivant la vaccination ♦ Un collapsus ou pseudo-état de choc apparaissant dans les 48 heures suivant la vaccination ♦ Des cris persistants pendant une durée de 3 heures ou plus, apparaissant dans les 48 heures suivant la vaccination ♦ Des convulsions avec ou sans fièvre élevée apparaissant dans les 3 jours suivant la vaccination • si votre enfant souffre d'une maladie du cerveau non diagnostiquée ou évolutive ou d'épilepsie non contrôlée.
Une fois la maladie contrôlée, le vaccin pourra être administré. • si votre enfant a des problèmes hémorragiques ou s’ il se fait des ecchymoses facilement • si votre enfant a une prédisposition ou des antécédents familiaux de convulsions fébriles Comme avec tous les vaccins, Infanrix Penta peut ne pas protéger complètement toutes les personnes vaccinées.
Utilisation d’ autres médicaments ou vaccins Veuillez signaler à votre médecin ou à votre pharmacien si votre enfant prend ou a pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance ou autre vaccin.
Informations importantes concernant certains composants d’ Infanrix Penta Veuillez signaler à votre médecin si votre enfant a eu une réaction allergique à la néomycine et/ ou à la polymyxine (antibiotiques).
21 3.
COMMENT EST ADMINISTRE Infanrix Penta
Votre enfant recevra un total de 2 ou 3 doses à un intervalle d’ au moins un mois entre chaque injection.
Chaque dose sera injectée lors de consultations différentes.
Votre médecin ou votre infirmière vous communiquera les dates auxquelles les injections suivantes doivent être réalisées.
Si d’ autres doses ou “ rappel” sont nécessaires, votre médecin vous en informera.
Si votre enfant manque une vaccination prévue, informez -en votre médecin et demandez -lui une nouvelle consultation.
Assurez -vous que votre enfant reçoive la totalité des trois injections.
Dans le cas contraire, votre enfant pourrait ne pas être complètement protégé contre les maladies.
Le médecin administrera Infanrix Penta sous forme d’ une injection dans le muscle.
Le vaccin ne doit jamais être administré dans les vaisseaux sanguins ou dans la peau.
4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS
Comme tous les médicaments, Infanrix Penta peut provoquer des effets indésirables, bien que tous n’ y soient pas sujets.
Comme avec tous les vaccins injectables, il existe un risque extrêmement faible de réactions allergiques graves (réactions anaphylactiques et anaphylactoïdes).
Les signes des réactions allergiques graves peuvent: • des éruptions cutanées avec démangeaisons ou bulles • un gonflement des yeux et du visage • une difficulté à respirer ou à avaler • une baisse soudaine de la pression artérielle et perte de conscience Ces réactions se produisent habituellement avant de quitter le cabinet du médecin.
Si votre enfant présente un de ces symptômes contactez un médecin en urgence.
Comme pour les autres vaccins contre la coqueluche, les effets secondaires suivants peuvent se produire très rarement dans les 2 à 3 jours suivant la vaccination: • Collapsus ou perte de connaissance ou trouble de la vigilance • Convulsions (avec ou sans fièvre) Si votre enfant présente un de ces effets indésirables contactez un médecin en urgence.
Les autres effets secondaires ayant été rapportés sont:
Très fréquents (pour au moins 1 dose de vaccin sur 10) • perte d’ appetit • fièvre supérieure ou égale à 38°C • gonflement, douleur, rougeur au site d’ injection • fatigue • cris inhabituels, irritabilité, agitation
Fréquents (moins de 1 pour 10 doses de vaccin) • diarrhée, vomissements • fièvre supérieure à 39,5°C • gonflement supérieur à 5 cm et induration au site d’ injection
Peu fréquents (moins de 1 pour 100 doses de vaccin) • somnolence
Très rares (moins de 1 pour 10 000 doses de vaccin) • chez les nourrissons nés grands prématurés (28 semaines de grossesse ou moins), des pauses respiratoires peuvent survenir pendant 2 à 3 jours suivant la vaccination. • urticaire • gonflement de tout le membre vacciné
Si un effet indésirable devient grave ou si vous remarquez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER Infanrix Penta
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Infanrix Penta après la date de péremption mentionnée sur la boîte.
La date d’ expiration fait référence au dernier jour du mois.
A conserver au réfrigérateur (entre 2°C et 8°C).
A conserver dans l’ emballage extérieur d’ origine à l'abri de la lumière.
Ne pas congeler.
La congélation détruit le vaccin.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLÉMENTAIRES
Que contient Infanrix Penta
- Les substances actives sont:
Anatoxine diphtérique1 Anatoxine tétanique1 Antigènes de Bordetella pertussis
≥ 30 UI ≥ 40 UI
Anatoxine pertussique1 Hémagglutinine filamenteuse1 Pertactine1
25 microgrammes 25 microgrammes 8 microgrammes
1
40 unités d'antigène D 8 unités d'antigène D 32 unités d'antigène D
adsorbé sur hydroxyde d'aluminium hydraté (Al(OH)3)
0,5 milligrammes Al
2 produit sur des cellules de levure (Saccharomyces cerevisiae) par la technique de l’ ADN recombinant 3
adsorbé sur phosphate d'aluminium (AlPO4)
0,2 milligrammes Al
4 produit sur cellules VERO
- Les autres composants d’ Infanrix Penta sont: chlorure de sodium (NaCl), milieu 199 contenant
principalement des acides aminés, des sels minéraux, des vitamines et de l’ eau pour préparations injectables.
23 Qu’ est ce qu’ Infanrix Penta et contenu de l’ emballage extérieur
Suspension injectable
Infanrix Penta est un liquide blanc, légèrement laiteux présenté en seringue préremplie (0,5 ml).
Infanrix Penta est disponible en boîtes de 1, 10, 20 et 50 avec ou sans aiguilles.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l’ autorisation de mise sur le marché et fabricant
GlaxoSmithKline Biologicals s. a.
Rue de l'Institut, 89 B-1330 Rixensart Belgique
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché:
België/ Belgique/ Belgien GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 2 656 21 11
Luxembourg/ Luxemburg GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 2 656 21 11
България ГлаксоСмитКлайн ЕООД ул.
Димитър Манов бл .10 София 1408 Тел. + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36-1-2255300
Č eská republika GlaxoSmithKline s. r. o.
Tel: + 420 2 22 00 11 11 gsk. czmail@gsk. com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/ S Tlf: + 45 36 35 91 00 info@glaxosmithkline. dk
Nederland GlaxoSmithKline BV Tel: + 31 (0)30 69 38 100 nlinfo@gsk. com
Deutschland GlaxoSmithKline GmbH & Co.
KG Tel: + 49 (0)89 360448701 produkt. info@gsk. com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@gsk. no
Eesti GlaxoSmithKline Eesti OÜ Tel: +372 667 6900 estonia@gsk. com
Österreich GlaxoSmithKline Pharma GmbH.
Tel: + 43 1 970 75-0 at. info@gsk. com
Ελλάδα GlaxoSmithKline A. E. B. E Tηλ: + 30 210 68 82 100
Polska GSK Commercial Sp. z o. o.
Tel.: + 48 (22) 576 9000
España GlaxoSmithKline, S. A.
24 Tel: + 34 902 202 700 es-ci@gsk. com
Farmacêuticos, Lda.
Tel: + 351 21 412 95 00 FI. PT@gsk. com
France Laboratoire GlaxoSmithKline Tél: + 33 (0) 1 39 17 84 44 diam@gsk. com
România GlaxoSmithKline (GSK) SRL Tel: +40 (0)21 3028 208
Ireland GlaxoSmithKline (Ireland) Ltd Tel: + 353 (0)1 4955000
Slovenija GlaxoSmithKline d. o. o.
Tel: + 386 (0) 1 280 25 00 medical. x. si@gsk. com
Ísland GlaxoSmithKline ehf.
Sími: +354-530 3700
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0)2 48 26 11 11 recepcia. sk@gsk. com
Italia GlaxoSmithKline S. p. A.
Tel: + 39 04 59 21 81 11
Suomi/ Finland GlaxoSmithKline Oy Puh/ Tel: + 358 10 30 30 30 Finland. tuoteinfo@gsk. com
Κύπρος GlaxoSmithKline (Cyprus) Ltd Τηλ: + 357 22 89 95 01
Sverige GlaxoSmithKline AB Tel: + 46 (0)8 638 93 00 info. produkt@gsk. com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 6 7312687 lv-epasts@gsk. com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0)808 100 9997 customercontactuk@gsk. com
Lietuva GlaxoSmithKline Lietuva UAB Tel. +370 5 264 90 00 info. lt@gsk. com
La dernière date à laquelle cette notice a été approuvée est
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA): http: / /www. emea. europa. eu/. -------------------------------------------------------------------------------------------------------- --
Les informations suivantes concernent uniquement les professionnels de la santé:
Durant la conservation, un dépôt blanc et un surnageant limpide peuvent être observés.
Ceci ne constitue pas un signe de détérioration.
La seringue doit être bien agitée afin d'obtenir une suspension opalescente blanche homogène.
La suspension diphtérique, tétanique, pertussique acellulaire, hépatite B, poliomyélitique inactivé (DTCa-HepB-P) doit être inspectée visuellement pour mettre en évidence la présence de toute particule étrangère et/ ou altération de l'aspect physique.
Dans l’ un ou l’ autre de ces cas, jeter le récipient.
25
European Medicines Agency
EMEA/ H/ C/ 337
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
INOMAX
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre condition ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce qu’ INOmax?
INOmax est un gaz pour inhalation dont le principe actif est l’ oxyde nitrique, dilué dans de l’ azote à raison de 400 parties par million (ppm).
Dans quel cas INOmax est -il utilisé?
INOmax est indiqué pour le traitement des nouveau-nés présentant une détresse respiratoire hypoxémiante associée à des signes d’ hypertension pulmonaire (insuffisance pulmonaire associée à une hypertension artérielle dans les poumons).
Il est utilisé en association à la ventilation assistée et aux autres traitements chez les nouveau-nés à partir de 34 semaines d’ âge gestationnel (nombre de semaines depuis la conception).
INOmax est utilisé pour améliorer les taux d’ oxygène et pour éviter le recours à l’ oxygénation par membrane extracorporelle (ECMO, technique permettant d’ oxygéner le sang à l’ extérieur du corps à l’ aide d’ un dispositif semblable à une machine cœ ur-poumon).
Le médicament n’ est délivré que sur ordonnance.
Comment INOmax est -il utilisé?
Le traitement par INOmax doit être supervisé par un médecin ayant l’ expérience des soins intensifs en néonatologie (chez les nouveau-nés).
INOmax ne doit être utilisé que dans les services de néonatologie dont le personnel a reçu une formation adaptée à l’ utilisation d’ un système d’ administration d’ oxyde nitrique sur prescription d’ un spécialiste en néonatologie.
INOmax est utilisé chez les nouveau-nés nécessitant une ventilation assistée, après optimisation de l’ assistance respiratoire et si le nouveau-né doit rester sous assistance respiratoire pendant au moins 24 heures.
INOmax est administré à l’ aide du respirateur après avoir été dilué dans le mélange oxygène/ air fourni.
La concentration maximale recommandée d’ INOmax est de 20 ppm.
Quatre à 24 heures après le début du traitement, cette concentration doit être réduite à 5 ppm, si le sang dans les artères contient suffisamment d’ oxygène.
Le traitement peut être poursuivi à cette dose jusqu’ à ce qu’ une amélioration des taux d’ oxygène soit observée et pendant 96 heures au maximum.
L’ arrêt brutal du traitement doit être évité.
Pour plus d’ informations, voir la notice.
Comment INOmax agit -il?
Le principe actif d’ INOmax, l’ oxyde nitrique, est une substance chimique naturellement présente dans le corps.
Elle permet le relâchement des muscles de la paroi des vaisseaux sanguins.
Administré par inhalation, il provoque la dilatation (élargissement) des vaisseaux dans les poumons et permet ainsi de réduire l’ hypertension pulmonaire et de faciliter l’ accès du sang aux tissus, ce qui améliore 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2008 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged l’ approvisionnement en oxygène et l’ évacuation du dioxyde de carbone.
L’ oxyde nitrique étant une substance chimique bien connue, la société a utilisé des données publiées dans la littérature pour justifier l’ utilisation d’ INOmax.
INOmax a été également étudié dans le cadre de deux études principales ayant suivi 421 nouveau-nés à partir de 34 semaines d’ âge gestationnel présentant une hypertension pulmonaire.
Dans la première étude, 235 nouveau-nés atteints de détresse respiratoire ont été traités par INOmax ou un placebo (traitement fictif).
La principale mesure d’ efficacité était la proportion de nouveau-nés succombant ou nécessitant une ECMO au cours des 120 premiers jours d’ hospitalisation.
Dans la seconde étude, 186 nouveau-nés présentant une détresse respiratoire ont été traités par INOmax ou placebo.
La principale mesure d’ efficacité était la proportion de nouveau-nés ayant nécessité une ECMO.
Quel est le bénéfice démontré par INOmax au cours des études?
INOmax a été plus efficace que le placebo.
Dans la première étude, 52 des 114 nouveau-nés (46%) traités par INOmax ont succombé ou ont nécessité une ECMO, contre 77 des 121 (64%) traités par placebo.
On observe une baisse du recours à l’ ECMO plutôt qu’ une baisse des taux de mortalité.
Dans la seconde étude, 30 nouveau-nés du groupe INOmax (31%) ont nécessité une ECMO, contre 51 des 89 nouveau-nés (57%) traités par placebo.
Quel est le risque associé à l’ utilisation d’ INOmax?
L’ effet indésirable le plus fréquent (observé chez plus d’ 1 patient sur 10) est la thrombocytopénie (faibles taux de plaquettes sanguines).
Pour avoir le détail de tous les effets indésirables observés lors de l’ utilisation d’ INOmax, voir la notice.
INOmax ne doit pas être utilisé chez les nouveau-nés pouvant présenter une hypersensibilité (allergie) à l’ oxyde nitrique ou à l’ autre composant (azote).
Il ne doit pas non plus être utilisé chez les nouveau-nés présentant un shunt droite-gauche ou gauche-droite significatif (circulation anormale du sang dans le cœ ur).
Pourquoi INOmax a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que les bénéfices d’ INOmax sont supérieurs aux risques qu’ il comporte pour le traitement des nouveau-nés d’ âge gestationnel supérieur ou égal à 34 semaines présentant une détresse respiratoire hypoxémiante associée à des signes cliniques ou échocardiographiques d’ hypertension artérielle pulmonaire.
Le comité a, par conséquent, recommandé l’ octroi d’ une autorisation de mise sur le marché pour INOmax.
Autres informations relatives à INOmax:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour INOmax, le 1er août 2001.
L’ autorisation de mise sur le marché a été renouvelée le 1er août 2006.
Le titulaire de l’ autorisation de mise sur le marché est INO Therapeutics AB.
L’ EPAR complet relatif à INOmax est disponible ici.
10-2007.
©EMEA 2008
2/ 2
Numéro UE
Nom de fantaisie
Dosage
Forme pharmaceutique Voie d’ administration
Conditionnement
Taille de l’ emballage
EU/ 1/ 01/ 194/ 001 INOmax EU/ 1/ 01/ 194/ 002 INOmax
400 ppm mol/ mol 400 ppm mol/ mol
Gaz d’ inhalation Gaz d’ inhalation
Voie endotrachéopulmonaire Voie endotrachéopulmonaire
Bouteille (aluminium) 10 litres Bouteille (aluminium) 2 litres
1/ 1
ANNEXE I
RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT
1 1.
DÉNOMINATION DU MÉDICAMENT
INOmax 400 ppm mole/ mole, gaz pour inhalation.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Monoxyde d'azote (NO) 400 ppm mole/ mole.
Une bouteille de gaz de 2 litres remplie à 155 bar absolus apporte 307 litres de gaz sous pression de 1 bar à 15°C.
Une bouteille de gaz de 10 litres remplie à 155 bar absolus apporte 1535 litres de gaz sous pression de 1 bar à 15°C.
Pour la liste des excipients, voir section 6.1
3.
FORME PHARMACEUTIQUE
Gaz pour inhalation.
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
INOmax est indiqué en association à la ventilation assistée et au traitement conventionnel en traitement des nouveau-nés d’ âge gestationnel ≥ 34 semaines, présentant une détresse respiratoire hypoxémiante associée à des signes cliniques ou échocardiographiques d’ hypertension artérielle pulmonaire, dans le but d’ améliorer l’ oxygénation et éviter le recours à l’ oxygénation par circulation extracorporelle.
4.2 Posologie et mode d’ administration
Toute prescription de monoxyde d'azote doit être supervisée par un médecin ayant l’ expérience des soins intensifs chez les nouveau-nés.
La prescription sera limitée aux services de néonatologie dans lesquels une formation adaptée à l’ utilisation d’ un système d’ administration de monoxyde d’ azote est assurée.
INOmax doit être administré uniquement sur prescription d’ un spécialiste en néonatologie.
INOmax sera utilisé chez les nouveau-nés chez qui il est présentie la nécessité d’ une assistance respiratoire de plus de 24 heures.
INOmax doit être envisagé uniquement après optimisation de l’ assistance respiratoire.
Ceci suppose le réglage pressions/ volume courant optimale et l’ optimisation du recrutement alvéolaire (surfactant, ventilation haute fréquence et ventilation avec pression positive en fin d’ expiration).
Posologie
INOmax sera utilisé uniquement après optimisation de l’ assistance respiratoire, comprenant l’ utilisation de surfactant.
La dose maximale recommandée d’ INOmax est de 20 ppm et cette dose ne devra pas être dépassée.
Lors des essais cliniques pivots, la dose initiale était de 20 ppm.
La dose sera diminuée à 5 ppm dès que possible dans les 4 à 24 heures suivant le début du traitement si l’ oxygénation artérielle se maintient à cette dose.
La dose sera maintenue à 5 ppm jusqu'à ce que la FiO2 (fraction d’ oxygène dans l’ air inspiré) nécessaire pour assurer une oxygénation artérielle satisfaisante soit inférieure à 0.60.
2 Le traitement peut être maintenu pendant 96 heures ou jusqu’ à restauration de la saturation en oxygène et possibilité d’ envisager une épreuve de sevrage de INOmax.
La durée du traitement est variable, mais dans la plupart des cas elle n'excède pas quatre jours.
En cas d’ absence de réponse au monoxyde d'azote inhalé, voir section 4.4.
Sevrage
Une épreuve de sevrage de INOmax sera envisagée dès que la nécessité d’ une assistance respiratoire diminue ou après 96 heures de traitement.
Le traitement sera alors diminué de 1 ppm par intervalle de 30 minutes à une heure.
Si l'oxygénation se maintient à la dose de 1 ppm d'INOmax, la FiO2 sera augmentée de 10%, et INOmax sera interrompu en surveillant étroitement l’ état clinique et l’ oxygénation artérielle du nouveau-né.
Si l'oxygénation se dégrade de plus de 20%, la dose de INOmax sera réaugmentée à 5 ppm et l'interruption du traitement par INOmax ne sera réenvisagée qu’ après 12 à 24 heures.
Si le sevrage de INOmax est impossible après 4 jours de traitement, il convient d’ entreprendre des investigations complémentaires à la recherche d’ une pathologie intercurrente.
Mode d’ administration
Le monoxyde d'azote est administré par ventilation mécanique après dilution dans un mélange air/ oxygène, à l’ aide d’ un système d’ administration de monoxyde d'azote (marqué CE).
Le système d'administration doit permettre l’ inhalation d’ une concentration constante d'INOmax, quel que soit le respirateur.
Avec un ventilateur néonatal à débit continu, cet objectif peut être atteint en administrant INOmax à un faible débit dans le circuit inspiratoire.
La ventilation du nouveau-né avec un débit discontinu peut favoriser les pics de la concentration en monoxyde d’ azote inhalé.
Le système d’ administration du monoxyde d’ azote avec les ventilateurs à débit discontinu doit pouvoir prévoir la survenue des pics de concentration en monoxyde d’ azote.
La concentration d’ INOmax inspiré doit être mesurée en continu dans le circuit inspiratoire à proximité du patient.
La concentration en dioxyde d’ azote (NO2) et la FiO2 doivent également être mesurées au même site à l'aide d'équipements de surveillance calibrés et agréés (marqués CE).
Pour la sécurité du patient, des seuils d’ alerte doivent être réglés pour INOmax (± 2 ppm de la dose prescrite), NO2 (1 ppm) et FiO2 (± 0.05).
La pression dans la bouteille d’ INOmax doit être affichée afin de prévoir le remplacement rapide d’ une bouteille vide pour parer à une interruption brutale du traitement; des bouteilles de gaz de rechange doivent être tenues à disposition à proximité.
INOmax peut être utilisé lors d’ une ventilation manuelle au cours de l’ aspiration, du transport du patient ou du massage cardiaque.
Il convient de prévoir l’ accès à un système d’ administration du monoxyde d’ azote de réserve et à une alimentation par batterie en cas de défaillance du système d’ administration ou de panne d’ alimentation électrique.
L’ alimentation électrique de l’ équipement de contrôle doit être indépendante de celle du système d’ administration du monoxyde d’ azote.
Conformément à la réglementation du travail dans la plupart des pays, la valeur limite d’ exposition (exposition moyenne) du personnel est de 25 ppm pendant 8 heures (30 mg/ m3) pour le monoxyde d’ azote et de 2-3 ppm (4-6 mg/ m3) pour le dioxyde d’ azote (NO2).
Formation des utilisateurs à l’ administration du monoxyde d’ azote.
Les principaux éléments pour la formation du personnel hospitalier sont les suivants:
Installation et branchement:
- Installation de la bouteille et branchement au circuit de respiration du patient ventilé
3 Utilisation:
- Listage des vérifications à effectuer avant utilisation (série d’ actions à effectuer avant la mise en
route du traitement de chaque patient, afin de s’ assurer que le système fonctionne correctement et que le circuit est purgé de tout NO2).
- Réglage du dispositif pour l’ administration de monoxyde d’ azote à la concentration adaptée.
- Réglage des moniteurs NO, NO2 et O2 pour les seuils d’ alerte minimaux et maximaux.
- Utilisation du système d’ administration manuelle de secours.
- Alarmes en cas de défaillance.
- Calibrage des moniteurs NO, NO2 et O2.
Surveillance de la formation de méthémoglobine
Il est établi que les nouveau-nés présentent une activité réduite de la MetHb-réductase par rapport aux adultes.
La méthémoglobinémie devra être mesurée dans l’ heure suivant le début du traitement par INOmax.
La méthode de dosage utilisée devra permettre de distinguer avec fiabilité l’ hémoglobine fœ tale de la méthémoglobine.
Si le taux de méthémoglobine est supérieur à 2.5%, la dose d’ INOmax doit être réduite et l’ administration d’ un agent réducteur tel que le bleu de méthylène doit être envisagée.
Surveillance de la formation de dioxyde d' azote
Pour chaque patient, immédiatement avant la mise en route du traitement, il conviendra de procéder aux mesures visant à purger le système du NO2.
La concentration de NO2 devra rester aussi basse que possible sans dépasser 0.5 ppm.
Si la concentration en NO2 dépasse 0.5 ppm, le système d’ administration doit être contrôlé pour détecter un éventuel dysfonctionnement, l’ analyseur de NO2 doit être recalibré et la dose de INOmax et/ ou la FiO2 devront être réduits si possible.
S’ il apparaît une modification inattendue de la concentration d’ INOmax, le dispositif d’ administration doit être contrôlé pour détecter tout dysfonctionnement et l’ analyseur doit être recalibré.
4.3 Contre-indications
Nouveau-nés dépendants d’ un shunt droite-gauche ou chez qui il a été mis en évidence un canal artériel « malin » gauche-droite.
Hypersensibilité au principe actif ou à l’ un des excipients
4.4 Mises en garde spéciales et précautions d’ emploi
Si la réponse clinique apparaît insuffisante 4 à 6 heures après le début du traitement par INOmax, les éléments suivants sont à considérer.
Si les patients doivent être dirigés vers un autre hôpital, il convient de s’ assurer que du monoxyde d’ azote est disponible durant le transport afin de prévenir une aggravation de leur état clinique par interruption brutale du traitement par INOmax.
La dégradation de l’ état clinique ou l’ absence de réponse au traitement doit faire envisager, en fonction de la situation et lorsque c’ est possible, une oxygénation par circulation extracorporelle.
Lors des essais cliniques, l'efficacité du NO inhalé n'a pas été démontrée chez les patients présentant une hernie diaphragmatique congénitale.
Interruption du traitement: l’ administration d’ INOmax ne doit pas être interrompue brutalement, du fait du risque d’ augmentation de la pression artérielle pulmonaire (PAP) et/ ou de la diminution de l’ oxygénation artérielle (PaO2) par effet rebond.
Une dégradation de l’ oxygénation et une élévation de la PAP peuvent également survenir chez les nouveau-nés chez qui il n’ a pas été observé de réponse clinique lors de l’ administration de INOmax.
Le sevrage du monoxyde d'azote inhalé doit être effectué avec précaution. En cas de transfert de patients traités par monoxyde d’ azote inhalé vers un autre centre
4 de soins, il conviendra de s’ assurer du maintien d’ une administration continue de monoxyde d’ azote inhalé durant le transport.
Le médecin doit avoir accès à un système de secours pour administration du monoxyde d'azote au lit du patient.
Les concentrations de méthémoglobine dans le sang doivent être surveillées (voir section 4.2).
Du dioxyde d’ azote (NO2) se forme rapidement dans les mélanges gazeux contenant du monoxyde d’ azote et de l’ oxygène (O2), ce qui peut provoquer une réaction inflammatoire et des lésions des voies respiratoires.
La dose de monoxyde d'azote administrée devra être réduite si la concentration de NO2 dépasse 0.5 ppm.
Le traitement par le monoxyde d'azote inhalé peut aggraver l’ insuffisance cardiaque en cas de shunt gauche-droite.
Ceci est dû à l’ effet vasodilatateur pulmonaire du monoxyde d'azote inhalé entraînant une augmentation du shunt gauche-droite.
Par conséquent, il est recommandé, avant l’ administration de monoxyde d'azote, de pratiquer un cathétérisme de l’ artère pulmonaire ou une échographie cardiaque.
Les données chez les sujets humains adultes sont contradictoires.
Au cours des essais randomisés contrôlés réalisés chez des nouveau-nés à terme et des prématurés proches du terme présentant une détresse respiratoire hypoxémiante, il n’ a pas été mis en évidence d’ augmentation des complications hémorragiques.
Le bénéfice de l’ utilisation de INOmax chez les nouveau-nés prématurés d’ âge gestationnel inférieur à 34 semaines n’ a pas été démontré.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Aucune étude conventionnelle d’ interaction médicamenteuse n’ a été réalisée et, sur la base des données disponibles, une interaction cliniquement significative avec d’ autres médicaments utilisés pour le traitement de l’ insuffisance respiratoire ne peut être exclue.
Il est possible que les produits donneurs de monoxyde d'azote, tels que le nitroprussiate de sodium et la nitroglycérine, potentialisent le risque de développer une méthémoglobinémie.
INOmax a été administré avec la tolazoline, la dopamine, la dobutamine, des stéroïdes, du surfactant et en ventilation haute fréquence.
Des résultats expérimentaux suggèrent que le monoxyde d'azote, ainsi que le dioxyde d'azote, peuvent réagir chimiquement avec le surfactant et/ ou les protéines du surfactant.
Le risque de formation de méthémoglobine est augmenté lors de l’ administration concomitante de monoxyde d’ azote avec des médicaments méthémoglobinisants (ex.: nitrates alkylés et sulfamides).
Les produits susceptibles d’ entraîner une augmentation des taux de méthémoglobine doivent donc être utilisés avec prudence au cours d’ un traitement par le monoxyde d'azote inhalé.
La prilocaïne, qu’ elle soit administrée en préparations orales, parentérales ou topiques, peut entrainer une méthémoglobinémie.
Il convient de rester vigilant si INOmax est administré de façon concomitante avec des médicaments contenant de la prilocaïne.
En présence d’ oxygène, le monoxyde d'azote est rapidement oxydé pour former des dérivés toxiques pour l’ épithélium bronchique et la membrane alvéolo-capillaire.
NO2 est le principal composé formé et sa concentration reste inférieure à 0.5 ppm lors de l’ administration par voie inhalée de monoxyde d’ azote inhalé à des doses inférieures à 20 ppm.
Si, la concentration de NO2 excède 1 ppm, la dose de monoxyde d'azote devra immédiatement être réduite.
Voir Section 4.2 pour les recommandations concernant la surveillance de NO2.
5 4.6 Grossesse et allaitement
Il n’ y a pas de données suffisantes concernant l’ utilisation de NO2 chez la femme enceinte.
Le risque potentiel chez l’ homme est inconnu..
INOmax n’ est pas destiné à être utilisé chez l’ adulte.
Il convient d’ éviter l’ exposition au monoxyde d’ azote durant la grossesse et l'allaitement.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Sans objet.
4.8 Effets indésirables
L’ apparition d’ une méthémoglobinémie > 5% a été observée malgré l’ administration de concentrations appropriées.
Les nouveau-nés présentent une activité réduite de la MetHb-réductase et sont ainsi exposés à un risque plus important de développer une méthémoglobinémie.
Des phénomènes de rebond, tels que majoration de la vasoconstriction pulmonaire et hypoxémie, ont été observés après interruption brutale d’ un traitement par le monoxyde d'azote inhalé, entraînant rapidement un collapsus cardiovasculaire.
Une augmentation de FiO2 et/ ou la reprise du traitement par le monoxyde d'azote inhalé doivent être envisagés pour traiter les patients dans cette situation.
Lorsque c’ est possible, le traitement par le monoxyde d'azote inhalé devra être poursuivi jusqu’ à ce que la pathologie sous-jacente ait régressé.
Du dioxyde d’ azote (NO2) se forme rapidement dans les mélanges gazeux contenant du monoxyde d’ azote et de l’ oxygène (O2) et peut ainsi provoquer une réaction inflammatoire et des lésions dans les voies respiratoires.
Des données chez l’ animal suggèrent une sensibilité accrue des voies respiratoires à l’ infection lors de l'exposition à de faibles taux de NO2.
Dans une étude clinique (NINOS), l’ incidence et la sévérité des événements suivants: hémorragie intracrânienne, hémorragie de niveau IV, leucomalacie périventriculaire, infarctus cérébral, convulsions nécessitant un traitement anticonvulsivant, hémorragie intra-pulmonaire ou hémorragie gastro-intestinale, étaient similaires dans les différents groupes traités.
Le tableau ci-dessous montre les effets indésirables survenus chez au moins 5% des patients recevant INOmax dans l’ étude CINRGI.
Aucune des différences observées entre les effets indésirables n’ étaient statistiquement significatives qu’ il s’ agisse de patients ayant inhalé du NO2 ou de patients recevant un placébo.
La fréquence des effets raportés est classée en: très fréquent (> 1/ 10), fréquent (> 1/ 100, < 1/10), peu fréquent (> 1/ 1.000 < 1/100), rare (> 1/ 10.000 < 1/ 1.000), très rare (< 1/ 10.000) y compris des cas isolés.
Hyperbilirubinémie
6 Expérience depuis la commercialisation Les effets indésirables suivants ont été rapportés dans le cadre de la surveillance post- commercialisation: céphalées chez des sujets exposés à air ambiant, hypotension liée à un sevrage aigu du traitement, hypoxémie lié à un sevrage aigu du traitement et erreurs de doses causés par l’ appareil d'administration.
4.9 Surdosage
Le surdosage en INOmax entraîne des augmentations des taux de méthémoglobine et de NO2.
Une concentration élevée de NO2 peut provoquer des lésions pulmonaires aiguës.
Une méthémoglobinémie diminue la capacité de transport de l’ oxygène par la circulation.
Dans les études cliniques, la détection d’ une concentration de NO2 supérieure à 3 ppm ou la survenue d’ une méthémoglobinémie supérieure à 7% ont évolué favorablement après la réduction ou l’ interruption du traitement.
En cas de persistance d’ une méthémoglobinémie malgré la réduction ou l’ interruption du traitement, l’ injection intraveineuse de vitamine C ou de bleu de méthylène ou une transfusion sanguine seront envisagées en fonction de l’ état clinique.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: code ATC d’ autres produits pour le système respiratoire:
(R07 AX)
Le monoxyde d'azote est un composé produit par de nombreuses cellules de l’ organisme.
Il induit la relaxation des muscles lisses vasculaires en se liant au fer héminique de la guanylate-cyclase cytosolique, en activant la guanylate-cyclase et en augmentant les concentrations intracellulaires de guanosine 3’ ,5’ -monophosphate cyclique, entraînant une vasodilatation.
Le monoxyde d'azote inhalé induit une vasodilatation pulmonaire.
INOmax semble accroître la pression partielle de l’ oxygène artériel (PaO2) en dilatant les vaisseaux pulmonaires dans les zones les mieux ventilées du poumon, redistribuant ainsi le débit sanguin pulmonaire des régions du poumon présentant un rapport ventilation/ perfusion (V/ Q) faible vers les régions présentant un rapport normal.
Le syndrome d’ hypertension artérielle pulmonaire persistante du nouveau-né (HTAPPN) peut être primitif, lié à une anomalie congénitale, ou consécutif à une pathologie intercurrente, telle que syndrome d’ inhalation de liquide méconial, pneumonie, septicémie, maladie des membranes hyalines, hernie diaphragmatique congénitale (HDC) et hypoplasie pulmonaire.
Dans ces cas, la résistance vasculaire pulmonaire (RVP) est élevée, ce qui entraîne une hypoxémie consécutive à un shunt droite- gauche à travers le canal artériel et le foramen ovale.
Chez les nouveau-nés avec HTAPPN, INOmax améliore l’ oxygénation artérielle (comme en témoignent les augmentations significatives de la PaO2).
L’ efficacité de INOmax a été étudiée chez les nouveau-nés à terme et chez des prématurés proches du terme présentant une détresse respiratoire hypoxémiante d’ étiologie diverse.
Dans l’ essai NINOS, 235 nouveau-nés présentant une détresse respiratoire hypoxémiante ont été randomisés en deux groupes recevant 100% de O2 avec (N=114) ou sans (N=121) monoxyde d’ azote.
La médiane d’ exposition était de 40 heures.
L’ objectif de cette étude en double aveugle, randomisée et contrôlée contre placebo était de déterminer si le monoxyde d’ azote inhalé limiterait la survenue du décès et/ ou le recours à l’ oxygénation extracorporelle.
Chez les nouveau-nés ne présentant pas une réponse complète à 20 ppm, la dose de monoxyde d’ azote ou du gaz de contrôle était augmentée à 80 ppm.
Les données disponibles suggèrent
7 l’ absence de bénéfice pour la dose plus élevée de monoxyde d’ azote.
Les effets indésirables ont été décrits avec des fréquences similaires dans les deux groupes.
Le suivi aux âges situés entre 18 et 24 mois révèle des examens similaires dans les deux groupes, en termes d’ évaluations mentales, motrices, audiologiques et neurologiques.
La durée médiane d’ exposition était de 44 heures.
Le critère de jugement principal, défini à priori, était le recours à l’ oxygénation extracorporelle.
Un nombre significativement moindre de nouveau-nés du groupe INOmax a nécessité une oxygénation par circulation extracorporelle par rapport au groupe témoin (31% contre 57%, p < 0.001).
Une amélioration significative de l’ oxygénation, évaluée par la PaO2, l’ index d’ oxygénation (OI) et le gradient alvéolo-capillaire était observée dans le groupe INOmax (p < 0.001 pour tous les paramètres analysés).
Sur les 97 patients traités par INOmax, le traitement a été interrompu chez 2 patients (2%) en raison de taux de méthémoglobine > 4%.
La fréquence et le nombre des effets indésirables étaient similaires dans les deux groupes de l’ étude.
Le monoxyde d’ azote réagit chimiquement avec l’ oxygène pour former le dioxyde d’ azote.
Le monoxyde d'azote possède un électron libre rendant la molécule réactive.
Dans les tissus biologiques, le monoxyde d'azote réagit avec l’ anion superoxyde (O2-) pour former le peroxynitrite, un composé instable susceptible d’ entraîner des lésions tissulaires en générant des réactions d'oxydoréduction.
De plus, le monoxyde d'azote possède une affinité pour les métalloprotéines; il peut également réagir avec les groupes SH des protéines et former des composés nitrosylés.
Les conséquences cliniques de la réactivité chimique du monoxyde d'azote dans les tissus ne sont pas connues.
Les études montrent que le monoxyde d’ azote exerce un effet pharmacodynamique pulmonaire lorsqu’ il est présent à des concentrations aussi faibles que 1 ppm dans les voies aériennes.
5.2 Propriétés pharmacocinétiques
La pharmacocinétique du monoxyde d'azote a été étudiée chez des sujets adultes.
Administré par voie inhalée, le monoxyde d'azote diffuse par voie systémique.
La plus grande partie franchit la barrière alvéolo-capillaire et se combine à l’ hémoglobine dont la saturation en oxygène se situe entre 60% et 100%.
À cette saturation en oxygène, le monoxyde d'azote se fixe principalement à l’ oxyhémoglobine qui se transforme en méthémoglobine et en nitrates.
Lorsque la saturation en oxygène est faible, le monoxyde d'azote peut se fixer à la désoxyhémoglobine pour former un composé intermédiaire, la nitrosylhémoglobine, qui se dégrade en oxydes d’ azote et en méthémoglobine au contact de l’ oxygène.
Au sein de l’ appareil respiratoire, le monoxyde d'azote peut réagir avec l’ oxygène et l’ eau pour former du dioxyde d'azote et des nitrites, lesquels réagissent avec l’ oxyhémoglobine pour produire de la méthémoglobine et des nitrates.
Ainsi, les principaux métabolites du monoxyde d'azote retrouvés dans la circulation systémique sont la méthémoglobine et les nitrates.
Le sort de la méthémoglobine a été étudié en fonction du temps et de la concentration d’ exposition au monoxyde d'azote, chez les nouveau-nés présentant une insuffisance respiratoire.
Les concentrations de méthémoglobine ont augmenté au cours des 8 premières heures d’ exposition au monoxyde d'azote.
Les concentrations moyennes de méthémoglobine sont restées inférieures à 1% dans le groupe placebo et dans les groupes INOmax 5 ppm et 20 ppm, mais elles atteignaient environ 5% dans le groupe INOmax 80 ppm.
Des concentrations de méthémoglobine > 7% ont été atteintes uniquement chez les patients recevant 80 ppm, où elles représentaient 35% des cas.
8 heures) chez ces 13 patients, mais un patient n’ a pas excédé 7% en 40 heures.
8 Le nitrate a été identifié comme le métabolite principal du monoxyde d'azote excrété dans l’ urine, représentant > 70% de la dose de monoxyde d'azote inhalée.
Le nitrate est éliminé du plasma par le rein à des taux avoisinant le taux de filtration glomérulaire.
5.3 Données de sécurité précliniques
Les études en dose unique menées chez le rongeur retrouvent une dose létale à environ 300 ppm de monoxyde d'azote ou plus.
Les études en doses répétées montrent que les rongeurs peuvent survivre lors d’ expositions continues au monoxyde d'azote allant jusqu’ à 250 ppm.
Les décès sont consécutifs à l’ anoxie liée aux concentrations élevées de méthémoglobine formée.
Des taux de méthémoglobine supérieurs à 30% ont été retrouvés chez des animaux morts à la suite d'une exposition au NO.
La régression des effets liés à la méthémoglobinémie est rapide; un retour à l’ état basal a été observé en moins de 24 heures.
Aux concentrations de 80 ppm, il n’ a pas été mis en évidence "d’ effet détectable" lié à l’ exposition au NO.
Au vu des études, la concentration létale de NO chez le chien est de l'ordre de 640 ppm pendant 4 heures d’ exposition, alors que des expositions de 320 ppm de NO n’ ont pas entraîné d’ effet létal.
Dans une étude, les données recueillies chez le lapin et l’ homme ont mis en évidence un doublement du temps de saignement après inhalation de monoxyde d’ azote.
Il n’ a pas été mené d’ étude des fonctions de reproduction ni d’ étude de cancérogenèse.
Mutagénicité.
Différentes études du potentiel mutagène du monoxyde d'azote ont été menées et un effet mutagène a été retrouvé avec certains tests.
Comme décrit dans la Section 5.1, cette toxicité est liée en partie au peroxynitrite.
En raison de la présence inévitable de NO2 pour des concentrations élevées de monoxyde d'azote, il n’ apparaît pas clairement si ces effets sont dus au monoxyde d'azote ou au NO2, le NO2 étant un agent mutagène connu.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Azote
6.2 Incompatibilités
Tout l'équipement, y compris les raccords, les canalisations et les circuits, utilisé pour administrer le monoxyde d'azote doit être à base de matériaux compatibles avec le gaz.
Du point de vue de la corrosion, le système d’ administration peut être divisé en deux zones:
1) du robinet de la bouteille de gaz à l'humidificateur (gaz sec) et 2) de l'humidificateur à la sortie (gaz humide qui peut contenir NO2).
Les études montrent que les mélanges secs de NO peuvent être utilisés avec la plupart des matériaux.
Cependant, la présence de dioxyde d'azote et d'humidité crée une atmosphère agressive.
Parmi les matériaux métalliques de constitution, seul l'acier inoxydable peut être recommandé.
Les polymères testés qui peuvent être utilisés dans les systèmes d'administration de monoxyde d’ azote incluent le polyéthylène (PE) et le polypropylène (PP).
Le caoutchouc butylique, la polyamide et le polyuréthane ne doivent pas être utilisés.
Le polytrifluorochloroéthylène (KEL-F®), le copolymère hexafluoropropène-vinylidène (VIton®) et le polytétrafluoréthylène (Teflon®) ont été extensivement utilisés avec du monoxyde d'azote pur et avec d'autres gaz corrosifs.
Ils sont considérés suffisamment inertes pour que des études ne soient pas requises.
9 6.3 Durée de conservation
2 ans
6.4 Précautions particulières de conservation
Toutes les règles concernant la manipulation des appareils à pression doivent être suivies.
Conserver les bouteilles de gaz à l’ intérieur dans des pièces bien ventilées ou à l’ extérieur dans des abris ventilés où elles sont protégées de la pluie et du rayonnement direct du soleil.
Protéger les bouteilles de gaz contre les chocs, les chutes, les substances oxydantes et inflammables, les sources de chaleur ou d'inflammation et l'humidité.
L'installation d'un circuit d’ adduction de monoxyde d'azote à l’ aide de centrale de bouteilles, de canalisations fixes et de prises au lit du patient est interdite.
Stockage dans le service de pharmacie Les bouteilles de gaz doivent être conservées dans un endroit aéré, propre et tenu sous clé, réservé au stockage des gaz à usage médical.
Dans cet endroit, un local séparé doit être réservé au stockage des bouteilles de gaz de monoxyde d'azote.
Stockage dans le service utilisateur La bouteille de gaz doit être installée dans un emplacement aménagé avec du matériel approprié pour la maintenir en position verticale.
Transport des bouteilles de gaz Les bouteilles de gaz doivent être transportées à l’ aide du matériel approprié pour les protéger contre les chocs et les chutes.
Durant les transferts, entre hôpitaux ou dans le même hôpital, des patients traités par INOmax, les bouteilles de gaz doivent être arrimées fixement de manière à les maintenir en position verticale, à éviter le risque de chute ou une modification intempestive du débit.
Une attention particulière doit également être portée à la fixation du manomètre afin d'éviter les risques de ruptures accidentelles.
6.5 Nature et contenu de l’ emballage extérieur
Bouteilles de gaz en aluminium de 2 litres et de 10 litres (identification avec ogive bleue-verte et corps blanc) remplies sous une pression de 155 bar, équipées d'un robinet à pression positive (résiduelle) en acier inoxydable, munies d'un raccord de sortie spécifique.
6.6 Instructions pour l’ utilisation, la manipulation et l’ élimination
Instructions pour l’ utilisation/ manipulation de INOmax
Afin d'éviter tous les incidents, les instructions suivantes doivent être absolument suivies:
- bien s'assurer que le matériel est en bon état avant de l' utiliser
- les bouteilles de gaz doivent être arrimées fixement afin d'éviter toute chute intempestive
- ne pas ouvrir brutalement le robinet
- ne pas utiliser une bouteille de gaz dont le robinet n'est pas protégé par un chapeau ou une
- utiliser un raccord spécifique, muni d'un filetage de 30 mm conçu pour l’ usage médical, conforme
à la norme ISO 5145, et d'un régulateur de pression admettant une pression équivalant au moins à 1,5 fois la pression maximale de service (155 bar) de la bouteille de gaz
- purger le manodétendeur par le mélange azote-monoxyde d'azote avant chaque usage afin
d'empêcher l'inhalation de NO2
- ne pas réparer un robinet défectueux
- ne pas serrer le manodétendeur avec des pinces car cela pourrait écraser le joint
10 Instruction pour l’ élimination de la bouteille
Une fois la bouteille de gaz vide, ne pas la jeter.
Les bouteilles de gaz vides seront collectées par le fournisseur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
INO Therapeutics AB SE-181 81 Lidingö Suède
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 01/ 194/ 001, EU/ 1/ 01/ 194/ 002
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
1 août 2001 Date de renouvellement:
1 août 2006
10.
DATE DE MISE À JOUR DU TEXTE
11 ANNEXE II
A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
12 A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
AGA Medical Zone Industrielle de Limay Porcheville 3, avenue Ozanne 78440 Gargenville France
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSÉES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale restreinte (voir Annexe I:
Résumé des Caractéristiques du Produit, section 4.2).
• CONDITIONS OU RESTRICTIONS CONCERNANT L’ UTILISATION EN TOUTE SECURITE DE LA SPECIALITE
Sans objet.
13 ANNEXE III
ÉTIQUETAGE ET NOTICE
ÉTIQUETAGE
1.
DÉNOMINATION DU MÉDICAMENT
Monoxyde d'azote.
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
INOmax contient 400 ppm de monoxyde d'azote pour inhalation.
3.
LISTE DES EXCIPIENTS
L’ autre composant est l’ azote.
4.
FORME PHARMACEUTIQUE ET CONTENU
Pour une bouteille de gaz de 2 litres remplie à 155 bar absolus, une bouteille apporte 307 litres de gaz sous pression de 1 bar à 15°C.
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie endotrachéobronchique.
Lire attentivement la notice avant utilisation.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
S’ assurer que le parent/ tuteur a lu et compris la notice contenue dans l’ emballage avant administration à son enfant.
8.
DATE DE PÉREMPTION
EXP {MM/ AAAA}
16 9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
Toutes les règles concernant la manipulation des appareils à pression doivent être suivies.
Conserver les bouteilles de gaz à l’ intérieur dans des pièces bien ventilées.
Protéger les bouteilles de gaz contre les chocs, les chutes, les substances oxydantes et inflammables, les sources de chaleur ou d'inflammation et l'humidité.
10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
Ne pas jeter les bouteilles de gaz vides ou partiellement utilisées.
Toute bouteille de gaz doit être restituée au fournisseur pour élimination.
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
INO Therapeutics AB SE-181 81 Lidingö Suède
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 01/ 194/ 002
13.
NUMÉRO DU LOT DE FABRICATION
Lot:
XXXXXX
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
17 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR OU, EN L’ ABSENCE D’ EMBALLAGE EXTÉRIEUR, SUR LE CONDITIONNEMENT PRIMAIRE
1.
DÉNOMINATION DU MÉDICAMENT
Monoxyde d'azote.
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
INOmax contient 400 ppm de monoxyde d'azote pour inhalation.
3.
LISTE DES EXCIPIENTS
L’ autre composant est l’ azote.
4.
FORME PHARMACEUTIQUE ET CONTENU
Pour une bouteille de gaz de 10 litres remplie à 155 bar absolus, une bouteille apporte 1535 litres de gaz sous pression de 1 bar à 15°C.
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie endotrachéobronchique.
Lire attentivement la notice avant utilisation.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
S’ assurer que le parent/ tuteur a lu et compris la notice contenue dans l’ emballage avant administration à son enfant.
8.
DATE DE PÉREMPTION
EXP {MM/ AAAA}
18 9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
Toutes les règles concernant la manipulation des appareils à pression doivent être suivies.
Conserver les bouteilles de gaz à l’ intérieur dans des pièces bien ventilées.
Protéger les bouteilles de gaz contre les chocs, les chutes, les substances oxydantes et inflammables, les sources de chaleur ou d'inflammation et l'humidité.
10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
Ne pas jeter les bouteilles de gaz vides ou partiellement utilisées.
Toute bouteille de gaz doit être restituée au fournisseur pour élimination.
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
INO Therapeutics AB SE-181 81 Lidingö Suède
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 01/ 194/ 001
13.
NUMÉRO DU LOT DE FABRICATION
Lot:
XXXXXX
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
NOTICE
INOmax 400 ppm mole/ mole, gaz pour inhalation
Veuillez lire attentivement l’ intégralité de cette notice
- Gardez cette notice.
Vous pourriez avoir besoin de la relire.
- Si vous avez des questions, adressez vous au médecin de votre enfant.
- En cas d’ aggravation des effets indésirables ou si vous remarquez des effets indésirables non
mentionnés dans cette notice, veuillez en informer le médecin de votre enfant.
Dans cette notice:
1.
Qu’ est -ce que INOmax et dans quel cas est -il utilisé 2.
Informations nécessaires avant d’ utiliser INOmax 3.
Comment utiliser INOmax 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver INOmax 6.
Autres informations.
1.
QU'EST-CE QUE INOmax ET DANS QUEL CAS EST-IL UTILISÉ
INOmax est un mélange gazeux contenant 0.04% de monoxyde d'azote.
INOmax est indiqué pour le traitement des nouveau-nés souffrant d’ une insuffisance pulmonaire associée à une augmentation de la pression sanguine dans les poumons, maladie appelée insuffisance respiratoire hypoxique.
Le monoxyde d’ azote inhalé par votre enfant favorise la circulation pulmonaire, ce qui peut aider à augmenter la quantité d'oxygène dans son sang.
2.
INFORMATIONS NÉCESSAIRES AVANT D’ UTILISER INOmax
N’ utilisez pas INOmax:
- En cas d’ allergie de votre enfant au NO2 ou a un des constituants de INOmax
- En cas d’ anomalie de la circulation sanguine intracardiaque.
Utilisation d’ autres médicaments:
C’ est le médecin qui décidera de la nécessité de traiter votre enfant en même temps par INOmax et d’ autres médicaments, et qui surveillera étroitement le traitement.
Certains médicaments peuvent altérer la capacité du sang à transporter l’ oxygène.
Inomax 400 ne sera administré avec les médicaments dit « donneurs de monoxyde d’ azite » que si les précautions suffisantes sopnt prises pouvoir s’ assurer que le sang peut assurer de façon satisfaisante sa fonction d’ oxygénateur.
Ces précautions s'imposent que les médicaments soient administrés oralement, en injection ou même en application cutanée sous forme de crème.
Par exemple, il convient de rester vigilant si INOmax est administré de façon concomitante avec d’ autres médicaments contenant de la prilocaïne.
Informer le médecin si votre enfant prend ou a pris recemment d’ autres médicaments, y compris des médicaments obtenus sans ordonnance.
21 3.
COMMENT UTILISER INOmax
Le médecin déterminera la dose appropriée de INOmax qui sera administrée à l’ enfant et il administrera INOmax aux poumons de votre enfant à l’ aide d’ un système conçu à cet effet.
Ce système d’ administration doit permettre de vérifier que le monoxyde d'azote est administré à la dose adaptée.
De plus, la quantité de dioxyde d’ azote formée et l’ apport en oxygène seront constamment contrôlés.
INOmax est administré à votre bébé à l’ aide d’ un système (agréé CE) conçu pour administrer du monoxyde d'azote.
Après la dilution, immédiatement avant l’ administration, de INOmax avec un mélange d’ oxygène et d’ air, ce système délivre la concentration de monoxyde d'azote prescrite dans les poumons de votre enfant.
Pour la sécurité de votre enfant, les systèmes conçus pour l’ administration de INOmax sont associés à des dispositifs qui mesurent en permanence la quantité de monoxyde d'azote, de dioxyde d’ azote et d’ oxygène insufflée dans ses poumons.
Le médecin de votre enfant déterminera la durée du traitement par INOmax.
Effets pouvant apparaître lorsque le traitement par INOmax est arrêté:
Au terme du traitement, le médecin de votre enfant réduira lentement la dose de INOmax qui lui est administrée.
Le traitement par INOmax doit être interrompu progressivement, de façon à ce que la circulation sanguine dans les poumons de votre enfant ait le temps de s’ adapter à l’ oxygène ou à l’ air sans INOmax.
Lorsque le traitement par INOmax en sera presque à son terme, les doses administrées à votre enfant seront progressivement réduites, sous la supervision du médecin responsable.
Des cas de diminution de la tension artérielle ont été constatés lorsque le traitement par INOmax était interrompu brutalement sans réduction progressive préalable de la dose.
Si vous avez d’ autres questions concernant l’ utilisation de ce médicament, demandez au médecin de votre enfant.
4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS
Comme tous les médicaments, le monoxyde d'azote est susceptible d’ avoir des effets indésirables.
Le médecin de votre enfant l’ examinera soigneusement pour déceler tout effet indésirable.
Les effets indésirables les plus courants sont liés à une concentration très élevée de monoxyde d'azote dans le sang ou sont des effets associés à la formation de dioxyde d’ azote.
• Si trop de monoxyde d'azote pénètre dans le sang de votre enfant, la capacité de son sang à transporter l’ oxygène peut être amoindrie.
Si cela se produit, le médecin de votre enfant diminuera immédiatement la quantité de monoxyde d'azote administrée et le sang de votre enfant retrouvera sa capacité à transporter l’ oxygène.
• Lorsque le monoxyde d'azote et l’ oxygène se combinent, ils forment une molécule appelée dioxyde d’ azote.
Le dioxyde d’ azote peut provoquer une inflammation et des lésions des voies respiratoires et doit dès lors rester en concentration aussi faible que possible.
De plus, si l’ on sait que monoxyde d’ azote et le dioxyde d’ azote à forte concentration en monoxyde d’ azote peuvent provoquer des dommages tissulaires, la signification clinique à long terme est inconnue.
Il surveillera étroitement la dose de monoxyde d’ azote administrée.
22 Les effets indésirables associés à INOmax comprennent: déficit de l’ oxygénation du sang due à l’ arrêt brutal du traitement, faible tension artérielle, présence de sang dans les urines, taux élevé de sucre dans le sang, septicémie, infection générale et infection cutanée.
Si vous remarquez des effets indésirables non mentionnés dans cette notice, y compris après que votre enfant ait quitté l’ hôpital, veuillez en informer le médecin de votre enfant.
5.
COMMENT CONSERVER INOmax
Tenir hors de la portée et de la vue des enfants
Toutes les règles concernant la manipulation des appareils pressurisés doivent être suivies.
Le stockage est supervisé par les spécialistes de l’ hôpital.
Les bouteilles de gaz doivent être conservées dans des pièces bien ventilées ou dans des abris ventilés où elles sont protégées de la pluie et du rayonnement direct du soleil.
Protégez les bouteilles de gaz contre les chocs, les chutes, les substances oxydantes et inflammables, l’ humidité et les sources de chaleur ou d’ inflammation.
Stockage dans le service de pharmacie Les bouteilles de gaz doivent être conservées dans un endroit aéré, propre et tenu sous clé, réservé au stockage des gaz à usage médical.
Dans cet endroit, un local séparé doit être réservé au stockage des bouteilles de gaz de monoxyde d'azote.
Stockage dans le service utilisateur La bouteille de gaz doit être installée dans un emplacement aménagé avec du matériel approprié pour la maintenir en position verticale.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient X
- La substance active est le monoxyde d' azote
- L’ autre composant est l’ azote.
A quoi ressemble X et contenu de l’ emballage extérieur
INOmax est disponible en bouteilles d’ aluminium de 2 litres et de 10 litres.
Titulaire de l'Autorisation de mise sur le marché et fabricant
Le titulaire de l’ autorisation de mise sur le marché de ce médicament INO Therapeutics AB SE-181 81 Lidingö Suède
AGA Medical Zone Industrielle de Limay Porcheville 3, avenue Ozanne 78440 Gargenville France
La dernière date à laquelle cette notice a été approuvée est le.
23
European Medicines Agency
EMEA/ H/ C/ 660
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
INOVELON
Résumé de l’ EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre affection ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Inovelon?
Inovelon est un médicament dont le principe actif est le rufinamide.
Il est disponible sous forme de comprimés roses, de forme ovale, contenant 100 mg, 200 mg ou 400 mg de rufinamide.
Dans quel cas Inovelon est -il utilisé?
Inovelon est utilisé pour traiter des patients âgés de 4 ans et plus et qui sont porteurs du syndrome de Lennox-Gastaut, un type rare d’ épilepsie qui touche généralement les enfants mais qui peut persister à l’ âge adulte.
Le syndrome de Lennox-Gastaut est l’ une des formes les plus graves d’ épilepsie chez l’ enfant.
Ses symptômes incluent plusieurs types de crises (attaques), une activité électrique anormale du cerveau, des difficultés d’ apprentissage et des troubles du comportement.
Inovelon est utilisé en association à d’ autres médicaments antiépileptiques.
Étant donné qu’ il y a peu de patients atteints du syndrome de Lennox-Gastaut, la maladie est classée comme rare, et Inovelon a été désigné comme médicament orphelin (médicament utilisé dans les maladies rares) le 20 octobre 2004.
Le médicament peut uniquement être obtenu sur ordonnance.
Comment Inovelon est -il utilisé?
Le traitement par Inovelon doit être mis en place par un pédiatre (médecin spécialisé dans le traitement des enfants) ou un neurologue (médecin qui traite les troubles cérébraux).
Ce médecin doit être expérimenté dans le traitement de l’ épilepsie.
La dose d’ Inovelon dépend de l’ âge et du poids du patient et du fait qu’ il prenne ou non du valproate (un autre antiépileptique).
Le traitement débute généralement par une dose quotidienne de 200 ou 400 mg.
Elle est ensuite ajustée tous les deux jours en fonction de la réponse thérapeutique du patient.
Inovelon doit être pris avec de l’ eau et au cours d’ un repas, à raison de deux prises par jour, matin et soir.
Si le patient a des difficultés pour avaler les comprimés, il est possible de les écraser et de les dissoudre dans un verre d’ eau.
Inovelon doit être utilisé avec précaution chez les patients souffrant de troubles hépatiques.
Pour plus d’ informations, veuillez consulter la notice.
Comment Inovelon fonctionne -t-il?
Le principe actif d’ Inovelon, le rufinamide, est un antiépileptique.
Il agit en se liant à des canaux spéciaux situés à la surface des cellules cérébrales (canaux sodiques) et qui contrôlent l’ activité électrique des cellules.
En se liant à ces canaux, le rufinamide évite qu’ ils ne passent de l’ état inactif à l’ état actif.
Ceci freine l’ activité des cellules cérébrales et empêche toute activité électrique anormale de se propager à l'ensemble du cerveau.
Les probabilités de crise en sont ainsi réduites.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.:
(44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Quelles études ont été menées sur Inovelon?
Les effets d’ Inovelon ont d’ abord été testés sur des modèles expérimentaux avant d’ être étudiés chez l’ homme.
La principale étude menée sur Inovelon portait sur 139 patients âgés de 4 à 30 ans, dont les trois quarts avaient moins de 17 ans.
Tous les patients présentaient un syndrome de Lennox-Gastaut qui n’ était pas contrôlé malgré un traitement ininterrompu depuis au moins 4 semaines et impliquant jusqu’ à 3 autres antiépileptiques.
Cette étude comparait les effets de l’ ajout d’ Inovelon ou d’ un placebo (traitement fictif) aux autres médicaments déjà administrés aux patients.
Les principaux critères d’ évaluation de l’ efficacité étaient l’ évolution du nombre de crises dans les 4 semaines suivant l’ ajout d’ Inovelon ou du placebo, par rapport aux 4 semaines précédant l’ ajout, ainsi que l’ évolution de la sévérité des crises évaluée à l’ aide d’ une échelle de 7 points par un parent ou par le soignant du patient.
Quels ont été les bénéfices démontrés par Inovelon au cours des études?
Inovelon a entraîné une réduction du nombre et de la sévérité des crises.
Les patients sous Inovelon affichaient une réduction de 35,8% du nombre total de crises, par rapport au chiffre de 290 crises en moyenne au cours des 4 semaines précédant l’ administration d’ Inovelon.
Une réduction de 1,6% a été observée chez les patients après ajout d'un placebo à leur traitement existant.
Les patients sous Inovelon ont également enregistré une réduction de 42,5% du nombre de crises « toniques-atoniques » (un type d'attaque courant chez les patients souffrant du syndrome de Lennox- Gastaut et qui les fait souvent tomber à terre), contre une augmentation de 1,9% chez ceux à qui un placebo a été administré.
Une amélioration de la gravité des crises a été constatée chez environ la moitié des patients sous Inovelon, contre un tiers de ceux sous placebo.
Quels sont les risques associés à Inovelon?
Les effets indésirables les plus fréquents sous Inovelon (observés chez plus d’ 1 patient sur 10) étaient les suivants: somnolence (endormissement), céphalées, vertiges, nausée (mal au cœ ur), vomissements et fatigue intense.
Pour une description complète des effets indésirables observés sous Inovelon, veuillez vous reporter à la notice.
Inovelon ne doit pas être utilisé chez les patients susceptibles d’ être hypersensibles (allergiques) au rufinamide, aux dérivés du triazole (comme certains médicaments utilisés pour traiter les infections fongiques) ou à tout autre excipient.
Pourquoi Inovelon a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a décidé que les bénéfices d’ Inovelon sont supérieurs aux risques qu’ il comporte en tant que médicament utilisé en association à d’ autres médicaments dans le traitement des crises associées au syndrome de Lennox-Gastaut chez les patients de 4 ans et plus.
Il a recommandé l’ octroi d’ une autorisation de mise sur le marché pour Inovelon.
Quelles sont les mesures prises pour garantir une utilisation sans danger de Inovelon?
Le laboratoire fabriquant Inovelon surveillera étroitement la sécurité de ce médicament.
Ceci inclura la surveillance des cas « d’ état de mal épileptique », état dangereux caractérisé par une crise d'épilepsie persistante.
Cela fait suite à des cas où cet état en développement a été observé chez des patients sous Inovelon.
Autres informations relatives à Inovelon:
La Commission européenne a délivré une autorisation de mise sur le marché valable dans toute l’ Union européenne pour Inovelon à Eisai Limited le 16 janvier 2007.
Le résumé d’ avis du comité des médicaments orphelins concernant Inovelon est disponible: ici.
L’ EPAR complet sur Inovelon est disponible: ici.
01-2007.
©EMEA 2007
2/ 2
Numéro UE EU/ 1/ 06/ 378/ 001
Nom de fantaisie Inovelon
Dosage 100 mg
Forme pharmaceutique Comprimé pelliculé
Voie d’ administration Voie orale
Conditionnement Plaquette thermoformée (PA/ AL/ PVC)
Taille de l’ emballage 10 comprimés
EU/ 1/ 06/ 378/ 002
Inovelon
100 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PA/ AL/ PVC)
30 comprimés
EU/ 1/ 06/ 378/ 003
Inovelon
100 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PA/ AL/ PVC)
50 comprimés
EU/ 1/ 06/ 378/ 004
Inovelon
100 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PA/ AL/ PVC)
60 comprimés
EU/ 1/ 06/ 378/ 005
Inovelon
100 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PA/ AL/ PVC)
100 comprimés
EU/ 1/ 06/ 378/ 006
Inovelon
200 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PA/ AL/ PVC)
10 comprimés
EU/ 1/ 06/ 378/ 007
Inovelon
200 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PA/ AL/ PVC)
30 comprimés
EU/ 1/ 06/ 378/ 008
Inovelon
200 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PA/ AL/ PVC)
50 comprimés
EU/ 1/ 06/ 378/ 009
Inovelon
200 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PA/ AL/ PVC)
60 comprimés
EU/ 1/ 06/ 378/ 010
Inovelon
200 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PA/ AL/ PVC)
100 comprimés
EU/ 1/ 06/ 378/ 011
Inovelon
400 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PA/ AL/ PVC)
10 comprimés
EU/ 1/ 06/ 378/ 012
Inovelon
400 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PA/ AL/ PVC)
30 comprimés
EU/ 1/ 06/ 378/ 013
Inovelon
400 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PA/ AL/ PVC)
50 comprimés
EU/ 1/ 06/ 378/ 014
Inovelon
400 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PA/ AL/ PVC)
60 comprimés
EU/ 1/ 06/ 378/ 015
Inovelon
400 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PA/ AL/ PVC)
100 comprimés
EU/ 1/ 06/ 378/ 016
Inovelon
400 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PA/ AL/ PVC)
200 comprimés
1/ 1
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Inovelon 100 mg comprimés pelliculés
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
100 mg Chaque comprimé pelliculé contient 100 mg de rufinamide.
Excipient:
20 mg de lactose monohydraté / comprimé pelliculé.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé pelliculé.
100 mg Comprimés roses, ovales, sécables, légèrement convexes, avec « Є 261 » gravé sur une face, l’ autre étant lisse.
Le comprimé peut être divisé en deux parties égales.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Inovelon est indiqué comme traitement adjuvant dans le traitement des crises d'épilepsie associées au syndrome de Lennox-Gastaut chez les patients âgés de 4 ans ou plus.
4.2 Posologie et mode d’ administration
Le traitement par Inovelon doit être instauré par un médecin spécialise en pédiatrie ou en neurologie et expérimenté dans la prise en charge de l’ épilepsie.
Inovelon est administré par voie orale.
Il doit être pris avec de l’ eau deux fois par jour le matin et le soir, en deux doses égales.
Un effet de l’ alimentation ayant été observé, il est préférable de prendre Inovelon au cours des repas (voir rubrique 5.2).
Si le patient a des difficultés pour avaler, il est possible d’ écraser les comprimés et de les prendre avec un demi-verre d’ eau.
Utilisation chez les enfants âgés de quatre ans ou plus et de moins de 30 kg Patients de < 30 kg ne recevant pas de valproate:
Le traitement doit être instauré à une dose journalière de 200 mg.
En fonction de la réponse clinique et de la tolérance, la posologie peut être augmentée par paliers de 200 mg/ jour, tous les deux jours, jusqu’ à la dose maximale recommandée de 1000 mg/ jour.
Des doses pouvant atteindre 3600 mg/ jour ont été étudiées chez un nombre limité de patients.
Patients de < 30 kg traités aussi par le valproate:
Le valproate diminuant significativement la clairance d’ Inovelon, il est recommandé de diminuer la dose maximale d’ Inovelon chez les patients de < 30 kg recevant un traitement concomitant par le valproate.
Le traitement doit être instauré à la posologie journalière de 200 mg.
En fonction de la réponse clinique et de la tolérance, après un intervalle de temps d’ au moins deux jours, la posologie peut être augmentée de 200 mg/ jour, jusqu’ à la dose maximale recommandée de 600 mg/ jour.
2 Utilisation chez les adultes et les enfants âgés quatre ans ou plus et de plus de 30 kg Le traitement doit être instauré à la posologie journalière de 400 mg.
En fonction de la réponse clinique et de la tolérance, la dose peut être augmentée par paliers de 400 mg/ jour, tous les deux jours, jusqu’ à la dose maximale recommandée indiquée dans le tableau ci-dessous.
≥ 70,1 kg Poids corporel
30,0 – 50,0 kg
50,1 – 70,0 kg
Dose maximale recommandée (mg/ jour)
1800
2400
3200
Des doses pouvant atteindre 4000 mg/ jour (pour un poids corporel allant de 30 à 50 kg) ou 4800 mg/ jour (pour un poids supérieur à 50 kg) ont été étudiées chez un petit nombre de patients.
Sujets âgés Il existe peu de données sur l'utilisation d'Inovelon chez les sujets âgés.
Les paramètres pharmacocinétiques du rufinamide n’ étant pas altérés chez les sujets âgés (voir rubrique 5.2), il n’ est pas nécessaire d’ adapter la posologie chez les patients de plus de 65 ans.
Patients insuffisants rénaux Une étude réalisée chez des patients présentant une insuffisance rénale sévère a indiqué qu'aucune adaptation posologique n'était nécessaire chez ces patients (voir rubrique 5.2).
Patients insuffisants hépatiques Son emploi n’ a pas été étudié chez les patients insuffisants hépatiques.
Il est recommandé d’ augmenter la dose avec prudence et précaution lors du traitement des patients présentant une insuffisance hépatique légère à modérée.
L’ utilisation chez les patients présentant une insuffisance hépatique grave n’ est pas recommandée.
Effet des aliments Inovelon doit être pris de préférence au cours des repas (voir rubrique 5.2).
Arrêt du traitement par Inovelon L’ arrêt du traitement doit être progressif.
Dans les essais cliniques, le traitement par Inovelon était arrêté en réduisant la dose d’ environ 25% tous les deux jours.
En cas d’ oubli d’ une ou de plusieurs doses, une évaluation clinique est nécessaire.
Des études non contrôlées en ouvert suggèrent une efficacité maintenue à long terme, bien qu’ aucune étude contrôlée n’ ait été conduite sur des périodes de plus trois mois.
4.3 Contre-indications
Hypersensibilité à la substance active, aux dérivés triazolés ou à l’ un des excipients.
4.4 Mises en garde spéciales et précautions d’ emploi
Lors des études de développement clinique, il a été observé des cas d’ état de mal épileptique sous rufinamide, alors qu’ aucun cas n’ a été observé avec le placebo.
Ces événements ont conduit à l’ arrêt du rufinamide dans 20% des cas.
Le rapport bénéfice/ risque doit être réévalué si de nouveaux types de crises d’ épilepsie apparaissent et (ou) si la fréquence de l’ état de mal épileptique augmente par rapport à l’ état initial du patient.
Les antiépileptiques, dont Inovelon, doivent être arrêtés progressivement afin de réduire le risque possible de crises d’ épilepsie à l’ arrêt.
3 la dose d’ environ 25% tous les deux jours.
Les données sur l’ arrêt des traitements antiépileptiques associés, une fois l’ épilepsie contrôlée par l’ adjonction d’ Inovelon, sont insuffisantes.
Le traitement par le rufinamide a été associé à des vertiges, une somnolence, une ataxie et des troubles de la marche, qui pourraient augmenter la survenue de chutes accidentelles dans cette population (voir rubrique 4.8).
Les patients et les aidants doivent exercer leur vigilance jusqu’ à ce qu’ ils soient familiarisés avec les effets possibles de ce médicament.
Des cas de syndrome grave d’ hypersensibilité au médicament antiépileptique sont survenus en association avec le traitement par rufinamide.
Les signes et symptômes étaient variés; cependant les patients présentaient généralement, mais pas exclusivement, de la fièvre et une éruption cutanée associés à une atteinte d’ autres organes / systèmes.
Parmi les autres manifestations on peut citer une lymphadénopathie, des anomalies des épreuves fonctionnelles hépatiques et une hématurie.
Les manifestions du trouble étant variables, d’ autres signes et symptômes d’ organes / systèmes non observés jusqu’ ici peuvent apparaître.
Ce syndrome s’ est produit peu de temps après l’ instauration du traitement par le rufinamide et dans la population pédiatrique.
En cas de suspicion de cette réaction, il convient d’ arrêter le rufinamide et d'instaurer un autre traitement.
Tous les patients développant une éruption cutanée sous rufinamide doivent être étroitement surveillés.
Dans le cadre d’ une étude approfondie portant sur l’ espace QT, le rufinamide a entraîné un raccourcissement de l’ espace QTc, proportionnel à sa concentration.
Bien que le mécanisme sous- jacent et la pertinence de ce résultat en terme d’ innocuité ne soient pas connus, les cliniciens doivent utiliser leur jugement clinique avant de prescrire du rufinamide à des patients exposés à un risque accru de raccourcissement de l’ intervalle QTc (par exemple, dans le cas d’ un syndrome congénital du QT court ou chez les patients ayant des antécédents familiaux de ce syndrome).
Les femmes en âge de procréer doivent utiliser une contraception efficace pendant le traitement par Inovelon.
Les médecins doivent tenter de s’ assurer de l’ utilisation d’ un moyen de contraception approprié et doivent exercer leur jugement clinique pour évaluer si les contraceptifs oraux, ou les doses des composants du contraceptif oral, sont adaptés à l’ état clinique particulier de la patiente (voir rubrique 4.5).
Ne pas administrer en cas de problèmes héréditaires rares d’ intolérance au galactose, de déficit en Lapp lactase ou de syndrome de malabsorption du glucose/ galactose.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Effets possibles d’ autres médicaments sur Inovelon
Autres médicaments antiépileptiques Les concentrations de rufinamide peuvent être abaissées lors de l’ administration concomitante avec la carbamazépine, le phénobarbital, la phénytoïne, la vigabatrine ou la primidone.
Lorsque l’ administration de valproate est instaurée chez des patients traités par Inovelon, une augmentation importante des concentrations plasmatiques de rufinamide peut être observée.
Les augmentations sont plus marquées chez les patients de faible poids (< 30 kg).
Par conséquent, une diminution de la dose d’ Inovelon chez les patients de < 30 kg doit être envisagée lors de l’ instauration d’ un traitement par le valproate (voir rubrique 4.2).
L’ introduction ou l’ arrêt de ces médicaments ou l’ adaptation de leur posologie pendant le traitement par Inovelon peut nécessiter une adaptation de la posologie d’ Inovelon.
Aucune modification significative de la concentration de rufinamide n’ est observée après l’ administration concomitante de lamotrigine, de topiramate ou de benzodiazépines.
4 Effet possible d’ Inovelon sur d’ autres médicaments
Le rufinamide ne semble pas avoir d’ effet clinique pertinent sur les concentrations à l’ équilibre de la carbamazépine, de lamotrigine, de phénobarbital, de topiramate ou de valproate.
L’ administration concomitante pendant 14 jours de 800 mg de rufinamide deux fois par jour et d’ un contraceptif oral combiné comprenant 35 µg d’ éthinylestradiol et 1 mg de noréthindrone a entraîné une diminution de l’ ASC0-24 moyenne de 22% pour l’ éthinylestradiol et de 14% pour la noréthindrone.
Aucune étude n’ a été menée avec les autres contraceptifs oraux et avec les implants contraceptifs.
Il convient de conseiller aux femmes en âge de procréer et sous contraceptif hormonal d’ utiliser un moyen de contraception supplémentaire sûr et efficace (voir rubriques 4.4 et 4.6).
Enzymes du cytochrome P450 Le rufinamide est métabolisé par hydrolyse; et n’ est pas métabolisé de façon importante par les enzymes du cytochrome P450. De plus, le rufinamide n’ inhibe pas l’ activité des enzymes du cytochrome P450 (voir rubrique 5.2).
Ainsi, il est improbable que des interactions cliniquement significatives dues à l’ inhibition du système du cytochrome P450 par le rufinamide se produisent.
Il a été montré que le rufinamide induisait l'enzyme CYP3A4 du cytochrome P450 et pouvait ainsi réduire les concentrations plasmatiques des médicaments métabolisés par cette enzyme.
L’ effet était léger à modéré.
L’ activité moyenne du CYP3A, évaluée par la clairance du triazolam, a été augmentée de 55% après 11 jours de traitement par le rufinamide à raison de 400 mg deux fois par jour.
L’ exposition au triazolam a été réduite de 36%.
Des doses plus fortes de rufinamide peuvent entraîner une induction plus marquée.
Il n’ est pas exclu que le rufinamide puisse également diminuer l’ exposition à des médicaments métabolisés par d’ autres enzymes ou transportés par des protéines de transport telles que la glycoprotéine P.
Il est recommandé de surveiller attentivement les patients traités par des médicaments métabolisés par le système enzymatique CYP3A, pendant deux semaines, au début ou après l’ arrêt du traitement par Inovelon ou après une variation importante de la posologie.
Il peut s’ avérer nécessaire d’ envisager une adaptation de la posologie du médicament administré de façon concomitante.
Ces recommandations doivent également être prises en considération lorsque le rufinamide est utilisé en même temps que des médicaments avec une marge thérapeutique étroite comme la warfarine ou la digoxine.
Une étude spécifique d’ interaction chez des sujets sains n’ a mis en évidence aucune influence du rufinamide à une dose de 400 mg deux fois par jour sur les paramètres pharmacocinétiques de l’ olanzapine, un substrat du CYP1A2.
Il n’ existe aucune donnée relative à l’ interaction entre le rufinamide et l’ alcool.
4.6 Grossesse et allaitement
Risque lié à l’ épilepsie et aux médicaments antiépileptiques en général:
Il a été montré que dans la descendance de femmes épileptiques, la prévalence de malformations est deux à trois fois plus élevée que le taux d’ environ 3% dans la population générale.
Toutefois, la part respective du traitement et (ou) de la maladie n’ a pas été établie.
5 De plus, le traitement antiépileptique efficace ne doit pas être interrompu car l’ aggravation de la maladie est préjudiciable à la mère et au fœ tus.
Risque lié au rufinamide:
Les études chez l’ animal n’ ont mis en évidence aucun effet tératogène, mais une fœ totoxicité en présence d’ une toxicité maternelle (voir rubrique 5.3).
Le risque potentiel en clinique n'est pas connu.
Il n'existe pas de données sur l'utilisation du rufinamide chez la femme enceinte.
En prenant en considération ces données, le rufinamide ne doit pas être administré pendant la grossesse ainsi que chez les femmes en âge de procréer n’ utilisant pas de moyen de contraception à moins d'une nécessité absolue.
Les femmes en âge de procréer doivent utiliser une contraception efficace pendant le traitement par Inovelon.
Les médecins doivent tenter de s’ assurer de l’ utilisation d’ un moyen de contraception approprié et doivent exercer leur jugement clinique pour évaluer si les contraceptifs oraux, ou les doses des composants du contraceptif oral, sont adaptés à l’ état clinique particulier de la patiente (voir rubrique 4.5).
Si les femmes traitées par le rufinamide planifient une grossesse, l’ indication de ce produit doit être pesée minutieusement.
Pendant la grossesse, un traitement antiépileptique efficace par le rufinamide ne doit pas être interrompu car l’ aggravation de la maladie est préjudiciable à la mère et au fœ tus.
Il n’ existe pas de données sur l’ excrétion du rufinamide dans le lait maternel.
En raison de ses effets délétères possibles sur le nourrisson allaité, il convient d’ éviter l’ allaitement pendant le traitement de la mère par le rufinamide.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Inovelon peut provoquer vertiges, somnolence et vision trouble.
L’ effet d’ Inovelon sur l'aptitude à conduire des véhicules et à utiliser des machines peut être léger à important selon la sensibilité individuelle.
Il convient de conseiller aux patients de se montrer prudents au cours des activités nécessitant une grande vigilance, comme la conduite de véhicules ou l’ utilisation de machines.
4.8 Effets indésirables
Pendant le programme de développement clinique, plus de 1900 patients avec différents types d’ épilepsie, ont été exposés au rufinamide.
Céphalées, vertiges, fatigue et somnolence ont été globalement les effets indésirables les plus fréquemment rapportés.
Les effets indésirables les plus fréquemment observés à une incidence plus élevée que pour le placebo chez des patients atteints de syndrome de Lennox-Gastaut ont été la somnolence et les vomissements.
L’ intensité des effets indésirables était généralement légère à modérée.
Le taux d’ interruption pour effets indésirables chez les patients souffrant de syndrome de Lennox-Gastaut a été de 8,2% pour les patients recevant Inovelon et de 0% pour les patients recevant un placebo.
Les effets indésirables les plus fréquents entraînant un arrêt du traitement dans le groupe Inovelon ont été les éruptions cutanées et les vomissements.
Les effets indésirables rapportés avec une incidence supérieure à celle du placebo, au cours des études en double aveugle dans le syndrome de Lennox-Gastaut ou dans la population globale exposée au rufinamide sont énumérés dans le tableau ci-dessous par terme de préférence MedDRA, classe de système / organe et par fréquence.
Les fréquences sont définies ainsi: très fréquent (≥ 1/ 10), fréquent (≥ 1/ 100 et < 1/ 10), peu fréquent (≥ 1/ 1 000 et < 1/ 100).
6 Classe de système organe Infections et infestations
Très fréquent
Fréquent Pneumonie Grippe Rhinopharyngite Infection auriculaire Sinusite Rhinite
Peu fréquent
Rare
Affections du système immunitaire
Hypersensibilité*
Troubles du métabolisme et de la nutrition Affections psychiatriques
Anorexie Troubles de l’ alimentation Diminution de l’ appétit Anxiété Insomnie
Affections du système nerveux
Somnolence* Céphalées Vertiges*
Etat de mal épileptique* Convulsions Troubles de la coordination* Nystagmus Hyperactivité psychomotrice Tremblement
Affections oculaires
Diplopie Vision trouble
Affections de l’ oreille et du labyrinthe
Vertige
Affections respiratoires, thoraciques et médiastinales
Epistaxis
Affections gastro- intestinales
Nausées Vomissements
Douleurs abdominales hautes Constipation Dyspepsie Diarrhée
Affections hépatobiliaires Affections de la peau et du tissu
Eruption cutanée*
Elévation des enzymes hépatiques
sous-cutané Affections musculo- squelettiques et systémiques et infections osseuses:
Acné Mal de dos
Affections des organes de reproduction et du sein
Oligoménorrhée
7 Classe de système organe
Très fréquent
Fréquent
Peu fréquent
Rare
Troubles généraux Fatigue et anomalies au site d’ administration
Trouble de la marche*
Investigations Blessure, intoxication * Se référer à la rubrique 4.4.
Perte de poids Traumatisme crânien Contusion
4.9 Surdosage
Après un surdosage aigu, l'estomac peut être vidé par lavage gastrique ou vomissement provoqué.
Il n’ existe pas d’ antidote spécifique pour Inovelon.
Un traitement symptomatique doit être instauré et peut comprendre une hémodialyse (voir rubrique 5.2).
L’ administration répétée de 7200 mg/ jour n’ a été associée à aucun signe ou symptôme majeur.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Antiépileptiques, dérivés du carboxamide, code ATC:
N03AF03.
Mécanisme d’ action Le rufinamide module l’ activité des canaux sodiques, prolongeant leur état inactif.
Le rufinamide est actif chez divers modèles animaux d’ épilepsie.
Expérience clinique Inovelon a été administré dans le cadre d’ une étude en double aveugle, contrôlée contre placebo, à des doses pouvant atteindre 45 mg/ kg/ jour pendant 84 jours, à 139 patients dont les crises d’ épilepsie associées au syndrome de Lennox-Gastaut (comprenant à la fois des absences atypiques et des chutes brutales sans perte de conscience) sont mal contrôlées.
Des patients (âgés de 4 à 30 ans) recevant 1 à 3 antiépileptiques concomitants à dose fixe ont été inclus.
Chaque patient devait avoir présenté au moins 90 crises dans le mois ayant précédé l’ entrée dans l’ étude.
On a observé une amélioration significative des trois critères principaux d’ efficacité: la modification du pourcentage de la fréquence totale des crises d’ épilepsie après 28 jours de la phase d’ entretien, par rapport à sa valeur initiale (- 35,8% sous Inovelon contre -1,6% sous placebo, p = 0,0006), le nombre de crises toniques/ atoniques (-42,9% sous Inovelon contre 2,2% sous placebo, p = 0,0002) et le score d’ intensité des crises résultant de l’ évaluation globale effectuée par le parent/ tuteur à la fin de la phase en double aveugle (forte ou très forte amélioration chez 32,2% des patients sous Inovelon contre 14,5% dans le bras placebo, p = 0,0041).
Le modèle pharmacocinétique/ pharmacodynamique de population a démontré que la réduction de la fréquence des crises totales et des crises toniques/ atoniques, l’ amélioration de l’ évaluation globale de l’ intensité des crises et l’ augmentation de la probabilité de réduction de la fréquence des crises étaient dépendantes des concentrations du rufinamide.
5.2 Propriétés pharmacocinétiques
Absorption Les concentrations plasmatiques maximales sont atteintes environ 6 heures après l’ administration.
L’ augmentation du pic de concentration (Cmax) et de l’ ASC plasmatique du rufinamide est proportionnellement inférieure à la dose chez des sujets sains à jeun ou non et chez les patients,
Après des doses uniques, les aliments augmentent la biodisponibilité (ASC) du rufinamide d’ environ 34% et le pic de concentration plasmatique de 56%.
Distribution Dans les études in vitro, seule une petite fraction de rufinamide (34%) était liée aux protéines sériques humaines, l’ albumine représentant environ 80% de cette liaison.
Ceci indique un risque minimum d’ interactions médicamenteuses par déplacement à partir des sites de liaison lors de l’ administration concomitante d’ autres médicaments.
Le rufinamide était distribué de façon homogène entre les érythrocytes et le plasma.
Métabolisme Le rufinamide est presque exclusivement éliminé par métabolisme.
La principale voie de métabolisme est l’ hydrolyse du groupe carboxylamide en dérivé acide le CGP 47292, pharmacologiquement inactif.
Le métabolisme via le cytochrome P450 est très minime.
La formation de petites quantités de conjugués au glutathion ne peut être totalement exclue.
Le rufinamide a démontré peu ou aucune capacité significative in vitro à agir comme inhibiteur compétitif ou de par son mécanisme d’ action pour les enzymes suivantes du P450 humain:
CYP1A2, CYP2A6, CYP2C9, CYP2C19, CYP2D6, CYP2E1, CYP3A4/ 5 ou CYP4A9/ 11-2.
Elimination La demi-vie d’ élimination plasmatique est d’ environ 6 à 10 heures chez les sujets sains et les patients épileptiques.
Administré deux fois par jour à 12 heures d’ intervalle, le rufinamide s’ accumule dans la limite prédite par sa demi-vie terminale, indiquant que les paramètres pharmacocinétiques du rufinamide sont indépendants du temps (pas d’ auto-induction du métabolisme).
Dans une étude de radiomarquage chez trois volontaires sains, la molécule mère (rufinamide) était le principal composant radioactif dans le plasma, représentant environ 80% de la radioactivité totale et le métabolite CGP 47292 ne constituant que 15% environ.
L’ excrétion rénale était la voie prédominante d’ élimination des produits liés au médicament, représentant 84,7% de la dose.
La biodisponibilité du rufinamide est dépendante de la dose.
Lorsque la dose augmente, la biodisponibilité diminue.
Pharmacocinétique dans les populations particulières de patients Sexe Le modèle de pharmacocinétique de population a été utilisé pour évaluer l’ influence du sexe sur les paramètres pharmacocinétiques du rufinamide.
Ces évaluations indiquent que le sexe n’ a pas d’ effet, pertinent sur le plan clinique, sur la pharmacocinétique du rufinamide
Insuffisance rénale La pharmacocinétique d’ une dose unique de 400 mg de rufinamide n'a pas été modifiée chez les sujets présentant une insuffisance rénale chronique et sévère par rapport aux volontaires sains.
Cependant, les concentrations plasmatiques étaient réduites d’ environ 30% lorsqu’ une hémodialyse était pratiquée après l’ administration de rufinamide, ce qui laisse penser que cette technique peut se révéler utile en cas de surdosage (voir rubriques 4.2 et 4.9).
Inovelon ne doit donc pas être administré chez les patients présentant une insuffisance hépatique grave.
9 Enfants (de 2 à 12 ans) La clairance du rufinamide est généralement plus faible chez les enfants que chez les adultes; cette différence est liée à la taille corporelle.
Aucune étude n’ a été réalisée chez les nouveau-nés, les nourrissons et les enfants de moins de 2 ans.
Sujets âgés Une étude pharmacocinétique chez des volontaires sains âgés n’ a pas mis en évidence de différence significative des paramètres pharmacocinétiques par rapport aux adultes plus jeunes.
5.3 Données de sécurité préclinique
Les études de toxicologie standard n’ ont mis en évidence aucun risque particulier aux doses cliniques pertinentes.
La toxicité observée chez les chiens à des doses comparables à l’ exposition humaine à la dose maximale recommandée ont été des anomalies hépatiques comprenant des thrombus biliaires, une cholestase et une élévation des enzymes hépatiques que l’ on pense être dus à une sécrétion biliaire accrue dans cette espèce.
Aucun signe de risque associé n’ a été identifié dans les études de toxicité à doses répétées chez le rat et le singe.
Dans les études de toxicité sur la reproduction et le développement, on a observé une diminution de la croissance fœ tale et de la survie et certains cas de mort-nés secondaires à la toxicité maternelle.
Cependant, aucun effet morphologique et fonctionnel, y compris l’ apprentissage ou la mémoire, n’ a été observé sur la descendance.
Inovelon ne s’ est pas avéré tératogène pour les souris, les rats et les lapins.
Le rufinamide n’ a pas montré d’ effet génotoxique et n’ a pas eu d’ effet carcinogène.
Dans l’ étude de carcinogénèse chez la souris, on a observé une fibrose de la moelle osseuse à des niveaux d’ exposition comparables à ceux de l’ exposition clinique.
Cet effet indésirable n’ a pas été décrit lors des études cliniques mais pourrait s’ avérer pertinent pour l’ homme.
Des tumeurs osseuses bénignes (ostéomes) et une hyperostose observées chez la souris ont été considérées comme le résultat de l’ activation d’ un virus spécifique de la souris par les ions fluorures libérés au cours du métabolisme oxydatif du rufinamide.
Concernant le potentiel immunotoxique, on a observé un petit thymus et une involution thymique chez les chiens lors d’ une étude sur 13 semaines avec une réponse significative à la dose la plus élevée chez les mâles.
Dans l’ étude sur 13 semaines, des modifications de la moelle osseuse et des organes lymphoïdes ont été décrites chez les femelles à la forte dose, mais avec une incidence faible.
Chez les rats, on a observé un appauvrissement de la moelle osseuse et une atrophie du thymus uniquement dans l’ étude du pouvoir carcinogène.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Noyau:
Lactose monohydraté Cellulose microcristalline Amidon de maïs Croscarmellose sodique Hypromellose Stéarate de magnésium Laurylsulfate de sodium Silice colloïdale anhydre
10 Pelliculage:
Opadry 00F44042 [composé d’ hypromellose, de macrogols (8000), de dioxyde de titane (E171), de talc et d’ oxyde de fer rouge (E172)].
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
3 ans.
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas 30°C.
6.5 Nature et contenu de l’ emballage extérieur
100 mg Plaquettes thermoformées en aluminium/ aluminium, boîtes de 10, 30, 50, 60 et 100 comprimés pelliculés.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Pas d’ exigences particulières.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Eisai Limited, European Knowledge Centre, Mosquito Way, Hatfield, Herts, AL10 9SN, Royaume- Uni
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 378/ 001-005
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
16 janvier 2007
10.
DATE DE MISE A JOUR DU TEXTE
11 1.
DENOMINATION DU MEDICAMENT
Inovelon 200 mg comprimés pelliculés
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
200 mg Chaque comprimé pelliculé contient 200 mg de rufinamide.
Excipient:
40 mg de lactose monohydraté / comprimé pelliculé.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé pelliculé.
200 mg Comprimés roses, ovales, sécables, légèrement convexes, avec « Є 262 » gravé sur une face, l’ autre étant lisse.
Le comprimé peut être divisé en deux parties égales.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Inovelon est indiqué comme traitement adjuvant dans le traitement des crises d'épilepsie associées au syndrome de Lennox-Gastaut chez les patients âgés de 4 ans ou plus.
4.2 Posologie et mode d’ administration
Le traitement par Inovelon doit être instauré par un médecin spécialise en pédiatrie ou en neurologie et expérimenté dans la prise en charge de l’ épilepsie.
Inovelon est administré par voie orale.
Il doit être pris avec de l’ eau deux fois par jour le matin et le soir, en deux doses égales.
Un effet de l’ alimentation ayant été observé, il est préférable de prendre Inovelon au cours des repas (voir rubrique 5.2).
Si le patient a des difficultés pour avaler, il est possible d’ écraser les comprimés et de les prendre avec un demi-verre d’ eau.
Utilisation chez les enfants âgés de quatre ans ou plus et de moins de 30 kg Patients de < 30 kg ne recevant pas de valproate:
Le traitement doit être instauré à une dose journalière de 200 mg.
En fonction de la réponse clinique et de la tolérance, la posologie peut être augmentée par paliers de 200 mg/ jour, tous les deux jours, jusqu’ à la dose maximale recommandée de 1000 mg/ jour.
Des doses pouvant atteindre 3600 mg/ jour ont été étudiées chez un nombre limité de patients.
Patients de < 30 kg traités aussi par le valproate:
Le valproate diminuant significativement la clairance d’ Inovelon, il est recommandé de diminuer la dose maximale d’ Inovelon chez les patients de < 30 kg recevant un traitement concomitant par le valproate.
Le traitement doit être instauré à la posologie journalière de 200 mg.
En fonction de la réponse clinique et de la tolérance, après un intervalle de temps d’ au moins deux jours, la posologie peut être augmentée de 200 mg/ jour, jusqu’ à la dose maximale recommandée de 600 mg/ jour.
12 Utilisation chez les adultes et les enfants âgés quatre ans ou plus et de plus de 30 kg Le traitement doit être instauré à la posologie journalière de 400 mg.
En fonction de la réponse clinique et de la tolérance, la dose peut être augmentée par paliers de 400 mg/ jour, tous les deux jours, jusqu’ à la dose maximale recommandée indiquée dans le tableau ci-dessous.
≥ 70,1 kg Poids corporel
30,0 – 50,0 kg
50,1 – 70,0 kg
Dose maximale recommandée (mg/ jour)
1800
2400
3200
Des doses pouvant atteindre 4000 mg/ jour (pour un poids corporel allant de 30 à 50 kg) ou 4800 mg/ jour (pour un poids supérieur à 50 kg) ont été étudiées chez un petit nombre de patients.
Sujets âgés Il existe peu de données sur l'utilisation d'Inovelon chez les sujets âgés.
Les paramètres pharmacocinétiques du rufinamide n’ étant pas altérés chez les sujets âgés (voir rubrique 5.2), il n’ est pas nécessaire d’ adapter la posologie chez les patients de plus de 65 ans.
Patients insuffisants rénaux Une étude réalisée chez des patients présentant une insuffisance rénale sévère a indiqué qu'aucune adaptation posologique n'était nécessaire chez ces patients (voir rubrique 5.2).
Patients insuffisants hépatiques Son emploi n’ a pas été étudié chez les patients insuffisants hépatiques.
Il est recommandé d’ augmenter la dose avec prudence et précaution lors du traitement des patients présentant une insuffisance hépatique légère à modérée.
L’ utilisation chez les patients présentant une insuffisance hépatique grave n’ est pas recommandée.
Effet des aliments Inovelon doit être pris de préférence au cours des repas (voir rubrique 5.2).
Arrêt du traitement par Inovelon L’ arrêt du traitement doit être progressif.
Dans les essais cliniques, le traitement par Inovelon était arrêté en réduisant la dose d’ environ 25% tous les deux jours.
En cas d’ oubli d’ une ou de plusieurs doses, une évaluation clinique est nécessaire.
Des études non contrôlées en ouvert suggèrent une efficacité maintenue à long terme, bien qu’ aucune étude contrôlée n’ ait été conduite sur des périodes de plus trois mois.
4.3 Contre-indications
Hypersensibilité à la substance active, aux dérivés triazolés ou à l’ un des excipients.
4.4 Mises en garde spéciales et précautions d’ emploi
Lors des études de développement clinique, il a été observé des cas d’ état de mal épileptique sous rufinamide, alors qu’ aucun cas n’ a été observé avec le placebo.
Ces événements ont conduit à l’ arrêt du rufinamide dans 20% des cas.
Le rapport bénéfice/ risque doit être réévalué si de nouveaux types de crises d’ épilepsie apparaissent et (ou) si la fréquence de l’ état de mal épileptique augmente par rapport à l’ état initial du patient.
Les antiépileptiques, dont Inovelon, doivent être arrêtés progressivement afin de réduire le risque possible de crises d’ épilepsie à l’ arrêt.
13 la dose d’ environ 25% tous les deux jours.
Les données sur l’ arrêt des traitements antiépileptiques associés, une fois l’ épilepsie contrôlée par l’ adjonction d’ Inovelon, sont insuffisantes.
Le traitement par le rufinamide a été associé à des vertiges, une somnolence, une ataxie et des troubles de la marche, qui pourraient augmenter la survenue de chutes accidentelles dans cette population (voir rubrique 4.8).
Les patients et les aidants doivent exercer leur vigilance jusqu’ à ce qu’ ils soient familiarisés avec les effets possibles de ce médicament.
Des cas de syndrome grave d’ hypersensibilité au médicament antiépileptique sont survenus en association avec le traitement par rufinamide.
Les signes et symptômes étaient variés; cependant les patients présentaient généralement, mais pas exclusivement, de la fièvre et une éruption cutanée associés à une atteinte d’ autres organes / systèmes.
Parmi les autres manifestations on peut citer une lymphadénopathie, des anomalies des épreuves fonctionnelles hépatiques et une hématurie.
Les manifestions du trouble étant variables, d’ autres signes et symptômes d’ organes / systèmes non observés jusqu’ ici peuvent apparaître.
Ce syndrome s’ est produit peu de temps après l’ instauration du traitement par le rufinamide et dans la population pédiatrique.
En cas de suspicion de cette réaction, il convient d’ arrêter le rufinamide et d'instaurer un autre traitement.
Tous les patients développant une éruption cutanée sous rufinamide doivent être étroitement surveillés.
Dans le cadre d’ une étude clinique approfondie portant sur l’ espace QT, le rufinamide a entraîné un raccourcissement de l’ espace QTc, proportionnel à sa concentration.
Bien que le mécanisme sous- jacent et la pertinence de ce résultat en terme d’ innocuité ne soient pas connus, les cliniciens doivent utiliser leur jugement clinique avant de prescrire du rufinamide à des patients exposés à un risque accru de raccourcissement de l’ intervalle QTc (par exemple, dans le cas d’ un syndrome congénital du QT court ou chez les patients ayant des antécédents familiaux de ce syndrome).
Les femmes en âge de procréer doivent utiliser une contraception efficace pendant le traitement par Inovelon.
Les médecins doivent tenter de s’ assurer de l’ utilisation d’ un moyen de contraception approprié et doivent exercer leur jugement clinique pour évaluer si les contraceptifs oraux, ou les doses des composants du contraceptif oral, sont adaptés à l’ état clinique particulier de la patiente (voir rubrique 4.5).
Ne pas administrer en cas de problèmes héréditaires rares d’ intolérance au galactose, de déficit en Lapp lactase ou de syndrome de malabsorption du glucose/ galactose.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Effets possibles d’ autres médicaments sur Inovelon
Autres médicaments antiépileptiques Les concentrations de rufinamide peuvent être abaissées lors de l’ administration concomitante avec la carbamazépine, le phénobarbital, la phénytoïne, la vigabatrine ou la primidone.
Lorsque l’ administration de valproate est instaurée chez des patients traités par Inovelon, une augmentation importante des concentrations plasmatiques de rufinamide peut être observée.
Les augmentations sont plus marquées chez les patients de faible poids (< 30 kg).
Par conséquent, une diminution de la dose d’ Inovelon chez les patients de < 30 kg doit être envisagée lors de l’ instauration d’ un traitement par le valproate (voir rubrique 4.2).
L’ introduction ou l’ arrêt de ces médicaments ou l’ adaptation de leur posologie pendant le traitement par Inovelon peut nécessiter une adaptation de la posologie d’ Inovelon.
Aucune modification significative de la concentration de rufinamide n’ est observée après l’ administration concomitante de lamotrigine, de topiramate ou de benzodiazépines.
14 Effet possible d’ Inovelon sur d’ autres médicaments
Le rufinamide ne semble pas avoir d’ effet clinique pertinent sur les concentrations à l’ équilibre de la carbamazépine, de lamotrigine, de phénobarbital, de topiramate ou de valproate.
L’ administration concomitante pendant 14 jours de 800 mg de rufinamide deux fois par jour et d’ un contraceptif oral combiné comprenant 35 µg d’ éthinylestradiol et 1 mg de noréthindrone a entraîné une diminution de l’ ASC0-24 moyenne de 22% pour l’ éthinylestradiol et de 14% pour la noréthindrone.
Aucune étude n’ a été menée avec les autres contraceptifs oraux et avec les implants contraceptifs.
Il convient de conseiller aux femmes en âge de procréer et sous contraceptif hormonal d’ utiliser un moyen de contraception supplémentaire sûr et efficace (voir rubriques 4.4 et 4.6).
Enzymes du cytochrome P450 Le rufinamide est métabolisé par hydrolyse; et n’ est pas métabolisé de façon importante par les enzymes du cytochrome P450. De plus, le rufinamide n’ inhibe pas l’ activité des enzymes du cytochrome P450 (voir rubrique 5.2).
Ainsi, il est improbable que des interactions cliniquement significatives dues à l’ inhibition du système du cytochrome P450 par le rufinamide se produisent.
Il a été montré que le rufinamide induisait l'enzyme CYP3A4 du cytochrome P450 et pouvait ainsi réduire les concentrations plasmatiques des médicaments métabolisés par cette enzyme.
L’ effet était léger à modéré.
L’ activité moyenne du CYP3A, évaluée par la clairance du triazolam, a été augmentée de 55% après 11 jours de traitement par le rufinamide à raison de 400 mg deux fois par jour.
L’ exposition au triazolam a été réduite de 36%.
Des doses plus fortes de rufinamide peuvent entraîner une induction plus marquée.
Il n’ est pas exclu que le rufinamide puisse également diminuer l’ exposition à des médicaments métabolisés par d’ autres enzymes ou transportés par des protéines de transport telles que la glycoprotéine P.
Il est recommandé de surveiller attentivement les patients traités par des médicaments métabolisés par le système enzymatique CYP3A, pendant deux semaines, au début ou après l’ arrêt du traitement par Inovelon ou après une variation importante de la posologie.
Il peut s’ avérer nécessaire d’ envisager une adaptation de la posologie du médicament administré de façon concomitante.
Ces recommandations doivent également être prises en considération lorsque le rufinamide est utilisé en même temps que des médicaments avec une marge thérapeutique étroite comme la warfarine ou la digoxine.
Une étude spécifique d’ interaction chez des sujets sains n’ a mis en évidence aucune influence du rufinamide à une dose de 400 mg deux fois par jour sur les paramètres pharmacocinétiques de l’ olanzapine, un substrat du CYP1A2.
Il n’ existe aucune donnée relative à l’ interaction entre le rufinamide et l’ alcool.
4.6 Grossesse et allaitement
Risque lié à l’ épilepsie et aux médicaments antiépileptiques en général:
Il a été montré que dans la descendance de femmes épileptiques, la prévalence de malformations est deux à trois fois plus élevée que le taux d’ environ 3% dans la population générale.
Toutefois, la part respective du traitement et (ou) de la maladie n’ a pas été établie.
15 De plus, le traitement antiépileptique efficace ne doit pas être interrompu car l’ aggravation de la maladie est préjudiciable à la mère et au fœ tus.
Risque lié au rufinamide:
Les études chez l’ animal n’ ont mis en évidence aucun effet tératogène, mais une fœ totoxicité en présence d’ une toxicité maternelle (voir rubrique 5.3).
Le risque potentiel en clinique n'est pas connu.
Il n'existe pas de données sur l'utilisation du rufinamide chez la femme enceinte.
En prenant en considération ces données, le rufinamide ne doit pas être administré pendant la grossesse ainsi que chez les femmes en âge de procréer n’ utilisant pas de moyen de contraception à moins d'une nécessité absolue.
Les femmes en âge de procréer doivent utiliser une contraception efficace pendant le traitement par Inovelon.
Les médecins doivent tenter de s’ assurer de l’ utilisation d’ un moyen de contraception approprié et doivent exercer leur jugement clinique pour évaluer si les contraceptifs oraux, ou les doses des composants du contraceptif oral, sont adaptés à l’ état clinique particulier de la patiente (voir rubrique 4.5).
Si les femmes traitées par le rufinamide planifient une grossesse, l’ indication de ce produit doit être pesée minutieusement.
Pendant la grossesse, un traitement antiépileptique efficace par le rufinamide ne doit pas être interrompu car l’ aggravation de la maladie est préjudiciable à la mère et au fœ tus.
Il n’ existe pas de données sur l’ excrétion du rufinamide dans le lait maternel.
En raison de ses effets délétères possibles sur le nourrisson allaité, il convient d’ éviter l’ allaitement pendant le traitement de la mère par le rufinamide.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Inovelon peut provoquer vertiges, somnolence et vision trouble.
L’ effet d’ Inovelon sur l'aptitude à conduire des véhicules et à utiliser des machines peut être léger à important selon la sensibilité individuelle.
Il convient de conseiller aux patients de se montrer prudents au cours des activités nécessitant une grande vigilance, comme la conduite de véhicules ou l’ utilisation de machines.
4.8 Effets indésirables
Pendant le programme de développement clinique, plus de 1900 patients avec différents types d’ épilepsie, ont été exposés au rufinamide.
Céphalées, vertiges, fatigue et somnolence ont été globalement les effets indésirables les plus fréquemment rapportés.
Les effets indésirables les plus fréquemment observés à une incidence plus élevée que pour le placebo chez des patients atteints de syndrome de Lennox-Gastaut ont été la somnolence et les vomissements.
L’ intensité des effets indésirables était généralement légère à modérée.
Le taux d’ interruption pour effets indésirables chez les patients souffrant de syndrome de Lennox-Gastaut a été de 8,2% pour les patients recevant Inovelon et de 0% pour les patients recevant un placebo.
Les effets indésirables les plus fréquents entraînant un arrêt du traitement dans le groupe Inovelon ont été les éruptions cutanées et les vomissements.
Les effets indésirables rapportés avec une incidence supérieure à celle du placebo, au cours des études en double aveugle dans le syndrome de Lennox-Gastaut ou dans la population globale exposée au rufinamide sont énumérés dans le tableau ci-dessous par terme de préférence MedDRA, classe de système / organe et par fréquence.
Les fréquences sont définies ainsi: très fréquent (≥ 1/ 10), fréquent (≥ 1/ 100 et < 1/ 10), peu fréquent (≥ 1/ 1 000 et < 1/ 100).
16 Classe de système organe Infections et infestations
Très fréquent
Fréquent Pneumonie Grippe Rhinopharyngite Infection auriculaire Sinusite Rhinite
Peu fréquent
Rare
Affections du système immunitaire
Hypersensibilité*
Troubles du métabolisme et de la nutrition Affections psychiatriques
Anorexie Troubles de l’ alimentation Diminution de l’ appétit Anxiété Insomnie
Affections du système nerveux
Somnolence* Céphalées Vertiges*
Etat de mal épileptique* Convulsions Troubles de la coordination* Nystagmus Hyperactivité psychomotrice Tremblement
Affections oculaires
Diplopie Vision trouble
Affections de l’ oreille et du labyrinthe
Vertige
Affections respiratoires, thoraciques et médiastinales
Epistaxis
Affections gastro- intestinales
Nausées Vomissements
Douleurs abdominales hautes Constipation Dyspepsie Diarrhée
Affections hépatobiliaires Affections de la peau et du tissu
Eruption cutanée*
Elévation des enzymes hépatiques
sous-cutané Affections musculo- squelettiques et systémiques et infections osseuses:
Acné Mal de dos
Affections des organes de reproduction et du sein
Oligoménorrhée
17 Classe de système organe
Très fréquent
Fréquent
Peu fréquent
Rare
Troubles généraux Fatigue et anomalies au site d’ administration
Trouble de la marche*
Investigations Blessure, intoxication * Se référer à la rubrique 4.4.
Perte de poids Traumatisme crânien Contusion
4.9 Surdosage
Après un surdosage aigu, l'estomac peut être vidé par lavage gastrique ou vomissement provoqué.
Il n’ existe pas d’ antidote spécifique pour Inovelon.
Un traitement symptomatique doit être instauré et peut comprendre une hémodialyse (voir rubrique 5.2).
L’ administration répétée de 7200 mg/ jour n’ a été associée à aucun signe ou symptôme majeur.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Antiépileptiques, dérivés du carboxamide, code ATC:
N03AF03.
Mécanisme d’ action Le rufinamide module l’ activité des canaux sodiques, prolongeant leur état inactif.
Le rufinamide est actif chez divers modèles animaux d’ épilepsie.
Expérience clinique Inovelon a été administré dans le cadre d’ une étude en double aveugle, contrôlée contre placebo, à des doses pouvant atteindre 45 mg/ kg/ jour pendant 84 jours, à 139 patients dont les crises d’ épilepsie associées au syndrome de Lennox-Gastaut (comprenant à la fois des absences atypiques et des chutes brutales sans perte de conscience) sont mal contrôlées.
Des patients (âgés de 4 à 30 ans) recevant 1 à 3 antiépileptiques concomitants à dose fixe ont été inclus.
Chaque patient devait avoir présenté au moins 90 crises dans le mois ayant précédé l’ entrée dans l’ étude.
On a observé une amélioration significative des trois critères principaux d’ efficacité: la modification du pourcentage de la fréquence totale des crises d’ épilepsie après 28 jours de la phase d’ entretien, par rapport à sa valeur initiale (- 35,8% sous Inovelon contre -1,6% sous placebo, p = 0,0006), le nombre de crises toniques/ atoniques (-42,9% sous Inovelon contre 2,2% sous placebo, p = 0,0002) et le score d’ intensité des crises résultant de l’ évaluation globale effectuée par le parent/ tuteur à la fin de la phase en double aveugle (forte ou très forte amélioration chez 32,2% des patients sous Inovelon contre 14,5% dans le bras placebo, p = 0,0041).
Le modèle pharmacocinétique/ pharmacodynamique de population a démontré que la réduction de la fréquence des crises totales et des crises toniques/ atoniques, l’ amélioration de l’ évaluation globale de l’ intensité des crises et l’ augmentation de la probabilité de réduction de la fréquence des crises étaient dépendantes des concentrations du rufinamide.
5.2 Propriétés pharmacocinétiques
Absorption Les concentrations plasmatiques maximales sont atteintes environ 6 heures après l’ administration.
L’ augmentation du pic de concentration (Cmax) et de l’ ASC plasmatique du rufinamide est proportionnellement inférieure à la dose chez des sujets sains à jeun ou non et chez les patients,
Après des doses uniques, les aliments augmentent la biodisponibilité (ASC) du rufinamide d’ environ 34% et le pic de concentration plasmatique de 56%.
Distribution Dans les études in vitro, seule une petite fraction de rufinamide (34%) était liée aux protéines sériques humaines, l’ albumine représentant environ 80% de cette liaison.
Ceci indique un risque minimum d’ interactions médicamenteuses par déplacement à partir des sites de liaison lors de l’ administration concomitante d’ autres médicaments.
Le rufinamide était distribué de façon homogène entre les érythrocytes et le plasma.
Métabolisme Le rufinamide est presque exclusivement éliminé par métabolisme.
La principale voie de métabolisme est l’ hydrolyse du groupe carboxylamide en dérivé acide le CGP 47292, pharmacologiquement inactif.
Le métabolisme via le cytochrome P450 est très minime.
La formation de petites quantités de conjugués au glutathion ne peut être totalement exclue.
Le rufinamide a démontré peu ou aucune capacité significative in vitro à agir comme inhibiteur compétitif ou de par son mécanisme d’ action pour les enzymes suivantes du P450 humain:
CYP1A2, CYP2A6, CYP2C9, CYP2C19, CYP2D6, CYP2E1, CYP3A4/ 5 ou CYP4A9/ 11-2.
Elimination La demi-vie d’ élimination plasmatique est d’ environ 6 à 10 heures chez les sujets sains et les patients épileptiques.
Administré deux fois par jour à 12 heures d’ intervalle, le rufinamide s’ accumule dans la limite prédite par sa demi-vie terminale, indiquant que les paramètres pharmacocinétiques du rufinamide sont indépendants du temps (pas d’ auto-induction du métabolisme).
Dans une étude de radiomarquage chez trois volontaires sains, la molécule mère (rufinamide) était le principal composant radioactif dans le plasma, représentant environ 80% de la radioactivité totale et le métabolite CGP 47292 ne constituant que 15% environ.
L’ excrétion rénale était la voie prédominante d’ élimination des produits liés au médicament, représentant 84,7% de la dose.
La biodisponibilité du rufinamide est dépendante de la dose.
Lorsque la dose augmente, la biodisponibilité diminue.
Pharmacocinétique dans les populations particulières de patients Sexe Le modèle de pharmacocinétique de population a été utilisé pour évaluer l’ influence du sexe sur les paramètres pharmacocinétiques du rufinamide.
Ces évaluations indiquent que le sexe n’ a pas d’ effet, pertinent sur le plan clinique, sur la pharmacocinétique du rufinamide
Insuffisance rénale La pharmacocinétique d’ une dose unique de 400 mg de rufinamide n'a pas été modifiée chez les sujets présentant une insuffisance rénale chronique et sévère par rapport aux volontaires sains.
Cependant, les concentrations plasmatiques étaient réduites d’ environ 30% lorsqu’ une hémodialyse était pratiquée après l’ administration de rufinamide, ce qui laisse penser que cette technique peut se révéler utile en cas de surdosage (voir rubriques 4.2 et 4.9).
Inovelon ne doit donc pas être administré chez les patients présentant une insuffisance hépatique grave.
19 Enfants (de 2 à 12 ans) La clairance du rufinamide est généralement plus faible chez les enfants que chez les adultes; cette différence est liée à la taille corporelle.
Aucune étude n’ a été réalisée chez les nouveau-nés, les nourrissons et les enfants de moins de 2 ans.
Sujets âgés Une étude pharmacocinétique chez des volontaires sains âgés n’ a pas mis en évidence de différence significative des paramètres pharmacocinétiques par rapport aux adultes plus jeunes.
5.3 Données de sécurité préclinique
Les études de toxicologie standard n’ ont mis en évidence aucun risque particulier aux doses cliniques pertinentes.
La toxicité observée chez les chiens à des doses comparables à l’ exposition humaine à la dose maximale recommandée ont été des anomalies hépatiques comprenant des thrombus biliaires, une cholestase et une élévation des enzymes hépatiques que l’ on pense être dus à une sécrétion biliaire accrue dans cette espèce.
Aucun signe de risque associé n’ a été identifié dans les études de toxicité à doses répétées chez le rat et le singe.
Dans les études de toxicité sur la reproduction et le développement, on a observé une diminution de la croissance fœ tale et de la survie et certains cas de mort-nés secondaires à la toxicité maternelle.
Cependant, aucun effet morphologique et fonctionnel, y compris l’ apprentissage ou la mémoire, n’ a été observé sur la descendance.
Inovelon ne s’ est pas avéré tératogène pour les souris, les rats et les lapins.
Le rufinamide n’ a pas montré d’ effet génotoxique et n’ a pas eu d’ effet carcinogène.
Dans l’ étude de carcinogénèse chez la souris, on a observé une fibrose de la moelle osseuse à des niveaux d’ exposition comparables à ceux de l’ exposition clinique.
Cet effet indésirable n’ a pas été décrit lors des études cliniques mais pourrait s’ avérer pertinent pour l’ homme.
Des tumeurs osseuses bénignes (ostéomes) et une hyperostose observées chez la souris ont été considérées comme le résultat de l’ activation d’ un virus spécifique de la souris par les ions fluorures libérés au cours du métabolisme oxydatif du rufinamide.
Concernant le potentiel immunotoxique, on a observé un petit thymus et une involution thymique chez les chiens lors d’ une étude sur 13 semaines avec une réponse significative à la dose la plus élevée chez les mâles.
Dans l’ étude sur 13 semaines, des modifications de la moelle osseuse et des organes lymphoïdes ont été décrites chez les femelles à la forte dose, mais avec une incidence faible.
Chez les rats, on a observé un appauvrissement de la moelle osseuse et une atrophie du thymus uniquement dans l’ étude du pouvoir carcinogène.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Noyau:
Lactose monohydraté Cellulose microcristalline Amidon de maïs Croscarmellose sodique Hypromellose Stéarate de magnésium Laurylsulfate de sodium Silice colloïdale anhydre
20 Pelliculage:
Opadry 00F44042 [composé d’ hypromellose, de macrogols (8000), de dioxyde de titane (E171), de talc et d’ oxyde de fer rouge (E172)].
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
3 ans.
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas 30°C.
6.5 Nature et contenu de l’ emballage extérieur
200 mg Plaquettes thermoformées en aluminium/ aluminium, boîtes de 10, 30, 50, 60 et 100 comprimés pelliculés.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Pas d’ exigences particulières.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Eisai Limited, European Knowledge Centre, Mosquito Way, Hatfield, Herts, AL10 9SN, Royaume- Uni
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 378/ 006-010
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
16 janvier 2007
10.
DATE DE MISE A JOUR DU TEXTE
21 1.
DENOMINATION DU MEDICAMENT
Inovelon 400 mg comprimés pelliculés
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
400 mg Chaque comprimé pelliculé contient 400 mg de rufinamide.
Excipient:
80 mg de lactose monohydraté / comprimé pelliculé.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé pelliculé.
400 mg Comprimés roses, ovales, sécables, légèrement convexes, avec « Є 263 » gravé sur une face, l’ autre étant lisse.
Le comprimé peut être divisé en deux parties égales.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Inovelon est indiqué comme traitement adjuvant dans le traitement des crises d'épilepsie associées au syndrome de Lennox-Gastaut chez les patients âgés de 4 ans ou plus.
4.2 Posologie et mode d’ administration
Le traitement par Inovelon doit être instauré par un médecin spécialise en pédiatrie ou en neurologie et expérimenté dans la prise en charge de l’ épilepsie.
Inovelon est administré par voie orale.
Il doit être pris avec de l’ eau deux fois par jour le matin et le soir, en deux doses égales.
Un effet de l’ alimentation ayant été observé, il est préférable de prendre Inovelon au cours des repas (voir rubrique 5.2).
Si le patient a des difficultés pour avaler, il est possible d’ écraser les comprimés et de les prendre avec un demi-verre d’ eau.
Utilisation chez les enfants âgés de quatre ans ou plus et de moins de 30 kg Patients de < 30 kg ne recevant pas de valproate:
Le traitement doit être instauré à une dose journalière de 200 mg.
En fonction de la réponse clinique et de la tolérance, la posologie peut être augmentée par paliers de 200 mg/ jour, tous les deux jours, jusqu’ à la dose maximale recommandée de 1000 mg/ jour.
Des doses pouvant atteindre 3600 mg/ jour ont été étudiées chez un nombre limité de patients.
Patients de < 30 kg traités aussi par le valproate:
Le valproate diminuant significativement la clairance d’ Inovelon, il est recommandé de diminuer la dose maximale d’ Inovelon chez les patients de < 30 kg recevant un traitement concomitant par le valproate.
Le traitement doit être instauré à la posologie journalière de 200 mg.
En fonction de la réponse clinique et de la tolérance, après un intervalle de temps d’ au moins deux jours, la posologie peut être augmentée de 200 mg/ jour, jusqu’ à la dose maximale recommandée de 600 mg/ jour.
22 Utilisation chez les adultes et les enfants âgés quatre ans ou plus et de plus de 30 kg Le traitement doit être instauré à la posologie journalière de 400 mg.
En fonction de la réponse clinique et de la tolérance, la dose peut être augmentée par paliers de 400 mg/ jour, tous les deux jours, jusqu’ à la dose maximale recommandée indiquée dans le tableau ci-dessous.
≥ 70,1 kg Poids corporel
30,0 – 50,0 kg
50,1 – 70,0 kg
Dose maximale recommandée (mg/ jour)
1800
2400
3200
Des doses pouvant atteindre 4000 mg/ jour (pour un poids corporel allant de 30 à 50 kg) ou 4800 mg/ jour (pour un poids supérieur à 50 kg) ont été étudiées chez un petit nombre de patients.
Sujets âgés Il existe peu de données sur l'utilisation d'Inovelon chez les sujets âgés.
Les paramètres pharmacocinétiques du rufinamide n’ étant pas altérés chez les sujets âgés (voir rubrique 5.2), il n’ est pas nécessaire d’ adapter la posologie chez les patients de plus de 65 ans.
Patients insuffisants rénaux Une étude réalisée chez des patients présentant une insuffisance rénale sévère a indiqué qu'aucune adaptation posologique n'était nécessaire chez ces patients (voir rubrique 5.2).
Patients insuffisants hépatiques Son emploi n’ a pas été étudié chez les patients insuffisants hépatiques.
Il est recommandé d’ augmenter la dose avec prudence et précaution lors du traitement des patients présentant une insuffisance hépatique légère à modérée.
L’ utilisation chez les patients présentant une insuffisance hépatique grave n’ est pas recommandée.
Effet des aliments Inovelon doit être pris de préférence au cours des repas (voir rubrique 5.2).
Arrêt du traitement par Inovelon L’ arrêt du traitement doit être progressif.
Dans les essais cliniques, le traitement par Inovelon était arrêté en réduisant la dose d’ environ 25% tous les deux jours.
En cas d’ oubli d’ une ou de plusieurs doses, une évaluation clinique est nécessaire.
Des études non contrôlées en ouvert suggèrent une efficacité maintenue à long terme, bien qu’ aucune étude contrôlée n’ ait été conduite sur des périodes de plus trois mois.
4.3 Contre-indications
Hypersensibilité à la substance active, aux dérivés triazolés ou à l’ un des excipients.
4.4 Mises en garde spéciales et précautions d’ emploi
Lors des études de développement clinique, il a été observé des cas d’ état de mal épileptique sous rufinamide, alors qu’ aucun cas n’ a été observé avec le placebo.
Ces événements ont conduit à l’ arrêt du rufinamide dans 20% des cas.
Le rapport bénéfice/ risque doit être réévalué si de nouveaux types de crises d’ épilepsie apparaissent et (ou) si la fréquence de l’ état de mal épileptique augmente par rapport à l’ état initial du patient.
Les antiépileptiques, dont Inovelon, doivent être arrêtés progressivement afin de réduire le risque possible de crises d’ épilepsie à l’ arrêt.
23 la dose d’ environ 25% tous les deux jours.
Les données sur l’ arrêt des traitements antiépileptiques associés, une fois l’ épilepsie contrôlée par l’ adjonction d’ Inovelon, sont insuffisantes.
Le traitement par le rufinamide a été associé à des vertiges, une somnolence, une ataxie et des troubles de la marche, qui pourraient augmenter la survenue de chutes accidentelles dans cette population (voir rubrique 4.8).
Les patients et les aidants doivent exercer leur vigilance jusqu’ à ce qu’ ils soient familiarisés avec les effets possibles de ce médicament.
Des cas de syndrome grave d’ hypersensibilité au médicament antiépileptique sont survenus en association avec le traitement par rufinamide.
Les signes et symptômes étaient variés; cependant les patients présentaient généralement, mais pas exclusivement, de la fièvre et une éruption cutanée associés à une atteinte d’ autres organes / systèmes.
Parmi les autres manifestations on peut citer une lymphadénopathie, des anomalies des épreuves fonctionnelles hépatiques et une hématurie.
Les manifestions du trouble étant variables, d’ autres signes et symptômes d’ organes / systèmes non observés jusqu’ ici peuvent apparaître.
Ce syndrome s’ est produit peu de temps après l’ instauration du traitement par le rufinamide et dans la population pédiatrique.
En cas de suspicion de cette réaction, il convient d’ arrêter le rufinamide et d'instaurer un autre traitement.
Tous les patients développant une éruption cutanée sous rufinamide doivent être étroitement surveillés.
Dans le cadre d’ une étude clinique approfondie portant sur l’ espace QT, le rufinamide a entraîné un raccourcissement de l’ espace QTc, proportionnel à sa concentration.
Bien que le mécanisme sous- jacent et la pertinence de ce résultat en terme d’ innocuité ne soient pas connus, les cliniciens doivent utiliser leur jugement clinique avant de prescrire du rufinamide à des patients exposés à un risque accru de raccourcissement de l’ intervalle QTc (par exemple, dans le cas d’ un syndrome congénital du QT court ou chez les patients ayant des antécédents familiaux de ce syndrome).
Les femmes en âge de procréer doivent utiliser une contraception efficace pendant le traitement par Inovelon.
Les médecins doivent tenter de s’ assurer de l’ utilisation d’ un moyen de contraception approprié et doivent exercer leur jugement clinique pour évaluer si les contraceptifs oraux, ou les doses des composants du contraceptif oral, sont adaptés à l’ état clinique particulier de la patiente (voir rubrique 4.5).
Ne pas administrer en cas de problèmes héréditaires rares d’ intolérance au galactose, de déficit en Lapp lactase ou de syndrome de malabsorption du glucose/ galactose.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Effets possibles d’ autres médicaments sur Inovelon
Autres médicaments antiépileptiques Les concentrations de rufinamide peuvent être abaissées lors de l’ administration concomitante avec la carbamazépine, le phénobarbital, la phénytoïne, la vigabatrine ou la primidone.
Lorsque l’ administration de valproate est instaurée chez des patients traités par Inovelon, une augmentation importante des concentrations plasmatiques de rufinamide peut être observée.
Les augmentations sont plus marquées chez les patients de faible poids (< 30 kg).
Par conséquent, une diminution de la dose d’ Inovelon chez les patients de < 30 kg doit être envisagée lors de l’ instauration d’ un traitement par le valproate (voir rubrique 4.2).
L’ introduction ou l’ arrêt de ces médicaments ou l’ adaptation de leur posologie pendant le traitement par Inovelon peut nécessiter une adaptation de la posologie d’ Inovelon.
Aucune modification significative de la concentration de rufinamide n’ est observée après l’ administration concomitante de lamotrigine, de topiramate ou de benzodiazépines.
24 Effet possible d’ Inovelon sur d’ autres médicaments
Le rufinamide ne semble pas avoir d’ effet clinique pertinent sur les concentrations à l’ équilibre de la carbamazépine, de lamotrigine, de phénobarbital, de topiramate ou de valproate.
L’ administration concomitante pendant 14 jours de 800 mg de rufinamide deux fois par jour et d’ un contraceptif oral combiné comprenant 35 µg d’ éthinylestradiol et 1 mg de noréthindrone a entraîné une diminution de l’ ASC0-24 moyenne de 22% pour l’ éthinylestradiol et de 14% pour la noréthindrone.
Aucune étude n’ a été menée avec les autres contraceptifs oraux et avec les implants contraceptifs.
Il convient de conseiller aux femmes en âge de procréer et sous contraceptif hormonal d’ utiliser un moyen de contraception supplémentaire sûr et efficace (voir rubriques 4.4 et 4.6).
Enzymes du cytochrome P450 Le rufinamide est métabolisé par hydrolyse; et n’ est pas métabolisé de façon importante par les enzymes du cytochrome P450. De plus, le rufinamide n’ inhibe pas l’ activité des enzymes du cytochrome P450 (voir rubrique 5.2).
Ainsi, il est improbable que des interactions cliniquement significatives dues à l’ inhibition du système du cytochrome P450 par le rufinamide se produisent.
Il a été montré que le rufinamide induisait l'enzyme CYP3A4 du cytochrome P450 et pouvait ainsi réduire les concentrations plasmatiques des médicaments métabolisés par cette enzyme.
L’ effet était léger à modéré.
L’ activité moyenne du CYP3A, évaluée par la clairance du triazolam, a été augmentée de 55% après 11 jours de traitement par le rufinamide à raison de 400 mg deux fois par jour.
L’ exposition au triazolam a été réduite de 36%.
Des doses plus fortes de rufinamide peuvent entraîner une induction plus marquée.
Il n’ est pas exclu que le rufinamide puisse également diminuer l’ exposition à des médicaments métabolisés par d’ autres enzymes ou transportés par des protéines de transport telles que la glycoprotéine P.
Il est recommandé de surveiller attentivement les patients traités par des médicaments métabolisés par le système enzymatique CYP3A, pendant deux semaines, au début ou après l’ arrêt du traitement par Inovelon ou après une variation importante de la posologie.
Il peut s’ avérer nécessaire d’ envisager une adaptation de la posologie du médicament administré de façon concomitante.
Ces recommandations doivent également être prises en considération lorsque le rufinamide est utilisé en même temps que des médicaments avec une marge thérapeutique étroite comme la warfarine ou la digoxine.
Une étude spécifique d’ interaction chez des sujets sains n’ a mis en évidence aucune influence du rufinamide à une dose de 400 mg deux fois par jour sur les paramètres pharmacocinétiques de l’ olanzapine, un substrat du CYP1A2.
Il n’ existe aucune donnée relative à l’ interaction entre le rufinamide et l’ alcool.
4.6 Grossesse et allaitement
Risque lié à l’ épilepsie et aux médicaments antiépileptiques en général:
Il a été montré que dans la descendance de femmes épileptiques, la prévalence de malformations est deux à trois fois plus élevée que le taux d’ environ 3% dans la population générale.
Toutefois, la part respective du traitement et (ou) de la maladie n’ a pas été établie.
25 De plus, le traitement antiépileptique efficace ne doit pas être interrompu car l’ aggravation de la maladie est préjudiciable à la mère et au fœ tus.
Risque lié au rufinamide:
Les études chez l’ animal n’ ont mis en évidence aucun effet tératogène, mais une fœ totoxicité en présence d’ une toxicité maternelle (voir rubrique 5.3).
Le risque potentiel en clinique n'est pas connu.
Il n'existe pas de données sur l'utilisation du rufinamide chez la femme enceinte.
En prenant en considération ces données, le rufinamide ne doit pas être administré pendant la grossesse ainsi que chez les femmes en âge de procréer n’ utilisant pas de moyen de contraception à moins d'une nécessité absolue.
Les femmes en âge de procréer doivent utiliser une contraception efficace pendant le traitement par Inovelon.
Les médecins doivent tenter de s’ assurer de l’ utilisation d’ un moyen de contraception approprié et doivent exercer leur jugement clinique pour évaluer si les contraceptifs oraux, ou les doses des composants du contraceptif oral, sont adaptés à l’ état clinique particulier de la patiente (voir rubrique 4.5).
Si les femmes traitées par le rufinamide planifient une grossesse, l’ indication de ce produit doit être pesée minutieusement.
Pendant la grossesse, un traitement antiépileptique efficace par le rufinamide ne doit pas être interrompu car l’ aggravation de la maladie est préjudiciable à la mère et au fœ tus.
Il n’ existe pas de données sur l’ excrétion du rufinamide dans le lait maternel.
En raison de ses effets délétères possibles sur le nourrisson allaité, il convient d’ éviter l’ allaitement pendant le traitement de la mère par le rufinamide.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Inovelon peut provoquer vertiges, somnolence et vision trouble.
L’ effet d’ Inovelon sur l'aptitude à conduire des véhicules et à utiliser des machines peut être léger à important selon la sensibilité individuelle.
Il convient de conseiller aux patients de se montrer prudents au cours des activités nécessitant une grande vigilance, comme la conduite de véhicules ou l’ utilisation de machines.
4.8 Effets indésirables
Pendant le programme de développement clinique, plus de 1900 patients avec différents types d’ épilepsie, ont été exposés au rufinamide.
Céphalées, vertiges, fatigue et somnolence ont été globalement les effets indésirables les plus fréquemment rapportés.
Les effets indésirables les plus fréquemment observés à une incidence plus élevée que pour le placebo chez des patients atteints de syndrome de Lennox-Gastaut ont été la somnolence et les vomissements.
L’ intensité des effets indésirables était généralement légère à modérée.
Le taux d’ interruption pour effets indésirables chez les patients souffrant de syndrome de Lennox-Gastaut a été de 8,2% pour les patients recevant Inovelon et de 0% pour les patients recevant un placebo.
Les effets indésirables les plus fréquents entraînant un arrêt du traitement dans le groupe Inovelon ont été les éruptions cutanées et les vomissements.
Les effets indésirables rapportés avec une incidence supérieure à celle du placebo, au cours des études en double aveugle dans le syndrome de Lennox-Gastaut ou dans la population globale exposée au rufinamide sont énumérés dans le tableau ci-dessous par terme de préférence MedDRA, classe de système / organe et par fréquence.
Les fréquences sont définies ainsi: très fréquent (≥ 1/ 10), fréquent (≥ 1/ 100 et < 1/ 10), peu fréquent (≥ 1/ 1 000 et < 1/ 100).
26 Classe de système organe Infections et infestations
Très fréquent
Fréquent Pneumonie Grippe Rhinopharyngite Infection auriculaire Sinusite Rhinite
Peu fréquent
Rare
Affections du système immunitaire
Hypersensibilité*
Troubles du métabolisme et de la nutrition Affections psychiatriques
Anorexie Troubles de l’ alimentation Diminution de l’ appétit Anxiété Insomnie
Affections du système nerveux
Somnolence* Céphalées Vertiges*
Etat de mal épileptique* Convulsions Troubles de la coordination* Nystagmus Hyperactivité psychomotrice Tremblement
Affections oculaires
Diplopie Vision trouble
Affections de l’ oreille et du labyrinthe
Vertige
Affections respiratoires, thoraciques et médiastinales
Epistaxis
Affections gastro- intestinales
Nausées Vomissements
Douleurs abdominales hautes Constipation Dyspepsie Diarrhée
Affections hépatobiliaires Affections de la peau et du tissu
Eruption cutanée*
Elévation des enzymes hépatiques
sous-cutané Affections musculo- squelettiques et systémiques et infections osseuses:
Acné Mal de dos
Affections des organes de reproduction et du sein
Oligoménorrhée
27 Classe de système organe
Très fréquent
Fréquent
Peu fréquent
Rare
Troubles généraux Fatigue et anomalies au site d’ administration
Trouble de la marche*
Investigations Blessure, intoxication * Se référer à la rubrique 4.4.
Perte de poids Traumatisme crânien Contusion
4.9 Surdosage
Après un surdosage aigu, l'estomac peut être vidé par lavage gastrique ou vomissement provoqué.
Il n’ existe pas d’ antidote spécifique pour Inovelon.
Un traitement symptomatique doit être instauré et peut comprendre une hémodialyse (voir rubrique 5.2).
L’ administration répétée de 7200 mg/ jour n’ a été associée à aucun signe ou symptôme majeur.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Antiépileptiques, dérivés du carboxamide, code ATC:
N03AF03.
Mécanisme d’ action Le rufinamide module l’ activité des canaux sodiques, prolongeant leur état inactif.
Le rufinamide est actif chez divers modèles animaux d’ épilepsie.
Expérience clinique Inovelon a été administré dans le cadre d’ une étude en double aveugle, contrôlée contre placebo, à des doses pouvant atteindre 45 mg/ kg/ jour pendant 84 jours, à 139 patients dont les crises d’ épilepsie associées au syndrome de Lennox-Gastaut (comprenant à la fois des absences atypiques et des chutes brutales sans perte de conscience) sont mal contrôlées.
Des patients (âgés de 4 à 30 ans) recevant 1 à 3 antiépileptiques concomitants à dose fixe ont été inclus.
Chaque patient devait avoir présenté au moins 90 crises dans le mois ayant précédé l’ entrée dans l’ étude.
On a observé une amélioration significative des trois critères principaux d’ efficacité: la modification du pourcentage de la fréquence totale des crises d’ épilepsie après 28 jours de la phase d’ entretien, par rapport à sa valeur initiale (- 35,8% sous Inovelon contre -1,6% sous placebo, p = 0,0006), le nombre de crises toniques/ atoniques (-42,9% sous Inovelon contre 2,2% sous placebo, p = 0,0002) et le score d’ intensité des crises résultant de l’ évaluation globale effectuée par le parent/ tuteur à la fin de la phase en double aveugle (forte ou très forte amélioration chez 32,2% des patients sous Inovelon contre 14,5% dans le bras placebo, p = 0,0041).
Le modèle pharmacocinétique/ pharmacodynamique de population a démontré que la réduction de la fréquence des crises totales et des crises toniques/ atoniques, l’ amélioration de l’ évaluation globale de l’ intensité des crises et l’ augmentation de la probabilité de réduction de la fréquence des crises étaient dépendantes des concentrations du rufinamide.
5.2 Propriétés pharmacocinétiques
Absorption Les concentrations plasmatiques maximales sont atteintes environ 6 heures après l’ administration.
L’ augmentation du pic de concentration (Cmax) et de l’ ASC plasmatique du rufinamide est proportionnellement inférieure à la dose chez des sujets sains à jeun ou non et chez les patients,
Après des doses uniques, les aliments augmentent la biodisponibilité (ASC) du rufinamide d’ environ 34% et le pic de concentration plasmatique de 56%.
Distribution Dans les études in vitro, seule une petite fraction de rufinamide (34%) était liée aux protéines sériques humaines, l’ albumine représentant environ 80% de cette liaison.
Ceci indique un risque minimum d’ interactions médicamenteuses par déplacement à partir des sites de liaison lors de l’ administration concomitante d’ autres médicaments.
Le rufinamide était distribué de façon homogène entre les érythrocytes et le plasma.
Métabolisme Le rufinamide est presque exclusivement éliminé par métabolisme.
La principale voie de métabolisme est l’ hydrolyse du groupe carboxylamide en dérivé acide le CGP 47292, pharmacologiquement inactif.
Le métabolisme via le cytochrome P450 est très minime.
La formation de petites quantités de conjugués au glutathion ne peut être totalement exclue.
Le rufinamide a démontré peu ou aucune capacité significative in vitro à agir comme inhibiteur compétitif ou de par son mécanisme d’ action pour les enzymes suivantes du P450 humain:
CYP1A2, CYP2A6, CYP2C9, CYP2C19, CYP2D6, CYP2E1, CYP3A4/ 5 ou CYP4A9/ 11-2.
Elimination La demi-vie d’ élimination plasmatique est d’ environ 6 à 10 heures chez les sujets sains et les patients épileptiques.
Administré deux fois par jour à 12 heures d’ intervalle, le rufinamide s’ accumule dans la limite prédite par sa demi-vie terminale, indiquant que les paramètres pharmacocinétiques du rufinamide sont indépendants du temps (pas d’ auto-induction du métabolisme).
Dans une étude de radiomarquage chez trois volontaires sains, la molécule mère (rufinamide) était le principal composant radioactif dans le plasma, représentant environ 80% de la radioactivité totale et le métabolite CGP 47292 ne constituant que 15% environ.
L’ excrétion rénale était la voie prédominante d’ élimination des produits liés au médicament, représentant 84,7% de la dose.
La biodisponibilité du rufinamide est dépendante de la dose.
Lorsque la dose augmente, la biodisponibilité diminue.
Pharmacocinétique dans les populations particulières de patients Sexe Le modèle de pharmacocinétique de population a été utilisé pour évaluer l’ influence du sexe sur les paramètres pharmacocinétiques du rufinamide.
Ces évaluations indiquent que le sexe n’ a pas d’ effet, pertinent sur le plan clinique, sur la pharmacocinétique du rufinamide
Insuffisance rénale La pharmacocinétique d’ une dose unique de 400 mg de rufinamide n'a pas été modifiée chez les sujets présentant une insuffisance rénale chronique et sévère par rapport aux volontaires sains.
Cependant, les concentrations plasmatiques étaient réduites d’ environ 30% lorsqu’ une hémodialyse était pratiquée après l’ administration de rufinamide, ce qui laisse penser que cette technique peut se révéler utile en cas de surdosage (voir rubriques 4.2 et 4.9).
Inovelon ne doit donc pas être administré chez les patients présentant une insuffisance hépatique grave.
29 Enfants (de 2 à 12 ans) La clairance du rufinamide est généralement plus faible chez les enfants que chez les adultes; cette différence est liée à la taille corporelle.
Aucune étude n’ a été réalisée chez les nouveau-nés, les nourrissons et les enfants de moins de 2 ans.
Sujets âgés Une étude pharmacocinétique chez des volontaires sains âgés n’ a pas mis en évidence de différence significative des paramètres pharmacocinétiques par rapport aux adultes plus jeunes.
5.3 Données de sécurité préclinique
Les études de toxicologie standard n’ ont mis en évidence aucun risque particulier aux doses cliniques pertinentes.
La toxicité observée chez les chiens à des doses comparables à l’ exposition humaine à la dose maximale recommandée ont été des anomalies hépatiques comprenant des thrombus biliaires, une cholestase et une élévation des enzymes hépatiques que l’ on pense être dus à une sécrétion biliaire accrue dans cette espèce.
Aucun signe de risque associé n’ a été identifié dans les études de toxicité à doses répétées chez le rat et le singe.
Dans les études de toxicité sur la reproduction et le développement, on a observé une diminution de la croissance fœ tale et de la survie et certains cas de mort-nés secondaires à la toxicité maternelle.
Cependant, aucun effet morphologique et fonctionnel, y compris l’ apprentissage ou la mémoire, n’ a été observé sur la descendance.
Inovelon ne s’ est pas avéré tératogène pour les souris, les rats et les lapins.
Le rufinamide n’ a pas montré d’ effet génotoxique et n’ a pas eu d’ effet carcinogène.
Dans l’ étude de carcinogénèse chez la souris, on a observé une fibrose de la moelle osseuse à des niveaux d’ exposition comparables à ceux de l’ exposition clinique.
Cet effet indésirable n’ a pas été décrit lors des études cliniques mais pourrait s’ avérer pertinent pour l’ homme.
Des tumeurs osseuses bénignes (ostéomes) et une hyperostose observées chez la souris ont été considérées comme le résultat de l’ activation d’ un virus spécifique de la souris par les ions fluorures libérés au cours du métabolisme oxydatif du rufinamide.
Concernant le potentiel immunotoxique, on a observé un petit thymus et une involution thymique chez les chiens lors d’ une étude sur 13 semaines avec une réponse significative à la dose la plus élevée chez les mâles.
Dans l’ étude sur 13 semaines, des modifications de la moelle osseuse et des organes lymphoïdes ont été décrites chez les femelles à la forte dose, mais avec une incidence faible.
Chez les rats, on a observé un appauvrissement de la moelle osseuse et une atrophie du thymus uniquement dans l’ étude du pouvoir carcinogène.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Noyau:
Lactose monohydraté Cellulose microcristalline Amidon de maïs Croscarmellose sodique Hypromellose Stéarate de magnésium Laurylsulfate de sodium Silice colloïdale anhydre
30 Pelliculage:
Opadry 00F44042 [composé d’ hypromellose, de macrogols (8000), de dioxyde de titane (E171), de talc et d’ oxyde de fer rouge (E172)].
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
3 ans.
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas 30°C.
6.5 Nature et contenu de l’ emballage extérieur
400 mg Plaquettes thermoformées en aluminium/ aluminium, boîtes de 10, 30, 50, 60, 100 et 200 comprimés pelliculés.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Pas d’ exigences particulières.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Eisai Limited, European Knowledge Centre, Mosquito Way, Hatfield, Herts, AL10 9SN, Royaume- Uni
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 378/ 011-016
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
16 janvier 2007
10.
DATE DE MISE A JOUR DU TEXTE
31 ANNEXE II
A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
32 A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse du fabricant responsable de la libération des lots
Eisai Manufacturing Limited Mosquito Way Hatfield Herts AL10 9SN Royaume-Uni
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale restreinte (voir Annexe I:
Résumé des Caractéristiques du Produit, rubrique 4.2).
• CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
• AUTRES CONDITIONS
Le TAMM doit s’ assurer que le système de pharmacovigilance est en place et fonctionnel avant de commercialiser le produit.
Le TAMM s’ engage à réaliser une étude de pharmacovigilance post-AMM (de type registre) ainsi que des activités de pharmacovigilance supplémentaires, détaillées dans le programme de pharmacovigilance.
Un programme actualisé de gestion du risque doit être fourni conformément à la ligne directrice du CHMP sur les systèmes de gestion du risque pour les médicaments à usage humain.
33 ANNEXE III
ETIQUETAGE ET NOTICE
34 A.
ETIQUETAGE
35 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
BOITE EXTERNE
1.
DENOMINATION DU MEDICAMENT
Inovelon 100 mg comprimés pelliculés Rufinamide
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 100 mg de rufinamide
3.
LISTE DES EXCIPIENTS
Contient du lactose.
Voir la notice pour plus d’ informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
10 10 comprimés pelliculés 30 30 comprimés pelliculés 50 50 comprimés pelliculés 60 60 comprimés pelliculés 100 100 comprimés pelliculés
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE PRODUIT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP (MM/ AAAA)
36 9.
CONDITIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Eisai Ltd, Mosquito Way, Hatfield, Herts, AL10 9SN, Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 378/ 001-005
13.
NUMERO DU LOT
Lot:
{numéro}
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Inovelon 100 mg comprimés
37 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
1.
DENOMINATION DU MEDICAMENT
Inovelon 100 mg comprimés pelliculés Rufinamide
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Eisai Ltd.
3.
DATE DE PEREMPTION
EXP:
{MM/ AAAA}
4.
NUMERO DU LOT
Lot:
{numéro}
5.
AUTRES
38 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
BOITE EXTERNE
1.
DENOMINATION DU MEDICAMENT
Inovelon 200 mg comprimés pelliculés Rufinamide
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 200 mg de rufinamide
3.
LISTE DES EXCIPIENTS
Contient du lactose.
Voir la notice pour plus d’ informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
10 10 comprimés pelliculés 30 30 comprimés pelliculés 50 50 comprimés pelliculés 60 60 comprimés pelliculés 100 100 comprimés pelliculés
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE PRODUIT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP (MM/ AAAA)
39 9.
CONDITIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Eisai Ltd, Mosquito Way, Hatfield, Herts, AL10 9SN, Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 378/ 006-010
13.
NUMERO DU LOT
Lot:
{numéro}
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Inovelon 200 mg comprimés
40 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
1.
DENOMINATION DU MEDICAMENT
Inovelon 200 mg comprimés pelliculés Rufinamide
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Eisai Ltd.
3.
DATE DE PEREMPTION
EXP:
{MM/ AAAA}
4.
NUMERO DU LOT
Lot:
{numéro}
5.
AUTRES
41 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
BOITE EXTERNE
1.
DENOMINATION DU MEDICAMENT
Inovelon 400 mg comprimés pelliculés Rufinamide
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 400 mg de rufinamide
3.
LISTE DES EXCIPIENTS
Contient du lactose.
Voir la notice pour plus d’ informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
10 10 comprimés pelliculés 30 30 comprimés pelliculés 50 50 comprimés pelliculés 60 60 comprimés pelliculés 100 100 comprimés pelliculés 200 200 comprimés pelliculés
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE PRODUIT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
42 8.
DATE DE PEREMPTION
EXP (MM/ AAAA)
9.
CONDITIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Eisai Ltd, Mosquito Way, Hatfield, Herts, AL10 9SN, Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 378/ 011-016
13.
NUMERO DU LOT
Lot:
{numéro}
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Inovelon 400 mg comprimés
43 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
1.
DENOMINATION DU MEDICAMENT
Inovelon 400 mg comprimés pelliculés Rufinamide
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Eisai Ltd.
3.
DATE DE PEREMPTION
EXP:
{MM/ AAAA}
4.
NUMERO DU LOT
Lot:
{numéro}
5.
AUTRES
44 B.
NOTICE
INFORMATION DE L’ UTILISATEUR
Inovelon 100 mg comprimés pelliculés Inovelon 200 mg comprimés pelliculés Inovelon 400 mg comprimés pelliculés Rufinamide
Veuillez lire attentivement l’ intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice.
Vous pourriez avoir besoin de la relire.
- Si vous avez d’ autres questions, demandez plus d’ informations à votre médecin ou votre
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu’ est -ce que Inovelon et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Inovelon 3.
Comment prendre Inovelon 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Inovelon 6.
Informations supplémentaires
1.
QU’ EST-CE QUE INOVELON ET DANS QUEL CAS EST-IL UTILISE
Inovelon contient du rufinamide qui est un médicament antiépileptique.
Il est utilisé pour traiter les crises d'épilepsie associées au syndrome de Lennox-Gastaut.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE INOVELON
Ne prenez jamais Inovelon:
- si vous êtes allergique au rufinamide ou à l’ un des autres composants contenus dans Inovelon et
aux dérivés triazolés.
Faites attention avec Inovelon
- si vous avez des problèmes de foie, car les informations concernant l’ emploi d’ Inovelon dans ce
cas sont limitées et il peut s’ avérer nécessaire d’ augmenter la dose de votre médicament plus lentement.
- si une éruption cutanée apparaît.
Consultez votre médecin immédiatement car dans de très rares
cas, cela pourrait devenir grave.
- si le nombre, la durée ou l’ intensité de vos crises d’ épilepsie augmentent, contactez
immédiatement votre médecin.
- en cas de vertiges ou de somnolence, informez votre médecin.
Veuillez consulter votre médecin, même si ces faits vous ont concerné à un moment quelconque du passé.
46 Prise d’ autres médicaments
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
Si le médecin vous prescrit ou recommande un traitement supplémentaire pour l’ épilepsie (comme le valproate), vous devez lui indiquer que vous prenez Inovelon car votre dose peut nécessiter un ajustement.
Aliments et boissons
Inovelon doit être pris de préférence au cours des repas.
Par mesure de précaution, ne prenez pas Inovelon avec de l’ alcool.
Grossesse et allaitement
Si vous êtes une femme en âge de procréer, vous devez utiliser une méthode de contraception au cours du traitement par Inovelon.
Si vous êtes enceinte ou pensez l’ être ou si vous envisagez de débuter une grossesse, informez -en votre médecin.
Vous ne devez pas prendre Inovelon pendant votre grossesse sans avis médical.
Vous ne devez pas allaiter pendant que vous êtes sous Inovelon.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Conduite de véhicules et utilisation de machines
Il est déconseillé de conduire ou d’ utiliser des machines et outils si vous vous sentez somnolent, si vous avez la tête qui tourne ou si votre vision est trouble pendant le traitement par ce médicament.
Soyez particulièrement vigilant(e) en début de traitement ou après une augmentation de la dose.
Informations importantes concernant certains composants d’ Inovelon
Inovelon contient du lactose.
Si votre médecin vous a dit que vous aviez une intolérance à certains sucres, contactez -le avant de prendre ce médicament.
3.
COMMENT PRENDRE INOVELON
Respectez toujours la posologie indiquée par votre médecin.
En cas de doute, consultez votre médecin ou votre pharmacien.
Les comprimés d’ Inovelon doivent être pris avec de l’ eau deux fois par jour, le matin et le soir.
Inovelon peut être pris avec les aliments.
Si vous avez du mal à avaler, vous pouvez écraser le comprimé.
Puis mélangez la poudre avec environ la moitié d’ un verre (100 ml) d’ eau et buvez le mélange immédiatement.
La posologie initiale habituelle chez les enfants de moins de 30 kg est de 200 mg par jour en deux prises.
La posologie sera ajustée à vos besoins par votre médecin et peut être augmentée d’ au plus 200 mg tous les deux jours, jusqu’ à une dose journalière ne dépassant pas 1000 mg.
La posologie initiale habituelle chez les enfants et adultes pesant 30 kg ou plus est de 400 mg par jour en deux prises.
La posologie sera ajustée à vos besoins par votre médecin et peut être augmentée d’ au plus 400 mg par jour en deux prises, jusqu’ à une dose journalière dépendant de votre poids et ne dépassant pas 3 200 mg.
47 Certains patients peuvent répondre à des doses plus faibles.
La dose peut être augmentée plus lentement en cas de survenue d'effets indésirables.
Inovelon est un médicament destiné à être pris au long cours.
Ne réduisez pas votre dose ou n’ arrêtez pas votre médicament sans avis médical.
Si vous avez pris plus d’ Inovelon que vous n’ auriez dû
Si vous avez pris plus d’ Inovelon que vous auriez dû, parlez -en à la personne qui s’ occupe de vous (proche ou ami), à votre médecin ou à votre pharmacien immédiatement, ou contactez le service des urgences de l’ hôpital le plus proche, en emportant votre médicament avec vous.
Vous pouvez devenir somnolent et vous pourriez perdre connaissance.
Ne conduisez pas à cette occasion.
Si vous oubliez de prendre Inovelon
Si vous oubliez de prendre une dose, continuez à prendre votre médicament comme d’ habitude.
Ne prenez pas de dose double pour compenser la dose que vous avez oubliée de prendre.
Si vous oubliez plusieurs doses, demandez conseil auprès de votre médecin.
Si vous arrêtez de prendre Inovelon
Si votre médecin vous conseille d’ arrêter le traitement, suivez les recommandations de votre médecin en ce qui concerne la diminution progressive d’ Inovelon afin de diminuer le risque d’ augmentation des crises d’ épilepsie.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Inovelon peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Informez votre médecin si vous présentez l’ un des effets suivants et si vous le trouvez trop gênant:
Les effets secondaires très fréquents (chez plus d’ 1 patient sur 10) d’ Inovelon sont:
Vertiges, maux de tête, nausées, vomissements, somnolence, fatigue.
Les effets secondaires moins fréquemment rapportés (plus de 1 patient sur 100) avec Inovelon sont:
Problèmes liés aux nerfs comprenant: difficultés à marcher, mouvements anormaux, convulsions / crises d’ épilepsie, mouvements anormaux des yeux, vision floue, tremblements.
Maux d’ estomac, constipation, indigestion, selles molles (diarrhée), perte ou modification de l’ appétit, perte de poids.
Les effets secondaires rares (entre 1 patient sur 1000 et 1 patient sur 100) d’ Inovelon sont:
48 Réactions allergiques et anomalies de la fonction hépatique (augmentation des enzymes du foie).
Si vous présentez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme graves, veuillez en informer votre médecin ou votre pharmacien..
5.
COMMENT CONSERVER INOVELON
Tenir Inovelon hors de la portée et de la vue des enfants.
Ne pas utiliser Inovelon après la date de péremption mentionnée sur la plaquette thermoformée et sur la boîte.
A conserver à une température ne dépassant pas 30°C.
Ne pas utiliser Inovelon si vous remarquez un changement de couleur des comprimés.
Les médicaments ne doivent pas être jetés dans les canalisations ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu'il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Inovelon
- La substance active est le rufinamide.
Chaque comprimé pelliculé d’ Inovelon dosé à 100 mg contient 100 mg de rufinamide.
Chaque comprimé pelliculé d’ Inovelon dosé à 200 mg contient 200 mg de rufinamide.
Chaque comprimé pelliculé d’ Inovelon dosé à 400 mg contient 400 mg de rufinamide.
- Les autres composants sont le lactose monohydraté, la cellulose microcristalline, l'amidon de
maïs, la croscarmellose sodique, l’ hypromellose, le stéarate de magnésium, le laurylsulfate de sodium et la silice colloïdale anhydre.
Le pelliculage est composé d’ opadry 00F44042 [hypromellose, macrogols (8000), dioxyde de titane (E171), talc et oxyde de fer rouge (E172)].
Qu’ est -ce que Inovelon et contenu de l’ emballage extérieur
• Les comprimés d’ Inovelon à 100 mg sont des comprimés pelliculés roses, ovales, sécables, légèrement convexes, avec « Є 261 » gravé sur une face, l’ autre étant lisse.
Ils existent en boîtes de 10, 30, 50, 60 et 100 comprimés pelliculés.
• Les comprimés d’ Inovelon à 200 mg sont des comprimés pelliculés roses, ovales, sécables, légèrement convexes, avec « Є 262 » gravé sur une face, l’ autre étant lisse. • Ils existent en boîtes de 10, 30, 50, 60 et 100 comprimés pelliculés.
• Les comprimés d’ Inovelon à 400 mg sont des comprimés pelliculés roses, ovales, sécables, légèrement convexes, avec « Є 263 » gravé sur une face, l’ autre étant lisse. • Ils existent en boîtes de 10, 30, 50, 60 100 et 200 comprimés pelliculés.
Titulaire de l’ Autorisation de mise sur le marché et fabricant
49 Titulaire de l’ Autorisation de mise sur le marché:
Eisai Ltd, Mosquito Way, Hatfield, Herts, AL10 9SN, Royaume-Uni
Fabricant:
Eisai Manufacturing Ltd, Mosquito Way, Hatfield, Herts, AL10 9SN, Royaume-Uni
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché:
België/ Belgique/ Belgien Eisai Europe Ltd.
Tél/ Tel: + 32 (0) 2 735 45 34
Luxembourg/ Luxemburg Eisai Europe Ltd.
Tél/ Tel: + 32 (0) 2 735 45 34 (Belgique/ Belgien)
България Eisai Ltd.
Tel: + 44 208 600 1400 (Великобритания (Обединеното кралство)
Magyarország Eisai GmbH Tel.: + 36 1 230 43 20
Č eská republika Eisai GmbH Tel: + 420 242 485 839
Malta Associated Drug Company Ltd Tel: + 356 (0)2277 8000
Danmark Eisai AB Tlf: +46 (0)8 501 01 600 (Sverige)
Nederland Eisai Europe Ltd.
Tel: + 32 (0) 2 735 45 34 (België/ Belgique)
Deutschland Eisai GmbH Tel: + 49 (0) 696 65 85-0
Norge Eisai AB Tlf: + 46 (0)8 501 01 600 (Sverige)
Eesti Eisai Ltd.
Tel: + 44 208 600 1400 (Ühendkuningriik)
Österreich Eisai GmbH Tel: + 43 (0) 1 535 1980-0
Ελλάδα Arriani Pharmaceuticals Τηλ: + 30 (0)210 668 3000
Polska Eisai Ltd.
Tel.: + 44 208 600 1400 (Wielka Brytania)
España Eisai Farmacéutica, S. A.
Tel: +(34) 91 455 94 55
Portugal EF-Eisai Farmacêutica, Unipessoal Lda Tel: + 351 21 487 55 40
France Eisai SAS Tél: + (33) 1 47 67 00 05
Romania Eisai Ltd.
Tel: + 44 208 600 1400 (Marea Britanie)
50 Ireland Eisai Ltd.
Tel: + 44 208 600 1400 (United Kingdom)
Slovenija Eisai Ltd Tel: + 44 208 600 1400 (Velika Britanija)
Ísland Eisai AB Sími: + 46 (0)8 501 01 600 (Svíþjóð)
Slovenská republika Eisai GmbH Tel: + 420 242 485 839 (Č eská republika)
Italia Eisai S. r. l.
Tel: + 39 02 5181401
Suomi/ Finland Eisai AB Puh/ Tel: + 46 (0)8 501 01 600 (Ruotsi)
Κύπρος Eisai Ltd.
Τηλ: + 44 208 600 1400 (Ηνω µένο Βασίλειο)
Sverige Eisai AB Tel: + 46 (0)8 501 01 600
Latvija Eisai Ltd.
Tel: + 44 208 600 1400 (Liebritā nija)
United Kingdom Eisai Ltd.
Tel:
0208 600 1400
Lietuva Eisai Ltd.
Tel. + 44 208 600 1400 (Jungtinė Karalystė)
La dernière date à laquelle cette notice a été approuvée est {MM/ AAAA}.
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne des médicaments (EMEA): http: / /www. emea. europa. eu/.
51
European Medicines Agency
EMEA/ H/ C/ 441
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
INSULATARD
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre condition ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Insulatard?
Insulatard est un médicament à base d’ insuline disponible sous différentes formes de suspensions injectables: flacons, cartouches (Penfill) ou stylos préremplis (InnoLet, NovoLet et FlexPen).
Insulatard a pour principe actif l’ insuline humaine (ADNr).
Dans quel cas Insulatard est -il utilisé?
Insulatard est utilisé chez le patient diabétique.
Ce médicament est disponible uniquement sur ordonnance.
Comment Insulatard est -il utilisé?
Insulatard est administré par voie sous-cutanée (sous la peau), par une injection généralement effectuée dans la cuisse.
Pour des raisons pratiques, les injections peuvent également être effectuées dans la paroi abdominale (ventre), la région glutéale (fesse) ou la région deltoïdienne (épaule).
La glycémie du patient (sucre) devra être testée régulièrement afin de déterminer la dose efficace la plus faible.
Insulatard est une insuline d’ action prolongée.
Elle peut être administrée par injection une fois par jour ou deux fois par jour en association ou non avec des insulines d’ action rapide (au moment des repas), selon les recommandations du médecin.
Comment Insulatard agit -il?
Le diabète est une maladie au cours de laquelle l’ organisme ne produit pas assez d’ insuline pour pouvoir contrôler la glycémie.
Insulatard est une insulinothérapie substitutive utilisant une insuline identique à l’ insuline produite par le pancréas.
Le principe actif d’ Insulatard, l’ insuline humaine (ADNr), est produit par une méthode connue sous le nom de « technologie recombinante »: l’ insuline est produite par une levure qui a reçu un gène (ADN) lui permettant de produire de l’ insuline.
Insulatard contient de l’ insuline associée à une autre substance, la protamine: cette forme « isophane » de l’ insuline est absorbée bien plus lentement par l’ organisme tout au long de la journée.
Ceci permet à Insulatard de bénéficier d’ une durée d’ action plus longue.
Le contrôle de la glycémie permet ainsi de réduire les symptômes et les complications du diabète.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 68 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Quelles études ont été menées sur Insulatard?
Des études supplémentaires ont également été menées sur 225 patients afin de comparer l’ efficacité d’ Insulatard qu’ il soit injecté soit par une seringue, soit par un stylo prérempli (InnoLet, NovoPen ou FlexPen).
Quel est le bénéfice démontré par Insulatard au cours des études?
Insulatard a permis une diminution du taux de HbA1c, ce qui montre que la glycémie a été contrôlée de manière aussi efficace qu’ avec d’ autres insulines humaines.
Insulatard était efficace à la fois pour le diabète de type 1 et le diabète de type 2, qu’ il soit injecté de manière standard ou à l’ aide d’ un des stylos.
Quel est le risque associé à l’ utilisation de Insulatard?
Comme pour toutes les insulines, Insulatard peut entraîner une hypoglycémie (faible taux de glycémie).
Pour avoir le détail de tous les effets indésirables observés lors de l’ utilisation de Insulatard, veuillez vous reporter à la notice.
Insulatard ne doit pas être utilisé chez les personnes susceptibles d’ être hypersensibles (allergiques) à l’ insuline humaine (ADNr) ou à l’ un des autres composants contenus dans Insulatard.
Les doses d'Insulatard peuvent également nécessiter un ajustement lorsque le produit est administré en association avec d’ autres médicaments susceptibles d’ exercer un effet sur la glycémie.
Pour une liste complète des médicaments concernés, veuillez vous reporter à la notice.
Pourquoi Insulatard a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a décidé que le rapport bénéfice/ risque d’ Insulatard était favorable dans le traitement du diabète et a émis un avis favorable à l’ octroi de l’ autorisation de mise sur le marché d’ Insulatard.
Autres informations relatives à Insulatard:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Insulatard à Novo Nordisk A/ S le 7 octobre 2002.
L’ autorisation de mise sur le marché a été renouvelée le 7 octobre 2007.
L’ EPAR complet est disponible: ici.
10-2007
©EMEA 2008
2/ 2
Numéro UE
Nom de fantaisie
Dosage
Forme pharmaceutique Voie d’ administration
Conditionnement
Contenu (concentration) Taille de l’ emballage
EU/ 1/ 02/ 233/ 001
Insulatard
40 UI/ ml
suspension injectable voie sous-cutanée
flacon (verre)
10 ml (1,4 mg/ ml) 1 flacon
EU/ 1/ 02/ 233/ 002
Insulatard
40 UI/ ml
suspension injectable
voie sous-cutanée
flacon (verre)
10 ml (1,4 mg/ ml)
5 flacons
EU/ 1/ 02/ 233/ 003
Insulatard
100 UI/ ml
suspension injectable
voie sous-cutanée
flacon (verre)
10 ml (3,5 mg/ ml)
1 flacon
EU/ 1/ 02/ 233/ 004
Insulatard
100 UI/ ml
suspension injectable
voie sous-cutanée
flacon (verre)
10 ml (3,5 mg/ ml)
5 flacons
EU/ 1/ 02/ 233/ 005
Insulatard Penfill
100 UI/ ml
suspension injectable
voie sous-cutanée
cartouche (verre)
3 ml (3,5 mg/ ml)
1 cartouche
EU/ 1/ 02/ 233/ 006
Insulatard Penfill
100 UI/ ml
suspension injectable
voie sous-cutanée
cartouche (verre)
3 ml (3,5 mg/ ml)
5 cartouches
EU/ 1/ 02/ 233/ 007
Insulatard Penfill
100 UI/ ml
suspension injectable
voie sous-cutanée
cartouche (verre)
3 ml (3,5 mg/ ml)
10 cartouches
EU/ 1/ 02/ 233/ 008
Insulatard NovoLet
100 UI/ ml
suspension injectable
voie sous-cutanée
cartouche (verre) dans stylo prérempli
3 ml (3,5 mg/ ml)
5 stylos pré-remplis
EU/ 1/ 02/ 233/ 009
Insulatard NovoLet
100 UI/ ml
suspension injectable
voie sous-cutanée
cartouche (verre) dans stylo prérempli
3 ml (3,5 mg/ ml)
10 stylos pré-remplis
EU/ 1/ 02/ 233/ 010
Insulatard InnoLet
100 UI/ ml
suspension injectable
voie sous-cutanée
cartouche (verre) dans stylo prérempli
3 ml (3,5 mg/ ml)
1 stylo prérempli
EU/ 1/ 02/ 233/ 011
Insulatard InnoLet
100 UI/ ml
suspension injectable
voie sous-cutanée
cartouche (verre) dans stylo prérempli
3 ml (3,5 mg/ ml)
5 stylos pré-remplis
EU/ 1/ 02/ 233/ 012
Insulatard InnoLet
100 UI/ ml
suspension injectable
voie sous-cutanée
cartouche (verre) dans stylo prérempli
3 ml (3,5 mg/ ml)
10 stylos pré-remplis
EU/ 1/ 02/ 233/ 013
Insulatard FlexPen
100 UI/ ml
suspension injectable
voie sous-cutanée
cartouche (verre) dans stylo prérempli
3 ml (3,5 mg/ ml)
1 stylo pré-rempli
EU/ 1/ 02/ 233/ 014
Insulatard FlexPen
100 UI/ ml
suspension injectable
voie sous-cutanée
cartouche (verre) dans stylo prérempli
3 ml (3,5 mg/ ml)
5 stylos pré-remplis
EU/ 1/ 02/ 233/ 015
Insulatard FlexPen
100 UI/ ml
suspension injectable
voie sous-cutanée
cartouche (verre) dans stylo prérempli
3 ml (3,5 mg/ ml)
10 stylos pré-remplis
EU/ 1/ 02/ 233/ 016
Insulatard
40 IU/ ml
suspension injectable
voie sous-cutanée
flacon (verre)
10 ml (1.4 mg/ ml)
5 x (1 x 10 ml) flacons
EU/ 1/ 02/ 233/ 017
Insulatard
100 IU/ ml
suspension injectable
voie sous-cutanée
flacon (verre)
10 ml (3.5 mg/ ml)
1/ 1
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Insulatard 40 UI/ ml suspension injectable en flacon
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Insuline humaine, ADNr (produite par la technique de l’ ADN recombinant sur Saccharomyces cerevisiae).
1 ml contient 40 UI d’ insuline humaine 1 flacon contient 10 ml, soit 400 UI
Une unité internationale (UI) correspond à 0,035 mg d’ insuline humaine anhydre.
Insulatard est une suspension d’ insuline isophane (NPH).
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Suspension injectable en flacon.
Suspension aqueuse, blanche et opaque.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement du diabète.
4.2 Posologie et mode d’ administration
Insulatard est une insuline d’ action prolongée.
Posologie La posologie dépend de chaque individu et est déterminée en fonction des besoins du patient.
Les besoins individuels en insuline se situent généralement entre 0,3 et 1,0 UI/ kg/ jour.
Les besoins journaliers en insuline peuvent être plus élevés chez les patients présentant une résistance à l’ insuline (par exemple lors de la puberté ou en cas d’ obésité) et plus faibles chez les patients présentant une insulinosécrétion endogène résiduelle.
Le médecin détermine si une ou plusieurs injections sont nécessaires quotidiennement.
Insulatard peut être utilisé seul ou mélangé avec une insuline d’ action rapide.
En cas d’ insulinothérapie intensive, la suspension peut être utilisée comme insuline basale (injection du soir et/ ou du matin) avec administration d’ une insuline d’ action rapide au moment des repas.
Chez les patients diabétiques, un contrôle glycémique optimisé retarde l’ apparition des complications diabétiques tardives.
C’ est pourquoi il est recommandé de surveiller attentivement la glycémie.
Ajustement de la posologie Les maladies concomitantes, en particulier les infections et les états fébriles, augmentent généralement les besoins en insuline du patient.
Les troubles rénaux ou hépatiques peuvent réduire les besoins en insuline.
2 Un ajustement de la posologie peut également être nécessaire si le patient modifie son activité physique ou son régime alimentaire.
Un ajustement de la posologie peut être nécessaire lorsque le patient est transféré d’ une préparation d’ insuline à une autre (voir rubrique 4.4).
Administration Par voie sous-cutanée.
Les suspensions d 'insuline ne doivent jamais être administrées par voie intraveineuse.
Les injections peuvent aussi être réalisées dans la paroi abdominale, dans la région fessière ou dans la région deltoïde.
Une injection par voie sous-cutanée dans la cuisse assure une absorption plus lente et moins variable que dans les autres sites d’ injection.
L’ injection dans un pli cutané diminue le risque d’ injection intramusculaire accidentelle.
Après l 'injection, l' aiguille doit demeurer sous la peau pendant au moins 6 secondes pour garantir l’ injection de la totalité de la dose.
Pour éviter les lipodystrophies, les sites d’ injection devront être alternés au sein d’ une même région corporelle.
Les flacons doivent être utilisés avec des seringues à insuline portant une graduation adéquate.
En cas de mélange de deux types d’ insuline, commencer par prélever l’ insuline d’ action rapide puis l’ insuline d’ action prolongée.
Insulatard est accompagné d’ une notice, dont les instructions doivent être respectées.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients (voir rubrique 6.1) Hypoglycémie.
4.4 Mises en garde spéciales et précautions d’ emploi
Une posologie inadaptée ou un arrêt du traitement, en particulier chez les diabétiques de type 1, peut entraîner une hyperglycémie.
En général, les premiers symptômes de l’ hyperglycémie apparaissent progressivement, en quelques heures ou quelques jours.
Il s’ agit de soif, mictions plus fréquentes, nausées, vomissements, somnolence, sécheresse et rougeur cutanée, sécheresse buccale, perte d’ appétit et odeur acétonique de l’ haleine.
Dans le diabète de type 1, les épisodes hyperglycémiques non traités peuvent conduire à une acidocétose diabétique, potentiellement létale.
Une hypoglycémie peut survenir si la dose d’ insuline est trop élevée pour les besoins du patient (voir rubriques 4.8 et 4.9).
L'omission d’ un repas ou un exercice physique important non prévu peut entraîner une hypoglycémie.
Les patients dont le contrôle glycémique est nettement amélioré, par exemple dans le cadre d’ une insulinothérapie intensifiée, peuvent constater un changement des signes précurseurs habituels d’ hypoglycémie et doivent donc être avertis de cette éventualité.
Les signes précurseurs habituels peuvent disparaître chez les patients présentant un diabète ancien.
En cas de changement de type ou de marque d’ insuline, le patient devra faire l’ objet d’ un suivi médical attentif.
Les changements de concentration, de marque (fabricant), de type (insuline d’ action rapide, intermédiaire, prolongée, etc.), d’ origine (animale, humaine ou analogue de l’ insuline humaine) et/ ou de méthode de fabrication (ADN recombinant ou insuline d’ origine animale) peuvent nécessiter un changement de posologie.
Si un ajustement de la posologie s’ avère nécessaire lors du
3 passage à Insulatard, il pourra être effectué dès la première injection ou pendant les premières semaines ou les premiers mois.
Dans de rares cas, les réactions au site d’ injection peuvent nécessiter l’ arrêt d’ Insulatard.
Quelques patients ayant ressenti des réactions hypoglycémiques après transfert d’ une insuline animale ont rapporté que leurs signes précurseurs d’ hypoglycémie étaient moins prononcés ou différents de ceux provoqués par leur précédente insuline.
Il est conseillé aux patients prévoyant d’ effectuer un voyage lors duquel ils subiront un décalage horaire de consulter leur médecin car ils pourront avoir besoin de prendre leur insuline et leurs repas à des heures différentes des heures habituelles.
Les suspensions d’ insuline ne doivent pas être utilisées dans les pompes à perfusion d’ insuline.
Insulatard contient du métacrésol qui peut entraîner des réactions allergiques.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Un certain nombre de médicaments sont connus pour interagir avec le métabolisme du glucose.
Les interactions possibles doivent donc être prises en compte par le médecin et celui -ci doit toujours demander à ses patients s’ ils prennent d’ autres médicaments.
Les substances suivantes peuvent réduire les besoins en insuline: antidiabétiques oraux (ADO), inhibiteurs de la monoamine-oxydase (IMAO), bêtabloquants non sélectifs, inhibiteurs de l 'enzyme de conversion de l’ angiotensine (IEC), salicylés, alcool, stéroïdes anabolisants et sulfamides.
Les substances suivantes peuvent augmenter les besoins en insuline: contraceptifs oraux, thiazidiques, glucocorticoïdes, hormones thyroïdiennes et bêta- sympathomimétiques, hormone de croissance et danazol.
Les bêtabloquants peuvent masquer les symptômes d 'hypoglycémie et retarder la récupération après une hypoglycémie.
L’ octréotide/ le lanréotide peuvent réduire ou accroître les besoins en insuline.
L 'alcool peut intensifier et prolonger l' hypoglycémiant de l '
Grossesse et allaitement
Il n 'existe aucune restriction au traitement du diabète par l' insuline pendant la grossesse car l 'insuline ne franchit pas la barrière placentaire.
L’ hypoglycémie et l’ hyperglycémie pouvant toutes deux survenir lors d’ un traitement mal contrôlé du diabète, accroissent les risques de malformations et de mort in utero.
Un contrôle intensif du traitement des femmes enceintes diabétiques est recommandé pendant toute la durée de la grossesse et en cas de projet de grossesse.
Les besoins en insuline chutent habituellement au cours du premier trimestre puis augmentent au cours des deuxième et troisième trimestres.
Après l’ accouchement, les besoins en insuline reviennent rapidement au niveau antérieur à la grossesse.
4 L'insulinothérapie de la mère qui allaite ne présente aucun risque pour le bébé.
Cependant, il pourra être nécessaire de modifier la posologie d’ Insulatard.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les capacités de concentration et les réflexes du patient peuvent être diminués en cas d’ hypoglycémie.
Ceci pourrait constituer un risque pour le patient dans les situations où ces facultés sont indispensables (par exemple la conduite automobile ou l’ utilisation de machines).
Les patients doivent être informés des précautions à prendre afin d’ éviter toute hypoglycémie pendant la conduite de véhicules.
Ceci est particulièrement important chez les patients peu ou mal familiarisés avec les signes précurseurs d’ hypoglycémie ou sujets à de fréquents épisodes hypoglycémiques.
Dans de telles circonstances, l’ aptitude à conduire des véhicules doit être évaluée.
4.8 Effets indésirables
Comme pour les autres insulines, l’ effet indésirable le plus fréquent est généralement l’ hypoglycémie.
Celle -ci survient lorsque la dose d’ insuline est trop importante par rapport aux besoins insuliniques.
Lors des essais cliniques et depuis la mise sur le marché, la fréquence des hypoglycémies a varié en fonction de la population de patients et des doses utilisées, c’ est pourquoi il n’ est pas possible de l’ évaluer.
L’ hypoglycémie sévère peut entraîner une perte de connaissance et/ ou des convulsions et causer une altération transitoire ou définitive des fonctions cérébrales, voire le décès.
Les fréquences des effets indésirables issus des études cliniques et considérés comme imputables à Insulatard, sont répertoriées ci-dessous.
Les fréquences sont définies comme suit: peu fréquent (1/ 1 000 à < 1/ 100).
Les cas spontanés isolés sont considérés comme très rares (< 1/ 10 000), y compris les cas isolés.
Au sein de chaque fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Affections du système nerveux Très rare - Neuropathie périphérique Une amélioration rapide du contrôle glycémique peut être associée à un état appelé « neuropathie douloureuse aiguë », qui est habituellement réversible.
Des anomalies de la réfraction peuvent survenir au début de l 'insulinothérapie.
Ces symptômes sont habituellement transitoires.
Peu fréquent - Rétinopathie diabétique L’ amélioration du contrôle glycémique à long terme diminue le risque de progression de la rétinopathie diabétique.
Cependant, une intensification de l’ insulinothérapie avec amélioration soudaine du contrôle glycémique peut être associée à une aggravation transitoire de la rétinopathie diabétique.
Affections de la peau et du tissu sous-cutané Peu fréquent - Lipodystrophie L’ apparition d’ une lipodystrophie au niveau du site d 'injection est possible lorsque l’ alternance des sites d' injection dans une même zone n’ est pas respectée.
Troubles généraux et anomalies au site d’ administration Peu fréquent - Réactions au site d’ injection Des réactions au site d’ injection (rougeur, tuméfaction, démangeaisons, douleur et hématome au site d’ injection) peuvent survenir au cours de l'insulinothérapie.
Ces réactions sont habituellement transitoires et disparaissent généralement lors de la poursuite du traitement.
5 Un œ dème peut survenir au début de l 'insulinothérapie.
Ces symptômes sont habituellement transitoires.
Affections du système immunitaire Peu fréquent – Urticaire, rash Très rare - Réactions anaphylactiques Les symptômes d’ hypersensibilité généralisée peuvent inclure des éruptions cutanées généralisées, démangeaisons, sueurs, troubles gastro-intestinaux, oedème angioneurotique, difficultés respiratoires, palpitations, baisse de la pression artérielle et évanouissement/ perte de connaissance.
Les réactions d’ hypersensibilité généralisée peuvent menacer le pronostic vital.
4.9 Surdosage
Pour les insulines, il n'existe pas de définition spécifique du surdosage.
Cependant, une hypoglycémie peut évoluer par étapes successives: •
hypoglycémie modérée peuvent être traités par administration orale de glucose
On conseille donc aux patients diabétiques d’ avoir sur eux quelques morceaux de sucre, des bonbons, des biscuits ou des jus de fruit sucrés. •
Si le patient ne répond pas au glucagon dans un délai de 10 à 15 minutes, du glucose devra aussi être administré par voie intraveineuse.
Dès que le patient a repris connaissance, une prise orale de glucides est recommandée afin de prévenir une rechute.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: insulines et analogues pour injection, d’ action intermédiaire, insuline (humaine).
Code ATC:
A10A C01.
musculaires et adipeuses facilitant ainsi l’ assimilation du glucose et à l’ inhibition simultanée de la production hépatique de glucose.
Insulatard est une insuline d’ action prolongée.
Insulatard commence à agir 1 heure et demi après l’ injection, son effet maximum apparaît en 4 à 12 heures et sa durée d’ action est d’ environ 24 heures.
Dans la circulation sanguine, l’ insuline a une demi-vie de quelques minutes.
Par conséquent, le profil d’ action d’ une préparation d’ insuline est uniquement déterminé par ses caractéristiques d’ absorption.
Ce processus est influencé par plusieurs facteurs (par exemple la dose d’ insuline, la voie et le site d’ injection, l’ épaisseur du tissu adipeux sous-cutané, le type de diabète).
Ceci explique les variations intra- et inter-individuelles considérables observées au niveau de la pharmacocinétique des insulines.
Absorption La concentration plasmatique maximale de l’ insuline est atteinte 2 à 18 heures après l’ administration sous-cutanée.
6 présents dans la circulation, n’ a été observée.
Métabolisme L’ insuline humaine serait dégradée par une insuline-protéase ou par des enzymes de dégradation de l’ insuline et, peut-être, par une protéine disulfure isomérase.
Aucun des métabolites formés après clivage n’ est actif.
Élimination La demi-vie terminale est déterminée par la vitesse d’ absorption à partir du tissu sous-cutané.
Les études ont mis en évidence une demi-vie terminale de 5 à 10 heures environ.
5.3 Données de sécurité précliniques
Les données non cliniques issues des études conventionnelles de pharmacologie de sécurité, toxicologie en administration répétée, génotoxicité, cancérogénèse, et des fonctions de reproduction, n’ ont pas révélé de risque particulier pour l’ homme.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Chlorure de zinc Glycérol Métacrésol Phénol Phosphate disodique dihydraté Hydroxyde de sodium (pour l’ ajustement du pH) Acide chlorhydrique (pour l’ ajustement du pH) Sulfate de protamine Eau pour préparations injectables
6.2 Incompatibilités
Les insulines doivent être mélangées uniquement avec des constituants avec lesquels leur compatibilité est connue.
Les suspensions d’ insuline ne doivent pas être ajoutées aux solutés de perfusion.
6.3 Durée de conservation
30 mois lorsque conservé entre 2°C et 8°C.
4 semaines lorsqu’ utilisé ou conservé à température ambiante (sans dépasser 25°C).
6.4 Précautions particulières de conservation
Avant utilisation: conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas conserver à l’ intérieur ni trop près du compartiment de congélation ou d’ un élément de refroidissement.
Ne pas congeler.
En cours d’ utilisation: ne pas mettre au réfrigérateur.
A conserver à une température ne dépassant pas 25°C.
7 Conserver le flacon dans l’ emballage extérieur à l’ abri de la lumière.
Mettre à l’ abri de la chaleur excessive et de la lumière.
6.5 Nature et contenu de l’ emballage extérieur
Flacon en verre de 10 ml (type 1) muni d’ un bouchon en caoutchouc bromobutyl/ polyisoprène et d’ un capuchon inviolable en plastique.
Boîtes de:
1 et 5 flacons de 10 ml et boîte multiple de 5 x (1 x 10 ml) flacons.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
Les préparations d 'insuline qui ont été congelées ne doivent pas être utilisées.
Après avoir sorti un flacon d’ Insulatard du réfrigérateur, il est recommandé d’ attendre que le flacon arrive à température ambiante (sans dépasser 25°C) avant de remettre l’ insuline en suspension, comme indiqué dans les instructions concernant la première utilisation.
Les suspensions d’ insuline qui ne sont pas uniformément blanches et opaques après remise en suspension ne peuvent pas être utilisées.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Danemark
8.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 02/ 233/ 001-002, 016
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
07 octobre 2002
Date du dernier renouvellement:
18 septembre 2007
10.
DATE DE MISE A JOUR DU TEXTE
8 1.
DENOMINATION DU MEDICAMENT
Insulatard 100 UI/ ml suspension injectable en flacon
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Insuline humaine, ADNr (produite par la technique de l’ ADN recombinant sur Saccharomyces cerevisiae).
1 ml contient 100 UI d’ insuline humaine 1 flacon contient 10 ml, soit 1 000 UI
Une unité internationale (UI) correspond à 0,035 mg d’ insuline humaine anhydre.
Insulatard est une suspension d’ insuline isophane (NPH).
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Suspension injectable en flacon.
Suspension aqueuse, blanche et opaque.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement du diabète.
4.2 Posologie et mode d’ administration
Insulatard est une insuline d’ action prolongée.
Posologie La posologie dépend de chaque individu et est déterminée en fonction des besoins du patient.
Les besoins individuels en insuline se situent généralement entre 0,3 et 1,0 UI/ kg/ jour.
Les besoins journaliers en insuline peuvent être plus élevés chez les patients présentant une résistance à l’ insuline (par exemple lors de la puberté ou en cas d’ obésité) et plus faibles chez les patients présentant une insulinosécrétion endogène résiduelle.
Le médecin détermine si une ou plusieurs injections sont nécessaires quotidiennement.
Insulatard peut être utilisé seul ou mélangé avec une insuline d’ action rapide.
En cas d’ insulinothérapie intensive, la suspension peut être utilisée comme insuline basale (injection du soir et/ ou du matin) avec administration d’ une insuline d’ action rapide au moment des repas.
Chez les patients diabétiques, un contrôle glycémique optimisé retarde l’ apparition des complications diabétiques tardives.
C’ est pourquoi il est recommandé de surveiller attentivement la glycémie.
Ajustement de la posologie Les maladies concomitantes, en particulier les infections et les états fébriles, augmentent généralement les besoins en insuline du patient.
Les troubles rénaux ou hépatiques peuvent réduire les besoins en insuline.
9 Un ajustement de la posologie peut également être nécessaire si le patient modifie son activité physique ou son régime alimentaire.
Un ajustement de la posologie peut être nécessaire lorsque le patient est transféré d’ une préparation d’ insuline à une autre (voir rubrique 4.4).
Administration Par voie sous-cutanée.
Les suspensions d 'insuline ne doivent jamais être administrées par voie intraveineuse.
Les injections peuvent aussi être réalisées dans la paroi abdominale, dans la région fessière ou dans la région deltoïde.
Une injection par voie sous-cutanée dans la cuisse assure une absorption plus lente et moins variable que dans les autres sites d’ injection.
L’ injection dans un pli cutané diminue le risque d’ injection intramusculaire accidentelle.
Après l 'injection, l' aiguille doit demeurer sous la peau pendant au moins 6 secondes pour garantir l’ injection de la totalité de la dose.
Pour éviter les lipodystrophies, les sites d’ injection devront être alternés au sein d’ une même région corporelle.
Les flacons doivent être utilisés avec des seringues à insuline portant une graduation adéquate.
En cas de mélange de deux types d’ insuline, commencer par prélever l’ insuline d’ action rapide puis l’ insuline d’ action prolongée.
Insulatard est accompagné d’ une notice, dont les instructions doivent être respectées.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients (voir rubrique 6.1) Hypoglycémie.
4.4 Mises en garde spéciales et précautions d’ emploi
Une posologie inadaptée ou un arrêt du traitement, en particulier chez les diabétiques de type 1, peut entraîner une hyperglycémie.
En général, les premiers symptômes de l’ hyperglycémie apparaissent progressivement, en quelques heures ou quelques jours.
Il s’ agit de soif, mictions plus fréquentes, nausées, vomissements, somnolence, sécheresse et rougeur cutanée, sécheresse buccale, perte d’ appétit et odeur acétonique de l’ haleine.
Dans le diabète de type 1, les épisodes hyperglycémiques non traités peuvent conduire à une acidocétose diabétique, potentiellement létale.
Une hypoglycémie peut survenir si la dose d’ insuline est trop élevée pour les besoins du patient (voir rubriques 4.8 et 4.9).
L'omission d’ un repas ou un exercice physique important non prévu peut entraîner une hypoglycémie.
Les patients dont le contrôle glycémique est nettement amélioré, par exemple dans le cadre d’ une insulinothérapie intensifiée, peuvent constater un changement des signes précurseurs habituels d’ hypoglycémie et doivent donc être avertis de cette éventualité.
Les signes précurseurs habituels peuvent disparaître chez les patients présentant un diabète ancien.
En cas de changement de type ou de marque d’ insuline, le patient devra faire l’ objet d’ un suivi médical attentif.
Si un ajustement de la posologie s’ avère nécessaire lors du
Comme avec toute insulinothérapie, des réactions au site d’ injection peuvent survenir, se traduisant par une douleur, des démangeaisons, un urticaire, un gonflement et une inflammation.
Une rotation continue des sites d’ injection dans une même région peut aider à diminuer ou éviter ces réactions.
Ces réactions disparaissent généralement en l’ espace de quelques jours à quelques semaines.
Dans de rares cas, les réactions au site d’ injection peuvent nécessiter l’ arrêt d’ Insulatard.
Quelques patients ayant ressenti des réactions hypoglycémiques après transfert d’ une insuline animale ont rapporté que leurs signes précurseurs d’ hypoglycémie étaient moins prononcés ou différents de ceux provoqués par leur précédente insuline.
Il est conseillé aux patients prévoyant d’ effectuer un voyage lors duquel ils subiront un décalage horaire de consulter leur médecin car ils pourront avoir besoin de prendre leur insuline et leurs repas à des heures différentes des heures habituelles.
Les suspensions d’ insuline ne doivent pas être utilisées dans les pompes à perfusion d’ insuline.
Insulatard contient du métacrésol qui peut entraîner des réactions allergiques.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Un certain nombre de médicaments sont connus pour interagir avec le métabolisme du glucose.
Les interactions possibles doivent donc être prises en compte par le médecin et celui -ci doit toujours demander à ses patients s’ ils prennent d’ autres médicaments.
Les substances suivantes peuvent réduire les besoins en insuline: antidiabétiques oraux (ADO), inhibiteurs de la monoamine-oxydase (IMAO), bêtabloquants non sélectifs, inhibiteurs de l 'enzyme de conversion de l’ angiotensine (IEC), salicylés, alcool, stéroïdes anabolisants et sulfamides.
Les substances suivantes peuvent augmenter les besoins en insuline: contraceptifs oraux, thiazidiques, glucocorticoïdes, hormones thyroïdiennes et bêta- sympathomimétiques, hormone de croissance et danazol.
Les bêtabloquants peuvent masquer les symptômes d 'hypoglycémie et retarder la récupération après une hypoglycémie.
L’ octréotide/ le lanréotide peuvent réduire ou accroître les besoins en insuline.
L 'alcool peut intensifier et prolonger l' hypoglycémiant de l '
Grossesse et allaitement
Il n 'existe aucune restriction au traitement du diabète par l' insuline pendant la grossesse car l 'insuline ne franchit pas la barrière placentaire.
L’ hypoglycémie et l’ hyperglycémie, pouvant toutes deux survenir lors d’ un traitement mal contrôlé du diabète, accroissent les risques de malformations et de mort in utero.
Un contrôle intensif du traitement des femmes enceintes diabétiques est recommandé pendant toute la durée de la grossesse et en cas de projet de grossesse.
Les besoins en insuline chutent habituellement au cours du premier trimestre puis augmentent au cours des deuxième et troisième trimestres.
Après l’ accouchement, les besoins en insuline reviennent rapidement au niveau antérieur à la grossesse.
11 L'insulinothérapie de la mère qui allaite ne présente aucun risque pour le bébé.
Cependant, il pourra être nécessaire de modifier la posologie d’ Insulatard.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les capacités de concentration et les réflexes du patient peuvent être diminués en cas d’ hypoglycémie.
Ceci pourrait constituer un risque pour le patient dans les situations où ces facultés sont indispensables (par exemple la conduite automobile ou l’ utilisation de machines).
Les patients doivent être informés des précautions à prendre afin d’ éviter toute hypoglycémie pendant la conduite de véhicules.
Ceci est particulièrement important chez les patients peu ou mal familiarisés avec les signes précurseurs d’ hypoglycémie ou sujets à de fréquents épisodes hypoglycémiques.
Dans de telles circonstances, l’ aptitude à conduire des véhicules doit être évaluée.
4.8 Effets indésirables
Comme pour les autres insulines, l’ effet indésirable le plus fréquent est généralement l’ hypoglycémie.
Celle -ci survient lorsque la dose d’ insuline est trop importante par rapport aux besoins insuliniques.
Lors des essais cliniques et depuis la mise sur le marché, la fréquence des hypoglycémies a varié en fonction de la population de patients et des doses utilisées, c’ est pourquoi il n’ est pas possible de l’ évaluer.
L’ hypoglycémie sévère peut entraîner une perte de connaissance et/ ou des convulsions et causer une altération transitoire ou définitive des fonctions cérébrales, voire le décès.
Les fréquences des effets indésirables issus des études cliniques, et considérés comme imputables à Insulatard, sont répertoriées ci-dessous.
Les fréquences sont définies comme suit: peu fréquent (1/ 1 000 à < 1/ 100).
Les cas spontanés isolés sont considérés comme très rares (< 1/ 10 000), y compris les cas isolés.
Au sein de chaque fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Affections du système nerveux Très rare - Neuropathie périphérique Une amélioration rapide du contrôle glycémique peut être associée à un état appelé « neuropathie douloureuse aiguë », qui est habituellement réversible.
Affections oculaires Très rare - Anomalies de la réfraction Des anomalies de la réfraction peuvent survenir au début de l 'insulinothérapie.
Ces symptômes sont habituellement transitoires.
Peu fréquent - Rétinopathie diabétique L’ amélioration du contrôle glycémique à long terme diminue le risque de progression de la rétinopathie diabétique.
Cependant, une intensification de l’ insulinothérapie avec amélioration soudaine du contrôle glycémique peut être associée à une aggravation transitoire de la rétinopathie diabétique.
Affections de la peau et du tissu sous-cutané Peu fréquent - Lipodystrophie L’ apparition d’ une lipodystrophie au niveau du site d 'injection est possible lorsque l’ alternance des sites d' injection dans une même zone n’ est pas respectée.
Troubles généraux et anomalies au site d’ administration Peu fréquent - Réactions au site d’ injection Des réactions au site d’ injection (rougeur, tuméfaction, démangeaisons, douleur et hématome au site d’ injection) peuvent survenir au cours de l'insulinothérapie.
Ces réactions sont habituellement transitoires et disparaissent généralement lors de la poursuite du traitement.
12 Un œ dème peut survenir au début de l 'insulinothérapie.
Ces symptômes sont habituellement transitoires.
Affections du système immunitaire Peu fréquent – Urticaire, rash Très rare - Réactions anaphylactiques Les symptômes d’ hypersensibilité généralisée peuvent inclure des éruptions cutanées généralisées, démangeaisons, sueurs, troubles gastro-intestinaux, oedème angioneurotique, difficultés respiratoires, palpitations, baisse de la pression artérielle et évanouissement/ perte de connaissance.
Les réactions d’ hypersensibilité généralisée peuvent menacer le pronostic vital.
4.9 Surdosage
Pour les insulines, il n'existe pas de définition spécifique du surdosage.
Cependant, une hypoglycémie peut évoluer par étapes successives: •
hypoglycémie modérée peuvent être traités par administration orale de glucose
On conseille donc aux patients diabétiques d’ avoir sur eux quelques morceaux de sucre, des bonbons, des biscuits ou des jus de fruit sucrés. •
Si le patient ne répond pas au glucagon dans un délai de 10 à 15 minutes, du glucose devra aussi être administré par voie intraveineuse.
Dès que le patient a repris connaissance, une prise orale de glucides est recommandée afin de prévenir une rechute.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: insulines et analogues pour injection, d’ action intermédiaire, insuline (humaine).
Code ATC:
A10A C01.
musculaires et adipeuses facilitant ainsi l’ assimilation du glucose et à l’ inhibition simultanée de la production hépatique de glucose.
Insulatard est une insuline d’ action prolongée.
Insulatard commence à agir 1 heure et demi après l’ injection, son effet maximum apparaît en 4 à 12 heures et sa durée d’ action est d’ environ 24 heures.
Dans la circulation sanguine, l’ insuline a une demi-vie de quelques minutes.
Par conséquent, le profil d’ action d’ une préparation d’ insuline est uniquement déterminé par ses caractéristiques d’ absorption.
Ce processus est influencé par plusieurs facteurs (par exemple la dose d’ insuline, la voie et le site d’ injection, l’ épaisseur du tissu adipeux sous-cutané, le type de diabète).
Ceci explique les variations intra- et inter-individuelles considérables observées au niveau de la pharmacocinétique des insulines.
Absorption La concentration plasmatique maximale de l’ insuline est atteinte 2 à 18 heures après l’ administration sous-cutanée.
13 présents dans la circulation, n’ a été observée.
Métabolisme L’ insuline humaine serait dégradée par une insuline-protéase ou par des enzymes de dégradation de l’ insuline et, peut-être, par une protéine disulfure isomérase.
Aucun des métabolites formés après clivage n’ est actif.
Élimination La demi-vie terminale est déterminée par la vitesse d’ absorption à partir du tissu sous-cutané.
Les études ont mis en évidence une demi-vie terminale de 5 à 10 heures environ.
5.3 Données de sécurité précliniques
Les données non cliniques issues des études conventionnelles de pharmacologie de sécurité, toxicologie en administration répétée, génotoxicité, cancérogénèse, et des fonctions de reproduction, n’ ont pas révélé de risque particulier pour l’ homme.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Chlorure de zinc Glycérol Métacrésol Phénol Phosphate disodique dihydraté Hydroxyde de sodium (pour l’ ajustement du pH) Acide chlorhydrique (pour l’ ajustement du pH) Sulfate de protamine Eau pour préparations injectables
6.2 Incompatibilités
Les insulines doivent être mélangées uniquement avec des constituants avec lesquels leur compatibilité est connue.
Les suspensions d’ insuline ne doivent pas être ajoutées aux solutés de perfusion.
6.3 Durée de conservation
30 mois lorsque conservé entre 2°C et 8°C.
6 semaines lorsqu’ utilisé ou conservé à température ambiante (sans dépasser 25°C).
6.4 Précautions particulières de conservation
Avant utilisation: conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas conserver à l’ intérieur ni trop près du compartiment de congélation ou d’ un élément de refroidissement.
Ne pas congeler.
En cours d’ utilisation: ne pas mettre au réfrigérateur.
A conserver à une température ne dépassant pas 25°C.
Conserver le flacon dans l’ emballage extérieur à l’ abri de la lumière.
14 Mettre à l’ abri de la chaleur excessive et de la lumière.
6.5 Nature et contenu de l’ emballage extérieur
Flacon en verre de 10 ml (type 1) muni d’ un bouchon en caoutchouc bromobutyl/ polyisoprène et d’ un capuchon inviolable en plastique.
Boîtes de:
1 et 5 flacons de 10 ml et boîte multiple de 5 x (1 x 10 ml) flacons.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
Les préparations d 'insuline qui ont été congelées ne doivent pas être utilisées.
Après avoir sorti un flacon d’ Insulatard du réfrigérateur, il est recommandé d’ attendre que le flacon arrive à température ambiante (sans dépasser 25°C) avant de remettre l’ insuline en suspension, comme indiqué dans les instructions concernant la première utilisation.
Les suspensions d’ insuline qui ne sont pas uniformément blanches et opaques après remise en suspension ne peuvent pas être utilisées.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Danemark
8.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 02/ 233/ 003-004, 017
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
07 octobre 2002
Date du dernier renouvellement:
18 septembre 2007
10.
DATE DE MISE A JOUR DU TEXTE
15 1.
DENOMINATION DU MEDICAMENT
Insulatard Penfill 100 UI/ ml suspension injectable en cartouche
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Insuline humaine, ADNr (produite par la technique de l’ ADN recombinant sur Saccharomyces cerevisiae).
1 ml contient 100 UI d’ insuline humaine.
1 cartouche contient 3 ml, soit 300 UI.
Une unité internationale (UI) correspond à 0,035 mg d’ insuline humaine anhydre.
Insulatard est une suspension d’ insuline isophane (NPH).
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Suspension injectable en cartouche.
Suspension aqueuse, blanche et opaque.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement du diabète.
4.2 Posologie et mode d’ administration
Insulatard est une insuline d’ action prolongée.
Posologie La posologie dépend de chaque individu et est déterminée en fonction des besoins du patient.
Les besoins individuels en insuline se situent généralement entre 0,3 et 1,0 UI/ kg/ jour.
Les besoins journaliers en insuline peuvent être plus élevés chez les patients présentant une résistance à l’ insuline (par exemple lors de la puberté ou en cas d’ obésité) et plus faibles chez les patients présentant une insulinosécrétion endogène résiduelle.
Le médecin détermine si une ou plusieurs injections sont nécessaires quotidiennement.
Insulatard peut être utilisé seul ou mélangé avec une insuline d’ action rapide.
En cas d’ insulinothérapie intensive, la suspension peut être utilisée comme insuline basale (injection du soir et/ ou du matin) avec administration d’ une insuline d’ action rapide au moment des repas.
Chez les patients diabétiques, un contrôle glycémique optimisé retarde l’ apparition des complications diabétiques tardives.
C’ est pourquoi il est recommandé de surveiller attentivement la glycémie.
Ajustement de la posologie Les maladies concomitantes, en particulier les infections et les états fébriles, augmentent généralement les besoins en insuline du patient.
Les troubles rénaux ou hépatiques peuvent réduire les besoins en insuline.
16 Un ajustement de la posologie peut également être nécessaire si le patient modifie son activité physique ou son régime alimentaire.
Un ajustement de la posologie peut être nécessaire lorsque le patient est transféré d’ une préparation d’ insuline à une autre (voir rubrique 4.4).
Administration Par voie sous-cutanée.
Les suspensions d 'insuline ne doivent jamais être administrées par voie intraveineuse.
Les injections peuvent aussi être réalisées dans la paroi abdominale, dans la région fessière ou dans la région deltoïde.
Une injection par voie sous-cutanée dans la cuisse assure une absorption plus lente et moins variable que dans les autres sites d’ injection.
L’ injection dans un pli cutané diminue le risque d’ injection intramusculaire accidentelle.
Après l 'injection, l' aiguille doit demeurer sous la peau pendant au moins 6 secondes pour garantir l’ injection de la totalité de la dose.
Pour éviter les lipodystrophies, les sites d’ injection devront être alternés au sein d’ une même région corporelle.
Les cartouches sont conçues pour être utilisées avec les systèmes d’ administration Novo Nordisk (dispositifs durables pour utilisations répétées) et les aiguilles NovoFine.
Respecter les instructions détaillées qui accompagnent le système d’ administration.
Insulatard est accompagné d’ une notice, dont les instructions doivent être respectées.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients (voir rubrique 6.1) Hypoglycémie.
4.4 Mises en garde spéciales et précautions d’ emploi
Une posologie inadaptée ou un arrêt du traitement, en particulier chez les diabétiques de type 1, peut entraîner une hyperglycémie.
En général, les premiers symptômes de l’ hyperglycémie apparaissent progressivement, en quelques heures ou quelques jours.
Il s’ agit de soif, mictions plus fréquentes, nausées, vomissements, somnolence, sécheresse et rougeur cutanée, sécheresse buccale, perte d’ appétit et odeur acétonique de l’ haleine.
Dans le diabète de type 1, les épisodes hyperglycémiques non traités peuvent conduire à une acidocétose diabétique, potentiellement létale.
Une hypoglycémie peut survenir si la dose d’ insuline est trop élevée pour les besoins du patient (voir rubriques 4.8 et 4.9).
L'omission d’ un repas ou un exercice physique important non prévu peut entraîner une hypoglycémie.
Les patients dont le contrôle glycémique est nettement amélioré, par exemple dans le cadre d’ une insulinothérapie intensifiée, peuvent constater un changement des signes précurseurs habituels d’ hypoglycémie et doivent donc être avertis de cette éventualité.
Les signes précurseurs habituels peuvent disparaître chez les patients présentant un diabète ancien.
En cas de changement de type ou de marque d’ insuline, le patient devra faire l’ objet d’ un suivi médical attentif.
Les changements de concentration, de marque (fabricant), de type (insuline d’ action rapide, intermédiaire, prolongée, etc.), d’ origine (animale, humaine ou analogue de l’ insuline humaine) et/ ou de méthode de fabrication (ADN recombinant ou insuline d’ origine animale) peuvent nécessiter un changement de posologie.
Si un ajustement de la posologie s’ avère nécessaire lors du
17 passage à Insulatard, il pourra être effectué dès la première injection ou pendant les premières semaines ou les premiers mois.
Dans de rares cas, les réactions au site d’ injection peuvent nécessiter l’ arrêt d’ Insulatard.
Quelques patients ayant ressenti des réactions hypoglycémiques après transfert d’ une insuline animale ont rapporté que leurs signes précurseurs d’ hypoglycémie étaient moins prononcés ou différents de ceux provoqués par leur précédente insuline.
Il est conseillé aux patients prévoyant d’ effectuer un voyage lors duquel ils subiront un décalage horaire de consulter leur médecin car ils pourront avoir besoin de prendre leur insuline et leurs repas à des heures différentes des heures habituelles.
Les suspensions d’ insuline ne doivent pas être utilisées dans les pompes à perfusion d’ insuline.
Insulatard contient du métacrésol qui peut entraîner des réactions allergiques.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Un certain nombre de médicaments sont connus pour interagir avec le métabolisme du glucose.
Les interactions possibles doivent donc être prises en compte par le médecin et celui -ci doit toujours demander à ses patients s’ ils prennent d’ autres médicaments.
Les substances suivantes peuvent réduire les besoins en insuline: antidiabétiques oraux (ADO), inhibiteurs de la monoamine-oxydase (IMAO), bêtabloquants non sélectifs, inhibiteurs de l 'enzyme de conversion de l’ angiotensine (IEC), salicylés, alcool, stéroïdes anabolisants et sulfamides.
Les substances suivantes peuvent augmenter les besoins en insuline: contraceptifs oraux, thiazidiques, glucocorticoïdes, hormones thyroïdiennes et bêta- sympathomimétiques, hormone de croissance et danazol.
Les bêtabloquants peuvent masquer les symptômes d 'hypoglycémie et retarder la récupération après une hypoglycémie.
L’ octréotide/ le lanréotide peuvent réduire ou accroître les besoins en insuline.
L 'alcool peut intensifier et prolonger l' hypoglycémiant de l '
Grossesse et allaitement
Il n 'existe aucune restriction au traitement du diabète par l' insuline pendant la grossesse car l 'insuline ne franchit pas la barrière placentaire.
L’ hypoglycémie et l’ hyperglycémie pouvant toutes deux survenir lors d’ un traitement mal contrôlé du diabète, accroissent les risques de malformations et de mort in utero.
Un contrôle intensif du traitement des femmes enceintes diabétiques est recommandé pendant toute la durée de la grossesse et en cas de projet de grossesse.
Les besoins en insuline chutent habituellement au cours du premier trimestre puis augmentent au cours des deuxième et troisième trimestres.
Après l’ accouchement, les besoins en insuline reviennent rapidement au niveau antérieur à la grossesse.
18 L'insulinothérapie de la mère qui allaite ne présente aucun risque pour le bébé.
Cependant, il pourra être nécessaire de modifier la posologie d’ Insulatard.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les capacités de concentration et les réflexes du patient peuvent être diminués en cas d’ hypoglycémie.
Ceci pourrait constituer un risque pour le patient dans les situations où ces facultés sont indispensables (par exemple la conduite automobile ou l’ utilisation de machines).
Les patients doivent être informés des précautions à prendre afin d’ éviter toute hypoglycémie pendant la conduite de véhicules.
Ceci est particulièrement important chez les patients peu ou mal familiarisés avec les signes précurseurs d’ hypoglycémie ou sujets à de fréquents épisodes hypoglycémiques.
Dans de telles circonstances, l’ aptitude à conduire des véhicules doit être évaluée.
4.8 Effets indésirables
Comme pour les autres insulines, l’ effet indésirable le plus fréquent est généralement l’ hypoglycémie.
Celle -ci survient lorsque la dose d’ insuline est trop importante par rapport aux besoins insuliniques.
Lors des essais cliniques et depuis la mise sur le marché, la fréquence des hypoglycémies a varié en fonction de la population de patients et des doses utilisées, c’ est pourquoi il n’ est pas possible de l’ évaluer.
L’ hypoglycémie sévère peut entraîner une perte de connaissance et/ ou des convulsions et causer une altération transitoire ou définitive des fonctions cérébrales, voire le décès.
Les fréquences des effets indésirables issus des études cliniques, et considérés comme imputables à Insulatard, sont répertoriées ci-dessous.
Les fréquences sont définies comme suit: peu fréquent (1/ 1 000 à < 1/ 100).
Les cas spontanés isolés sont considérés comme très rares (< 1/ 10 000), y compris les cas isolés.
Au sein de chaque fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Affections du système nerveux Très rare - Neuropathie périphérique Une amélioration rapide du contrôle glycémique peut être associée à un état appelé « neuropathie douloureuse aiguë », qui est habituellement réversible.
Affections oculaires Très rare - Anomalies de la réfraction Des anomalies de la réfraction peuvent survenir au début de l 'insulinothérapie.
Ces symptômes sont habituellement transitoires.
Peu fréquent - Rétinopathie diabétique L’ amélioration du contrôle glycémique à long terme diminue le risque de progression de la rétinopathie diabétique.
Cependant, une intensification de l’ insulinothérapie avec amélioration soudaine du contrôle glycémique peut être associée à une aggravation transitoire de la rétinopathie diabétique.
Affections de la peau et du tissu sous-cutané Peu fréquent - Lipodystrophie L’ apparition d’ une lipodystrophie au niveau du site d 'injection est possible lorsque l’ alternance des sites d' injection dans une même zone n’ est pas respectée.
Troubles généraux et anomalies au site d’ administration Peu fréquent - Réactions au site d’ injection Des réactions au site d’ injection (rougeur, tuméfaction, démangeaisons, douleur et hématome au site d’ injection) peuvent survenir au cours de l'insulinothérapie.
Ces réactions sont habituellement transitoires et disparaissent généralement lors de la poursuite du traitement.
19 Un œ dème peut survenir au début de l 'insulinothérapie.
Ces symptômes sont habituellement transitoires.
Affections du système immunitaire Peu fréquent – Urticaire, rash Très rare - Réactions anaphylactiques Les symptômes d’ hypersensibilité généralisée peuvent inclure des éruptions cutanées généralisées, démangeaisons, sueurs, troubles gastro-intestinaux, oedème angioneurotique, difficultés respiratoires, palpitations, baisse de la pression artérielle et évanouissement/ perte de connaissance.
Les réactions d’ hypersensibilité généralisée peuvent menacer le pronostic vital.
4.9 Surdosage
Pour les insulines, il n'existe pas de définition spécifique du surdosage.
hypoglycémie modérée peuvent être traités par administration orale de glucose
On conseille donc aux patients diabétiques d’ avoir sur eux quelques morceaux de sucre, des bonbons, des biscuits ou des jus de fruit sucrés. •
Si le patient ne répond pas au glucagon dans un délai de 10 à 15 minutes, du glucose devra aussi être administré par voie intraveineuse.
Dès que le patient a repris connaissance, une prise orale de glucides est recommandée afin de prévenir une rechute.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: insulines et analogues pour injection, d’ action intermédiaire, insuline (humaine).
Code ATC:
A10A C01.
musculaires et adipeuses facilitant ainsi l’ assimilation du glucose et à l’ inhibition simultanée de la production hépatique de glucose.
Insulatard est une insuline d’ action prolongée.
Insulatard commence à agir 1 heure et demi après l’ injection, son effet maximum apparaît en 4 à 12 heures et sa durée d’ action est d’ environ 24 heures.
Dans la circulation sanguine, l’ insuline a une demi-vie de quelques minutes.
Par conséquent, le profil d’ action d’ une préparation d’ insuline est uniquement déterminé par ses caractéristiques d’ absorption.
Ce processus est influencé par plusieurs facteurs (par exemple la dose d’ insuline, la voie et le site d’ injection, l’ épaisseur du tissu adipeux sous-cutané, le type de diabète).
Ceci explique les variations intra- et interindividuelles considérables observées au niveau de la pharmacocinétique des insulines.
Absorption La concentration plasmatique maximale de l’ insuline est atteinte 2 à 18 heures après l’ administration sous-cutanée.
20 présents dans la circulation, n’ a été observée.
Métabolisme L’ insuline humaine serait dégradée par une insuline-protéase ou par des enzymes de dégradation de l’ insuline et, peut-être, par une protéine disulfure isomérase.
Aucun des métabolites formés après clivage n’ est actif.
Élimination La demi-vie terminale est déterminée par la vitesse d’ absorption à partir du tissu sous-cutané.
Les études ont mis en évidence une demi-vie terminale de 5 à 10 heures environ.
5.3 Données de sécurité précliniques
Les données non cliniques issues des études conventionnelles de pharmacologie de sécurité, toxicologie en administration répétée, génotoxicité, cancérogénèse, et des fonctions de reproduction, n’ ont pas révélé de risque particulier pour l’ homme.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Chlorure de zinc Glycérol Métacrésol Phénol Phosphate disodique dihydraté Hydroxyde de sodium (pour l’ ajustement du pH) Acide chlorhydrique (pour l’ ajustement du pH) Sulfate de protamine Eau pour préparations injectables
6.2 Incompatibilités
Les insulines doivent être mélangées uniquement avec des constituants avec lesquels leur compatibilité est connue.
Les suspensions d’ insuline ne doivent pas être ajoutées aux solutés de perfusion.
6.3 Durée de conservation
30 mois lorsque conservé entre 2°C et 8°C.
6 semaines lorsqu’ utilisé ou conservé à température ambiante (sans dépasser 30°C).
6.4 Précautions particulières de conservation
Avant utilisation: conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas conserver à l’ intérieur ni trop près du compartiment de congélation ou d’ un élément de refroidissement.
Ne pas congeler.
En cours d’ utilisation: ne pas mettre au réfrigérateur.
A conserver à une température ne dépassant pas 30°C.
Conserver la cartouche dans l’ emballage extérieur à l’ abri de la lumière.
21 Mettre à l’ abri de la chaleur excessive et de la lumière.
6.5 Nature et contenu de l’ emballage extérieur
Cartouche en verre de 3 ml (type 1) munie d’ un piston en caoutchouc bromobutyl et d’ un bouchon en caoutchouc bromobutyl/ polyisoprène.
La cartouche contient une bille de verre qui facilite la remise en suspension.
Boîtes de:
1, 5 et 10 cartouches x 3 ml.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
Les cartouches doivent exclusivement être utilisées avec des produits compatibles garantissant leur fonctionnement sûr et efficace.
Insulatard Penfill est réservé à l’ utilisation par un seul patient.
Le contenant ne doit pas être rerempli.
Les préparations d 'insuline qui ont été congelées ne doivent pas être utilisées.
Après avoir sorti Insulatard Penfill du réfrigérateur, il est recommandé d’ attendre qu’ il arrive à température ambiante (sans dépasser 25°C) avant de remettre l’ insuline en suspension, comme indiqué dans les instructions concernant la première utilisation.
Les suspensions d’ insuline qui ne sont pas uniformément blanches et opaques après remise en suspension ne peuvent pas être utilisées.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Danemark
8.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 02/ 233/ 005-007
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
07 octobre 2002
Date du dernier renouvellement:
18 septembre 2007
10.
DATE DE MISE A JOUR DU TEXTE
22 1.
DENOMINATION DU MEDICAMENT
Insulatard NovoLet 100 UI/ ml suspension injectable en stylo prérempli
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Insuline humaine, ADNr (produite par la technique de l’ ADN recombinant sur Saccharomyces cerevisiae).
1 ml contient 100 UI d’ insuline humaine 1 stylo prérempli contient 3 ml, soit 300 UI
Une unité internationale (UI) correspond à 0,035 mg d’ insuline humaine anhydre.
Insulatard est une suspension d’ insuline isophane (NPH).
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Suspension injectable en stylo prérempli.
Suspension aqueuse, blanche et opaque.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement du diabète.
4.2 Posologie et mode d’ administration
Insulatard est une insuline d’ action prolongée.
Posologie La posologie dépend de chaque individu et est déterminée en fonction des besoins du patient.
Les besoins individuels en insuline se situent généralement entre 0,3 et 1,0 UI/ kg/ jour.
Les besoins journaliers en insuline peuvent être plus élevés chez les patients présentant une résistance à l’ insuline (par exemple lors de la puberté ou en cas d’ obésité) et plus faibles chez les patients présentant une insulinosécrétion endogène résiduelle.
Le médecin détermine si une ou plusieurs injections sont nécessaires quotidiennement.
Insulatard peut être utilisé seul ou mélangé avec une insuline d’ action rapide.
En cas d’ insulinothérapie intensive, la suspension peut être utilisée comme insuline basale (injection du soir et/ ou du matin) avec administration d’ une insuline d’ action rapide au moment des repas.
Chez les patients diabétiques, un contrôle glycémique optimisé retarde l’ apparition des complications diabétiques tardives.
C’ est pourquoi il est recommandé de surveiller attentivement la glycémie.
Ajustement de la posologie Les maladies concomitantes, en particulier les infections et les états fébriles, augmentent généralement les besoins en insuline du patient.
Les troubles rénaux ou hépatiques peuvent réduire les besoins en insuline.
23 Un ajustement de la posologie peut également être nécessaire si le patient modifie son activité physique ou son régime alimentaire.
Un ajustement de la posologie peut être nécessaire lorsque le patient est transféré d’ une préparation d’ insuline à une autre (voir rubrique 4.4).
Administration Par voie sous-cutanée.
Les suspensions d 'insuline ne doivent jamais être administrées par voie intraveineuse.
Les injections peuvent aussi être réalisées dans la paroi abdominale, dans la région fessière ou dans la région deltoïde.
Une injection par voie sous-cutanée dans la cuisse assure une absorption plus lente et moins variable que dans les autres sites d’ injection.
L’ injection dans un pli cutané diminue le risque d’ injection intramusculaire accidentelle.
Après l 'injection, l' aiguille doit demeurer sous la peau pendant au moins 6 secondes pour garantir l’ injection de la totalité de la dose.
Pour éviter les lipodystrophies, les sites d’ injection devront être alternés au sein d’ une même région corporelle.
Insulatard NovoLet est conçu pour être utilisé avec les aiguilles NovoFine.
NovoLet délivre de 2 à 78 unités par paliers de 2 unités.
L’ air doit être éliminé du stylo avant chaque injection, jusqu’ à ce que le sélecteur de dose revienne à zéro et qu’ une goutte d’ insuline apparaisse au bout de l’ aiguille.
Pour sélectionner la dose, tourner le sélecteur de dose, qui revient à zéro pendant l’ injection.
Insulatard est accompagné d’ une notice, dont les instructions doivent être respectées.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients (voir rubrique 6.1) Hypoglycémie.
4.4 Mises en garde spéciales et précautions d’ emploi
Une posologie inadaptée ou un arrêt du traitement, en particulier chez les diabétiques de type 1, peut entraîner une hyperglycémie.
En général, les premiers symptômes de l’ hyperglycémie apparaissent progressivement, en quelques heures ou quelques jours.
Il s’ agit de soif, mictions plus fréquentes, nausées, vomissements, somnolence, sécheresse et rougeur cutanée, sécheresse buccale, perte d’ appétit et odeur acétonique de l’ haleine.
Dans le diabète de type 1, les épisodes hyperglycémiques non traités peuvent conduire à une acidocétose diabétique, potentiellement létale.
Une hypoglycémie peut survenir si la dose d’ insuline est trop élevée pour les besoins du patient (voir rubriques 4.8 et 4.9).
L'omission d’ un repas ou un exercice physique important non prévu peut entraîner une hypoglycémie.
Les patients dont le contrôle glycémique est nettement amélioré, par exemple dans le cadre d’ une insulinothérapie intensifiée, peuvent constater un changement des signes précurseurs habituels d’ hypoglycémie et doivent donc être avertis de cette éventualité.
Les signes précurseurs habituels peuvent disparaître chez les patients présentant un diabète ancien.
En cas de changement de type ou de marque d’ insuline, le patient devra faire l’ objet d’ un suivi médical attentif.
Les changements de concentration, de marque (fabricant), de type (insuline d’ action
24 rapide, intermédiaire, prolongée, etc.), d’ origine (animale, humaine ou analogue de l’ insuline humaine) et/ ou de méthode de fabrication (ADN recombinant ou insuline d’ origine animale) peuvent nécessiter un changement de posologie.
Une rotation continue des sites d’ injection dans une même région peut aider à diminuer ou éviter ces réactions.
Ces réactions disparaissent généralement en l’ espace de quelques jours à quelques semaines.
Dans de rares cas, les réactions au site d’ injection peuvent nécessiter l’ arrêt d’ Insulatard.
Quelques patients ayant ressenti des réactions hypoglycémiques après transfert d’ une insuline animale ont rapporté que leurs signes précurseurs d’ hypoglycémie étaient moins prononcés ou différents de ceux provoqués par leur précédente insuline.
Il est conseillé aux patients prévoyant d’ effectuer un voyage lors duquel ils subiront un décalage horaire de consulter leur médecin car ils pourront avoir besoin de prendre leur insuline et leurs repas à des heures différentes des heures habituelles.
Les suspensions d’ insuline ne doivent pas être utilisées dans les pompes à perfusion d’ insuline.
Insulatard contient du métacrésol qui peut entraîner des réactions allergiques.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Un certain nombre de médicaments sont connus pour interagir avec le métabolisme du glucose.
Les interactions possibles doivent donc être prises en compte par le médecin et celui -ci doit toujours demander à ses patients s’ ils prennent d’ autres médicaments.
Les substances suivantes peuvent réduire les besoins en insuline: antidiabétiques oraux (ADO), inhibiteurs de la monoamine-oxydase (IMAO), bêtabloquants non sélectifs, inhibiteurs de l 'enzyme de conversion de l’ angiotensine (IEC), salicylés, alcool, stéroïdes anabolisants et sulfamides.
Les substances suivantes peuvent augmenter les besoins en insuline: contraceptifs oraux, thiazidiques, glucocorticoïdes, hormones thyroïdiennes et bêta- sympathomimétiques, hormone de croissance et danazol.
Les bêtabloquants peuvent masquer les symptômes d 'hypoglycémie et retarder la récupération après une hypoglycémie.
L’ octréotide/ le lanréotide peuvent réduire ou accroître les besoins en insuline.
L 'alcool peut intensifier et prolonger l' hypoglycémiant de l '
Grossesse et allaitement
Il n 'existe aucune restriction au traitement du diabète par l' insuline pendant la grossesse car l 'insuline ne franchit pas la barrière placentaire.
L’ hypoglycémie et l’ hyperglycémie pouvant toutes deux survenir lors d’ un traitement mal contrôlé du diabète, accroissent les risques de malformations et de mort in utero.
Un contrôle intensif du traitement des femmes enceintes diabétiques est recommandé pendant toute la durée de la grossesse et en cas de projet de grossesse.
Les besoins en insuline chutent habituellement au cours du premier trimestre puis augmentent au cours des deuxième et troisième trimestres.
25 Après l’ accouchement, les besoins en insuline reviennent rapidement au niveau antérieur à la grossesse.
L'insulinothérapie de la mère qui allaite ne présente aucun risque pour le bébé.
Cependant, il pourra être nécessaire de modifier la posologie d’ Insulatard.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les capacités de concentration et les réflexes du patient peuvent être diminués en cas d’ hypoglycémie.
Ceci pourrait constituer un risque pour le patient dans les situations où ces facultés sont indispensables (par exemple la conduite automobile ou l’ utilisation de machines).
Les patients doivent être informés des précautions à prendre afin d’ éviter toute hypoglycémie pendant la conduite de véhicules.
Ceci est particulièrement important chez les patients peu ou mal familiarisés avec les signes précurseurs d’ hypoglycémie ou sujets à de fréquents épisodes hypoglycémiques.
Dans de telles circonstances, l’ aptitude à conduire des véhicules doit être évaluée.
4.8 Effets indésirables
Comme pour les autres insulines, l’ effet indésirable le plus fréquent est généralement l’ hypoglycémie.
Celle -ci survient lorsque la dose d’ insuline est trop importante par rapport aux besoins insuliniques.
Lors des essais cliniques et depuis la mise sur le marché, la fréquence des hypoglycémies a varié en fonction de la population de patients et des doses utilisées, c’ est pourquoi il n’ est pas possible de l’ évaluer.
L’ hypoglycémie sévère peut entraîner une perte de connaissance et/ ou des convulsions et causer une altération transitoire ou définitive des fonctions cérébrales, voire le décès.
Les fréquences des effets indésirables issus des études cliniques, et considérés comme imputables à Insulatard, sont répertoriées ci-dessous.
Les fréquences sont définies comme suit: peu fréquent (1/ 1 000 à < 1/ 100).
Les cas spontanés isolés sont considérés comme très rares (< 1/ 10 000), y compris les cas isolés.
Au sein de chaque fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Affections du système nerveux Très rare - Neuropathie périphérique Une amélioration rapide du contrôle glycémique peut être associée à un état appelé « neuropathie douloureuse aiguë », qui est habituellement réversible.
Affections oculaires Très rare - Anomalies de la réfraction Des anomalies de la réfraction peuvent survenir au début de l 'insulinothérapie.
Ces symptômes sont habituellement transitoires.
Peu fréquent - Rétinopathie diabétique L’ amélioration du contrôle glycémique à long terme diminue le risque de progression de la rétinopathie diabétique.
Cependant, une intensification de l’ insulinothérapie avec amélioration soudaine du contrôle glycémique peut être associée à une aggravation transitoire de la rétinopathie diabétique.
Affections de la peau et du tissu sous-cutané Peu fréquent - Lipodystrophie L’ apparition d’ une lipodystrophie au niveau du site d 'injection est possible lorsque l’ alternance des sites d' injection dans une même zone n’ est pas respectée.
Troubles généraux et anomalies au site d’ administration Peu fréquent - Réactions au site d’ injection
Ces réactions sont habituellement transitoires et disparaissent généralement lors de la poursuite du traitement.
Peu fréquent - Œ dème Un œ dème peut survenir au début de l 'insulinothérapie.
Ces symptômes sont habituellement transitoires.
Affections du système immunitaire Peu fréquent – Urticaire, rash Très rare - Réactions anaphylactiques Les symptômes d’ hypersensibilité généralisée peuvent inclure des éruptions cutanées généralisées, démangeaisons, sueurs, troubles gastro-intestinaux, oedème angioneurotique, difficultés respiratoires, palpitations, baisse de la pression artérielle et évanouissement/ perte de connaissance.
Les réactions d’ hypersensibilité généralisée peuvent menacer le pronostic vital.
4.9 Surdosage
Pour les insulines, il n'existe pas de définition spécifique du surdosage.
hypoglycémie modérée peuvent être traités par administration orale de glucose
On conseille donc aux patients diabétiques d’ avoir sur eux quelques morceaux de sucre, des bonbons, des biscuits ou des jus de fruit sucrés. •
Si le patient ne répond pas au glucagon dans un délai de 10 à 15 minutes, du glucose devra aussi être administré par voie intraveineuse.
Dès que le patient a repris connaissance, une prise orale de glucides est recommandée afin de prévenir une rechute.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: insulines et analogues pour injection, d’ action intermédiaire, insuline (humaine).
Code ATC:
A10A C01.
musculaires et adipeuses facilitant ainsi l’ assimilation du glucose et à l’ inhibition simultanée de la production hépatique de glucose.
Insulatard est une insuline d’ action prolongée.
Insulatard commence à agir 1 heure et demi après l’ injection, son effet maximum apparaît en 4 à 12 heures et sa durée d’ action est d’ environ 24 heures.
Dans la circulation sanguine, l’ insuline a une demi-vie de quelques minutes.
Par conséquent, le profil d’ action d’ une préparation d’ insuline est uniquement déterminé par ses caractéristiques d’ absorption.
Ce processus est influencé par plusieurs facteurs (par exemple la dose d’ insuline, la voie et le site d’ injection, l’ épaisseur du tissu adipeux sous-cutané, le type de diabète).
Ceci explique les variations intra- et interindividuelles considérables observées au niveau de la pharmacocinétique des insulines.
27 La concentration plasmatique maximale de l’ insuline est atteinte 2 à 18 heures après l’ administration sous-cutanée.
Distribution Aucune forte liaison aux protéines plasmatiques, à l’ exception d’ éventuels anticorps anti-insuline présents dans la circulation, n’ a été observée.
Métabolisme L’ insuline humaine serait dégradée par une insuline-protéase ou par des enzymes de dégradation de l’ insuline et, peut-être, par une protéine disulfure isomérase.
Aucun des métabolites formés après clivage n’ est actif.
Élimination La demi-vie terminale est déterminée par la vitesse d’ absorption à partir du tissu sous-cutané.
Les études ont mis en évidence une demi-vie terminale de 5 à 10 heures environ.
5.3 Données de sécurité précliniques
Les données non cliniques issues des études conventionnelles de pharmacologie de sécurité, toxicologie en administration répétée, génotoxicité, cancérogénèse, et des fonctions de reproduction, n’ ont pas révélé de risque particulier pour l’ homme.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Chlorure de zinc Glycérol Métacrésol Phénol Phosphate disodique dihydraté Hydroxyde de sodium (pour l’ ajustement du pH) Acide chlorhydrique (pour l’ ajustement du pH) Sulfate de protamine Eau pour préparations injectables
6.2 Incompatibilités
Les insulines doivent être mélangées uniquement avec des constituants avec lesquels leur compatibilité est connue.
Les suspensions d’ insuline ne doivent pas être ajoutées aux solutés de perfusion.
6.3 Durée de conservation
30 mois lorsque conservé entre 2°C et 8°C.
6 semaines lorsqu’ utilisé ou conservé à température ambiante (sans dépasser 30°C).
6.4 Précautions particulières de conservation
Avant utilisation: conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas conserver à l’ intérieur ni trop près du compartiment de congélation ou d’ un élément de refroidissement.
28 Ne pas congeler.
En cours d’ utilisation: ne pas mettre au réfrigérateur.
A conserver à une température ne dépassant pas 30°C.
Conserver le capuchon sur le stylo à l’ abri de la lumière.
Mettre à l’ abri de la chaleur excessive et de la lumière.
6.5 Nature et contenu de l’ emballage extérieur
Stylo prérempli (stylo jetable multidose) composé d’ un stylo injecteur et d’ une cartouche (3 ml) en verre (type 1) munie d’ un piston en caoutchouc bromobutyl et d’ un bouchon en caoutchouc bromobutyl/ polyisoprène.
La cartouche contient une bille de verre qui facilite la remise en suspension.
Le stylo injecteur est en plastique.
Boîtes de:
5 et 10 stylos préremplis x 3 ml Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
Les stylos doivent exclusivement être utilisés avec des produits compatibles garantissant leur fonctionnement sûr et efficace.
Insulatard NovoLet est réservé à l’ utilisation par un seul patient.
Le contenant ne doit pas être rerempli.
Les préparations d 'insuline qui ont été congelées ne doivent pas être utilisées.
Après avoir sorti Insulatard NovoLet du réfrigérateur, il est recommandé d’ attendre qu’ il arrive à température ambiante (sans dépasser 25°C) avant de remettre l’ insuline en suspension, comme indiqué dans les instructions concernant la première utilisation.
Les suspensions d’ insuline qui ne sont pas uniformément blanches et opaques après remise en suspension ne peuvent pas être utilisées.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Danemark
8.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 02/ 233/ 008, 009
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
07 octobre 2002
Date du dernier renouvellement:
18 septembre 2007
29 10.
DATE DE MISE A JOUR DU TEXTE
30 1.
DENOMINATION DU MEDICAMENT
Insulatard InnoLet 100 UI/ ml suspension injectable en stylo prérempli
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Insuline humaine, ADNr (produite par la technique de l’ ADN recombinant sur Saccharomyces cerevisiae).
1 ml contient 100 UI d’ insuline humaine 1 stylo prérempli contient 3 ml, soit 300 UI
Une unité internationale (UI) correspond à 0,035 mg d’ insuline humaine anhydre.
Insulatard est une suspension d’ insuline isophane (NPH).
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Suspension injectable en stylo prérempli.
Suspension aqueuse, blanche et opaque.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement du diabète.
4.2 Posologie et mode d’ administration
Insulatard est une insuline d’ action prolongée.
Posologie La posologie dépend de chaque individu et est déterminée en fonction des besoins du patient.
Les besoins individuels en insuline se situent généralement entre 0,3 et 1,0 UI/ kg/ jour.
Les besoins journaliers en insuline peuvent être plus élevés chez les patients présentant une résistance à l’ insuline (par exemple lors de la puberté ou en cas d’ obésité) et plus faibles chez les patients présentant une insulinosécrétion endogène résiduelle.
Le médecin détermine si une ou plusieurs injections sont nécessaires quotidiennement.
Insulatard peut être utilisé seul ou mélangé avec une insuline d’ action rapide.
En cas d’ insulinothérapie intensive, la suspension peut être utilisée comme insuline basale (injection du soir et/ ou du matin) avec administration d’ une insuline d’ action rapide au moment des repas.
Chez les patients diabétiques, un contrôle glycémique optimisé retarde l’ apparition des complications diabétiques tardives.
C’ est pourquoi il est recommandé de surveiller attentivement la glycémie.
Ajustement de la posologie Les maladies concomitantes, en particulier les infections et les états fébriles, augmentent généralement les besoins en insuline du patient.
Les troubles rénaux ou hépatiques peuvent réduire les besoins en insuline.
31 Un ajustement de la posologie peut également être nécessaire si le patient modifie son activité physique ou son régime alimentaire.
Un ajustement de la posologie peut être nécessaire lorsque le patient est transféré d’ une préparation d’ insuline à une autre (voir rubrique 4.4).
Administration Par voie sous-cutanée.
Les suspensions d 'insuline ne doivent jamais être administrées par voie intraveineuse.
Les injections peuvent aussi être réalisées dans la paroi abdominale, dans la région fessière ou dans la région deltoïde.
Une injection par voie sous-cutanée dans la cuisse assure une absorption plus lente et moins variable que dans les autres sites d’ injection.
L’ injection dans un pli cutané diminue le risque d’ injection intramusculaire accidentelle.
Après l 'injection, l' aiguille doit demeurer sous la peau pendant au moins 6 secondes pour garantir l’ injection de la totalité de la dose.
Pour éviter les lipodystrophies, les sites d’ injection devront être alternés au sein d’ une même région corporelle.
Insulatard InnoLet est conçu pour être utilisé avec les aiguilles NovoFine munies d’ une protection courte d’ une longueur maximale de 8 mm.
Un S figure sur la boîte de ce type d 'InnoLet délivre de 1 à 50 unités par paliers de 1 unité.
L’ air doit être éliminé du stylo avant chaque injection, jusqu’ à ce que le sélecteur de dose revienne à zéro et qu’ une goutte d’ insuline apparaisse au bout de l’ aiguille.
Pour sélectionner la dose, tourner le sélecteur de dose, qui revient à zéro pendant l’ injection.
Insulatard est accompagné d’ une notice, dont les instructions doivent être respectées.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients (voir rubrique 6.1) Hypoglycémie.
4.4 Mises en garde spéciales et précautions d’ emploi
Une posologie inadaptée ou un arrêt du traitement, en particulier chez les diabétiques de type 1, peut entraîner une hyperglycémie.
En général, les premiers symptômes de l’ hyperglycémie apparaissent progressivement, en quelques heures ou quelques jours.
Il s’ agit de soif, mictions plus fréquentes, nausées, vomissements, somnolence, sécheresse et rougeur cutanée, sécheresse buccale, perte d’ appétit et odeur acétonique de l’ haleine.
Dans le diabète de type 1, les épisodes hyperglycémiques non traités peuvent conduire à une acidocétose diabétique, potentiellement létale.
Une hypoglycémie peut survenir si la dose d’ insuline est trop élevée pour les besoins du patient (voir rubriques 4.8 et 4.9).
L'omission d’ un repas ou un exercice physique important non prévu peut entraîner une hypoglycémie.
Les patients dont le contrôle glycémique est nettement amélioré, par exemple dans le cadre d’ une insulinothérapie intensifiée, peuvent constater un changement des signes précurseurs habituels d’ hypoglycémie et doivent donc être avertis de cette éventualité.
Les signes précurseurs habituels peuvent disparaître chez les patients présentant un diabète ancien.
En cas de changement de type ou de marque d’ insuline, le patient devra faire l’ objet d’ un suivi
Si un ajustement de la posologie s’ avère nécessaire lors du passage à Insulatard, il pourra être effectué dès la première injection ou pendant les premières semaines ou les premiers mois.
Comme avec toute insulinothérapie, des réactions au site d’ injection peuvent survenir, se traduisant par une douleur, des démangeaisons, un urticaire, un gonflement et une inflammation.
Une rotation continue des sites d’ injection dans une même région peut aider à diminuer ou éviter ces réactions.
Ces réactions disparaissent généralement en l’ espace de quelques jours à quelques semaines.
Dans de rares cas, les réactions au site d’ injection peuvent nécessiter l’ arrêt d’ Insulatard.
Quelques patients ayant ressenti des réactions hypoglycémiques après transfert d’ une insuline animale ont rapporté que leurs signes précurseurs d’ hypoglycémie étaient moins prononcés ou différents de ceux provoqués par leur précédente insuline.
Il est conseillé aux patients prévoyant d’ effectuer un voyage lors duquel ils subiront un décalage horaire de consulter leur médecin car ils pourront avoir besoin de prendre leur insuline et leurs repas à des heures différentes des heures habituelles.
Les suspensions d’ insuline ne doivent pas être utilisées dans les pompes à perfusion d’ insuline.
Insulatard contient du métacrésol qui peut entraîner des réactions allergiques.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Un certain nombre de médicaments sont connus pour interagir avec le métabolisme du glucose.
Les interactions possibles doivent donc être prises en compte par le médecin et celui -ci doit toujours demander à ses patients s’ ils prennent d’ autres médicaments.
Les substances suivantes peuvent réduire les besoins en insuline: antidiabétiques oraux (ADO), inhibiteurs de la monoamine-oxydase (IMAO), bêtabloquants non sélectifs, inhibiteurs de l 'enzyme de conversion de l’ angiotensine (IEC), salicylés, alcool, stéroïdes anabolisants et sulfamides.
Les substances suivantes peuvent augmenter les besoins en insuline: contraceptifs oraux, thiazidiques, glucocorticoïdes, hormones thyroïdiennes et bêta- sympathomimétiques, hormone de croissance et danazol.
Les bêtabloquants peuvent masquer les symptômes d 'hypoglycémie et retarder la récupération après une hypoglycémie.
L’ octréotide/ le lanréotide peuvent réduire ou accroître les besoins en insuline.
L 'alcool peut intensifier et prolonger l' hypoglycémiant de l '
Grossesse et allaitement
Il n 'existe aucune restriction au traitement du diabète par l' insuline pendant la grossesse car l 'insuline ne franchit pas la barrière placentaire.
L’ hypoglycémie et l’ hyperglycémie pouvant toutes deux survenir lors d’ un traitement mal contrôlé du diabète, accroissent les risques de malformations et de mort in utero.
Un contrôle intensif du traitement des femmes enceintes diabétiques est recommandé pendant toute la durée de la grossesse et en cas de projet de grossesse.
Les besoins en insuline chutent habituellement au cours du premier trimestre puis augmentent au cours
Après l’ accouchement, les besoins en insuline reviennent rapidement au niveau antérieur à la grossesse.
L'insulinothérapie de la mère qui allaite ne présente aucun risque pour le bébé.
Cependant, il pourra être nécessaire de modifier la posologie d’ Insulatard.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les capacités de concentration et les réflexes du patient peuvent être diminués en cas d’ hypoglycémie.
Ceci pourrait constituer un risque pour le patient dans les situations où ces facultés sont indispensables (par exemple la conduite automobile ou l’ utilisation de machines).
Les patients doivent être informés des précautions à prendre afin d’ éviter toute hypoglycémie pendant la conduite de véhicules.
Ceci est particulièrement important chez les patients peu ou mal familiarisés avec les signes précurseurs d’ hypoglycémie ou sujets à de fréquents épisodes hypoglycémiques.
Dans de telles circonstances, l’ aptitude à conduire des véhicules doit être évaluée.
4.8 Effets indésirables
Comme pour les autres insulines, l’ effet indésirable le plus fréquent est généralement l’ hypoglycémie.
Celle -ci survient lorsque la dose d’ insuline est trop importante par rapport aux besoins insuliniques.
Lors des essais cliniques et depuis la mise sur le marché, la fréquence des hypoglycémies a varié en fonction de la population de patients et des doses utilisées, c’ est pourquoi il n’ est pas possible de l’ évaluer.
L’ hypoglycémie sévère peut entraîner une perte de connaissance et/ ou des convulsions et causer une altération transitoire ou définitive des fonctions cérébrales, voire le décès.
Les fréquences des effets indésirables issus des études cliniques, et considérés comme imputables à Insulatard, sont répertoriées ci-dessous.
Les fréquences sont définies comme suit: peu fréquent (1/ 1 000 à < 1/ 100).
Les cas spontanés isolés sont considérés comme très rares (< 1/ 10 000), y compris les cas isolés.
Au sein de chaque fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Affections du système nerveux Très rare - Neuropathie périphérique Une amélioration rapide du contrôle glycémique peut être associée à un état appelé « neuropathie douloureuse aiguë », qui est habituellement réversible.
Affections oculaires Très rare - Anomalies de la réfraction Des anomalies de la réfraction peuvent survenir au début de l 'insulinothérapie.
Ces symptômes sont habituellement transitoires.
Peu fréquent - Rétinopathie diabétique L’ amélioration du contrôle glycémique à long terme diminue le risque de progression de la rétinopathie diabétique.
Cependant, une intensification de l’ insulinothérapie avec amélioration soudaine du contrôle glycémique peut être associée à une aggravation transitoire de la rétinopathie diabétique.
Affections de la peau et du tissu sous-cutané Peu fréquent - Lipodystrophie L’ apparition d’ une lipodystrophie au niveau du site d 'injection est possible lorsque l’ alternance des sites d' injection dans une même zone n’ est pas respectée.
Troubles généraux et anomalies au site d’ administration Peu fréquent - Réactions au site d’ injection
Ces réactions sont habituellement transitoires et disparaissent généralement lors de la poursuite du traitement.
Peu fréquent - Œ dème Un œ dème peut survenir au début de l 'insulinothérapie.
Ces symptômes sont habituellement transitoires.
Affections du système immunitaire Peu fréquent – Urticaire, rash Très rare - Réactions anaphylactiques Les symptômes d’ hypersensibilité généralisée peuvent inclure des éruptions cutanées généralisées, démangeaisons, sueurs, troubles gastro-intestinaux, oedème angioneurotique, difficultés respiratoires, palpitations, baisse de la pression artérielle et évanouissement/ perte de connaissance.
Les réactions d’ hypersensibilité généralisée peuvent menacer le pronostic vital.
4.9 Surdosage
Pour les insulines, il n'existe pas de définition spécifique du surdosage.
hypoglycémie modérée peuvent être traités par administration orale de glucose
On conseille donc aux patients diabétiques d’ avoir sur eux quelques morceaux de sucre, des bonbons, des biscuits ou des jus de fruit sucrés. •
Si le patient ne répond pas au glucagon dans un délai de 10 à 15 minutes, du glucose devra aussi être administré par voie intraveineuse.
Dès que le patient a repris connaissance, une prise orale de glucides est recommandée afin de prévenir une rechute.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: insulines et analogues pour injection, d’ action intermédiaire, insuline (humaine).
Code ATC:
A10A C01.
musculaires et adipeuses facilitant ainsi l’ assimilation du glucose et à l’ inhibition simultanée de la production hépatique de glucose.
Insulatard est une insuline d’ action prolongée.
Insulatard commence à agir 1 heure et demi après l’ injection, son effet maximum apparaît en 4 à 12 heures et sa durée d’ action est d’ environ 24 heures.
Dans la circulation sanguine, l’ insuline a une demi-vie de quelques minutes.
Par conséquent, le profil d’ action d’ une préparation d’ insuline est uniquement déterminé par ses caractéristiques d’ absorption.
Ce processus est influencé par plusieurs facteurs (par exemple la dose d’ insuline, la voie et le site d’ injection, l’ épaisseur du tissu adipeux sous-cutané, le type de diabète).
Ceci explique les variations intra- et interindividuelles considérables observées au niveau de la pharmacocinétique des insulines.
35 La concentration plasmatique maximale de l’ insuline est atteinte 2 à 18 heures après l’ administration sous-cutanée.
Distribution Aucune forte liaison aux protéines plasmatiques, à l’ exception d’ éventuels anticorps anti-insuline présents dans la circulation, n’ a été observée.
Métabolisme L’ insuline humaine serait dégradée par une insuline-protéase ou par des enzymes de dégradation de l’ insuline et, peut-être, par une protéine disulfure isomérase.
Aucun des métabolites formés après clivage n’ est actif.
Élimination La demi-vie terminale est déterminée par la vitesse d’ absorption à partir du tissu sous-cutané.
Les études ont mis en évidence une demi-vie terminale de 5 à 10 heures environ.
5.3 Données de sécurité précliniques
Les données non cliniques issues des études conventionnelles de pharmacologie de sécurité, toxicologie en administration répétée, génotoxicité, cancérogénèse, et des fonctions de reproduction, n’ ont pas révélé de risque particulier pour l’ homme.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Chlorure de zinc Glycérol Métacrésol Phénol Phosphate disodique dihydraté Hydroxyde de sodium (pour l’ ajustement du pH) Acide chlorhydrique (pour l’ ajustement du pH) Sulfate de protamine Eau pour préparations injectables
6.2 Incompatibilités
Les insulines doivent être mélangées uniquement avec des constituants avec lesquels leur compatibilité est connue.
Les suspensions d’ insuline ne doivent pas être ajoutées aux solutés de perfusion.
6.3 Durée de conservation
30 mois lorsque conservé entre 2°C et 8°C.
6 semaines lorsqu’ utilisé ou conservé à température ambiante (sans dépasser 30°C).
6.4 Précautions particulières de conservation
Avant utilisation: conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas conserver à l’ intérieur ni trop près du compartiment de congélation ou d’ un élément de refroidissement.
36 Ne pas congeler.
En cours d’ utilisation: ne pas mettre au réfrigérateur.
A conserver à une température ne dépassant pas 30°C.
Conserver le capuchon sur le stylo à l’ abri de la lumière.
Mettre à l’ abri de la chaleur excessive et de la lumière.
6.5 Nature et contenu de l’ emballage extérieur
Stylo prérempli (stylo jetable multidose) composé d’ un stylo injecteur et d’ une cartouche (3 ml) en verre (type 1) munie d’ un piston en caoutchouc bromobutyl et d’ un bouchon en caoutchouc bromobutyl/ polyisoprène.
La cartouche contient une bille de verre qui facilite la remise en suspension.
Le stylo injecteur est en plastique.
Boîtes de:
1, 5 et 10 stylos préremplis x 3 ml.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
Les stylos doivent exclusivement être utilisés avec des produits compatibles garantissant leur fonctionnement sûr et efficace.
Insulatard InnoLet est réservé à l’ utilisation par un seul patient.
Le contenant ne doit pas être rerempli.
Les préparations d 'insuline qui ont été congelées ne doivent pas être utilisées.
Après avoir sorti Insulatard InnoLet du réfrigérateur, il est recommandé d’ attendre qu’ il arrive à température ambiante (sans dépasser 25°C) avant de remettre l’ insuline en suspension, comme indiqué dans les instructions concernant la première utilisation.
Les suspensions d’ insuline qui ne sont pas uniformément blanches et opaques après remise en suspension ne peuvent pas être utilisées.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Danemark
8.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 02/ 233/ 010-012
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
07 octobre 2002
Date du dernier renouvellement:
18 septembre 2007
37 10.
DATE DE MISE A JOUR DU TEXTE
38 1.
DENOMINATION DU MEDICAMENT
Insulatard FlexPen 100 UI/ ml suspension injectable en stylo prérempli
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Insuline humaine, ADNr (produite par la technique de l’ ADN recombinant sur Saccharomyces cerevisiae).
1 ml contient 100 UI d’ insuline humaine 1 stylo prérempli contient 3 ml, soit 300 UI
Une unité internationale (UI) correspond à 0,035 mg d’ insuline humaine anhydre.
Insulatard est une suspension d’ insuline isophane (NPH).
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Suspension injectable en stylo prérempli.
Suspension aqueuse, blanche et opaque.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement du diabète.
4.2 Posologie et mode d’ administration
Insulatard est une insuline d’ action prolongée.
Posologie La posologie dépend de chaque individu et est déterminée en fonction des besoins du patient.
Les besoins individuels en insuline se situent généralement entre 0,3 et 1,0 UI/ kg/ jour.
Les besoins journaliers en insuline peuvent être plus élevés chez les patients présentant une résistance à l’ insuline (par exemple lors de la puberté ou en cas d’ obésité) et plus faibles chez les patients présentant une insulinosécrétion endogène résiduelle.
Le médecin détermine si une ou plusieurs injections sont nécessaires quotidiennement.
Insulatard peut être utilisé seul ou mélangé avec une insuline d’ action rapide.
En cas d’ insulinothérapie intensive, la suspension peut être utilisée comme insuline basale (injection du soir et/ ou du matin) avec administration d’ une insuline d’ action rapide au moment des repas.
Chez les patients diabétiques, un contrôle glycémique optimisé retarde l’ apparition des complications diabétiques tardives.
C’ est pourquoi il est recommandé de surveiller attentivement la glycémie.
Ajustement de la posologie Les maladies concomitantes, en particulier les infections et les états fébriles, augmentent généralement les besoins en insuline du patient.
Les troubles rénaux ou hépatiques peuvent réduire les besoins en insuline.
39 Un ajustement de la posologie peut également être nécessaire si le patient modifie son activité physique ou son régime alimentaire.
Un ajustement de la posologie peut être nécessaire lorsque le patient est transféré d’ une préparation d’ insuline à une autre (voir rubrique 4.4).
Administration Par voie sous-cutanée.
Les suspensions d 'insuline ne doivent jamais être administrées par voie intraveineuse.
Les injections peuvent aussi être réalisées dans la paroi abdominale, dans la région fessière ou dans la région deltoïde.
Une injection par voie sous-cutanée dans la cuisse assure une absorption plus lente et moins variable que dans les autres sites d’ injection.
L’ injection dans un pli cutané diminue le risque d’ injection intramusculaire accidentelle.
Après l 'injection, l' aiguille doit demeurer sous la peau pendant au moins 6 secondes pour garantir l’ injection de la totalité de la dose.
Pour éviter les lipodystrophies, les sites d’ injection devront être alternés au sein d’ une même région corporelle.
Insulatard FlexPen est conçu pour être utilisé avec les aiguilles NovoFine munies d’ une protection courte d’ une longueur maximale de 8 mm.
Un S figure sur la boîte de ce type d 'FlexPen délivre de 1 à 60 unités par paliers de 1 unité.
L’ air doit être éliminé du stylo avant chaque injection, jusqu’ à ce que le sélecteur de dose revienne à zéro et qu’ une goutte d’ insuline apparaisse au bout de l’ aiguille.
Pour sélectionner la dose, tourner le sélecteur de dose, qui revient à zéro pendant l’ injection.
Insulatard est accompagné d’ une notice, dont les instructions doivent être respectées.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients (voir rubrique 6.1) Hypoglycémie.
4.4 Mises en garde spéciales et précautions d’ emploi
Une posologie inadaptée ou un arrêt du traitement, en particulier chez les diabétiques de type 1, peut entraîner une hyperglycémie.
En général, les premiers symptômes de l’ hyperglycémie apparaissent progressivement, en quelques heures ou quelques jours.
Il s’ agit de soif, mictions plus fréquentes, nausées, vomissements, somnolence, sécheresse et rougeur cutanée, sécheresse buccale, perte d’ appétit et odeur acétonique de l’ haleine.
Dans le diabète de type 1, les épisodes hyperglycémiques non traités peuvent conduire à une acidocétose diabétique, potentiellement létale.
Une hypoglycémie peut survenir si la dose d’ insuline est trop élevée pour les besoins du patient (voir rubriques 4.8 et 4.9).
L'omission d’ un repas ou un exercice physique important non prévu peut entraîner une hypoglycémie.
Les patients dont le contrôle glycémique est nettement amélioré, par exemple dans le cadre d’ une insulinothérapie intensifiée, peuvent constater un changement des signes précurseurs habituels d’ hypoglycémie et doivent donc être avertis de cette éventualité.
Les signes précurseurs habituels peuvent disparaître chez les patients présentant un diabète ancien.
En cas de changement de type ou de marque d’ insuline, le patient devra faire l’ objet d’ un suivi
Si un ajustement de la posologie s’ avère nécessaire lors du passage à Insulatard, il pourra être effectué dès la première injection ou pendant les premières semaines ou les premiers mois.
Comme avec toute insulinothérapie, des réactions au site d’ injection peuvent survenir, se traduisant par une douleur, des démangeaisons, un urticaire, un gonflement et une inflammation.
Une rotation continue des sites d’ injection dans une même région peut aider à diminuer ou éviter ces réactions.
Ces réactions disparaissent généralement en l’ espace de quelques jours à quelques semaines.
Dans de rares cas, les réactions au site d’ injection peuvent nécessiter l’ arrêt d’ Insulatard.
Quelques patients ayant ressenti des réactions hypoglycémiques après transfert d’ une insuline animale ont rapporté que leurs signes précurseurs d’ hypoglycémie étaient moins prononcés ou différents de ceux provoqués par leur précédente insuline.
Il est conseillé aux patients prévoyant d’ effectuer un voyage lors duquel ils subiront un décalage horaire de consulter leur médecin car ils pourront avoir besoin de prendre leur insuline et leurs repas à des heures différentes des heures habituelles.
Les suspensions d’ insuline ne doivent pas être utilisées dans les pompes à perfusion d’ insuline.
Insulatard contient du métacrésol qui peut entraîner des réactions allergiques.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Un certain nombre de médicaments sont connus pour interagir avec le métabolisme du glucose.
Les interactions possibles doivent donc être prises en compte par le médecin et celui -ci doit toujours demander à ses patients s’ ils prennent d’ autres médicaments.
Les substances suivantes peuvent réduire les besoins en insuline: antidiabétiques oraux (ADO), inhibiteurs de la monoamine-oxydase (IMAO), bêtabloquants non sélectifs, inhibiteurs de l 'enzyme de conversion de l’ angiotensine (IEC), salicylés, alcool, stéroïdes anabolisants et sulfamides.
Les substances suivantes peuvent augmenter les besoins en insuline: contraceptifs oraux, thiazidiques, glucocorticoïdes, hormones thyroïdiennes et bêta- sympathomimétiques, hormone de croissance et danazol.
Les bêtabloquants peuvent masquer les symptômes d 'hypoglycémie et retarder la récupération après une hypoglycémie.
L’ octréotide/ le lanréotide peuvent réduire ou accroître les besoins en insuline.
L 'alcool peut intensifier et prolonger l' hypoglycémiant de l '
Grossesse et allaitement
Il n 'existe aucune restriction au traitement du diabète par l' insuline pendant la grossesse car l 'insuline ne franchit pas la barrière placentaire.
L’ hypoglycémie et l’ hyperglycémie pouvant toutes deux survenir lors d’ un traitement mal contrôlé du diabète, accroissent les risques de malformations et de mort in utero.
Un contrôle intensif du traitement des femmes enceintes diabétiques est recommandé pendant toute la durée de la grossesse et en cas de projet de grossesse.
Les besoins en insuline chutent habituellement au cours du premier trimestre puis augmentent au cours
Après l’ accouchement, les besoins en insuline reviennent rapidement au niveau antérieur à la grossesse.
L'insulinothérapie de la mère qui allaite ne présente aucun risque pour le bébé.
Cependant, il pourra être nécessaire de modifier la posologie d’ Insulatard.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les capacités de concentration et les réflexes du patient peuvent être diminués en cas d’ hypoglycémie.
Ceci pourrait constituer un risque pour le patient dans les situations où ces facultés sont indispensables (par exemple la conduite automobile ou l’ utilisation de machines).
Les patients doivent être informés des précautions à prendre afin d’ éviter toute hypoglycémie pendant la conduite de véhicules.
Ceci est particulièrement important chez les patients peu ou mal familiarisés avec les signes précurseurs d’ hypoglycémie ou sujets à de fréquents épisodes hypoglycémiques.
Dans de telles circonstances, l’ aptitude à conduire des véhicules doit être évaluée.
4.8 Effets indésirables
Comme pour les autres insulines, l’ effet indésirable le plus fréquent est généralement l’ hypoglycémie.
Celle -ci survient lorsque la dose d’ insuline est trop importante par rapport aux besoins insuliniques.
Lors des essais cliniques et depuis la mise sur le marché, la fréquence des hypoglycémies a varié en fonction de la population de patients et des doses utilisées, c’ est pourquoi il n’ est pas possible de l’ évaluer.
L’ hypoglycémie sévère peut entraîner une perte de connaissance et/ ou des convulsions et causer une altération transitoire ou définitive des fonctions cérébrales, voire le décès.
Les fréquences des effets indésirables issus des études cliniques, et considérés comme imputables à Insulatard, sont répertoriées ci-dessous.
Les fréquences sont définies comme suit: peu fréquent (1/ 1 000 à < 1/ 100).
Les cas spontanés isolés sont considérés comme très rares (< 1/ 10 000), y compris les cas isolés.
Au sein de chaque fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Affections du système nerveux Très rare - Neuropathie périphérique Une amélioration rapide du contrôle glycémique peut être associée à un état appelé « neuropathie douloureuse aiguë », qui est habituellement réversible.
Affections oculaires Très rare - Anomalies de la réfraction Des anomalies de la réfraction peuvent survenir au début de l 'insulinothérapie.
Ces symptômes sont habituellement transitoires.
Peu fréquent - Rétinopathie diabétique L’ amélioration du contrôle glycémique à long terme diminue le risque de progression de la rétinopathie diabétique.
Cependant, une intensification de l’ insulinothérapie avec amélioration soudaine du contrôle glycémique peut être associée à une aggravation transitoire de la rétinopathie diabétique.
Affections de la peau et du tissu sous-cutané Peu fréquent - Lipodystrophie L’ apparition d’ une lipodystrophie au niveau du site d 'injection est possible lorsque l’ alternance des sites d' injection dans une même zone n’ est pas respectée.
Troubles généraux et anomalies au site d’ administration Peu fréquent - Réactions au site d’ injection Des réactions au site d’ injection (rougeur, tuméfaction, démangeaisons, douleur et hématome au site
Ces réactions sont habituellement transitoires et disparaissent généralement lors de la poursuite du traitement.
Peu fréquent - Œ dème Un œ dème peut survenir au début de l 'insulinothérapie.
Ces symptômes sont habituellement transitoires.
Affections du système immunitaire Peu fréquent – Urticaire, rash Très rare – Réactions anaphylactiques Les symptômes d’ hypersensibilité généralisée peuvent inclure des éruptions cutanées généralisées, démangeaisons, sueurs, troubles gastro-intestinaux, oedème angioneurotique, difficultés respiratoires, palpitations, baisse de la pression artérielle et évanouissement/ perte de connaissance.
Les réactions d’ hypersensibilité généralisée peuvent menacer le pronostic vital.
4.9 Surdosage
Pour les insulines, il n'existe pas de définition spécifique du surdosage.
hypoglycémie modérée peuvent être traités par administration orale de glucose
On conseille donc aux patients diabétiques d’ avoir sur eux quelques morceaux de sucre, des bonbons, des biscuits ou des jus de fruit sucrés. •
Si le patient ne répond pas au glucagon dans un délai de 10 à 15 minutes, du glucose devra aussi être administré par voie intraveineuse.
Dès que le patient a repris connaissance, une prise orale de glucides est recommandée afin de prévenir une rechute.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: insulines et analogues pour injection, d’ action intermédiaire, insuline (humaine).
Code ATC:
A10A C01.
musculaires et adipeuses facilitant ainsi l’ assimilation du glucose et à l’ inhibition simultanée de la production hépatique de glucose.
Insulatard est une insuline d’ action prolongée.
Insulatard commence à agir 1 heure et demi après l’ injection, son effet maximum apparaît en 4 à 12 heures et sa durée d’ action est d’ environ 24 heures.
Dans la circulation sanguine, l’ insuline a une demi-vie de quelques minutes.
Par conséquent, le profil d’ action d’ une préparation d’ insuline est uniquement déterminé par ses caractéristiques d’ absorption.
Ce processus est influencé par plusieurs facteurs (par exemple la dose d’ insuline, la voie et le site d’ injection, l’ épaisseur du tissu adipeux sous-cutané, le type de diabète).
Ceci explique les variations intra- et interindividuelles considérables observées au niveau de la pharmacocinétique des insulines.
Absorption La concentration plasmatique maximale de l’ insuline est atteinte 2 à 18 heures après l’ administration
Distribution Aucune forte liaison aux protéines plasmatiques, à l’ exception d’ éventuels anticorps anti-insuline présents dans la circulation, n’ a été observée.
Métabolisme L’ insuline humaine serait dégradée par une insuline-protéase ou par des enzymes de dégradation de l’ insuline et, peut-être, par une protéine disulfure isomérase.
Aucun des métabolites formés après clivage n’ est actif.
Élimination La demi-vie terminale est déterminée par la vitesse d’ absorption à partir du tissu sous-cutané.
Les études ont mis en évidence une demi-vie terminale de 5 à 10 heures environ.
5.3 Données de sécurité précliniques
Les données non cliniques issues des études conventionnelles de pharmacologie de sécurité, toxicologie en administration répétée, génotoxicité, cancérogénèse, et des fonctions de reproduction, n’ ont pas révélé de risque particulier pour l’ homme.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Chlorure de zinc Glycérol Métacrésol Phénol Phosphate disodique dihydraté Hydroxyde de sodium (pour l’ ajustement du pH) Acide chlorhydrique (pour l’ ajustement du pH) Sulfate de protamine Eau pour préparations injectables
6.2 Incompatibilités
Les insulines doivent être mélangées uniquement avec des constituants avec lesquels leur compatibilité est connue.
Les suspensions d’ insuline ne doivent pas être ajoutées aux solutés de perfusion.
6.3 Durée de conservation
30 mois lorsque conservé entre 2°C et 8°C.
6 semaines lorsqu’ utilisé ou conservé à température ambiante (sans dépasser 30°C).
6.4 Précautions particulières de conservation
Avant utilisation: conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas conserver à l’ intérieur ni trop près du compartiment de congélation ou d’ un élément de refroidissement.
Ne pas congeler.
44 En cours d’ utilisation: ne pas mettre au réfrigérateur.
A conserver à une température ne dépassant pas 30°C.
Conserver le capuchon sur le stylo à l’ abri de la lumière.
Mettre à l’ abri de la chaleur excessive et de la lumière.
6.5 Nature et contenu de l’ emballage extérieur
Stylo prérempli (stylo jetable multidose) composé d’ un stylo injecteur et d’ une cartouche (3 ml) en verre (type 1) munie d’ un piston en caoutchouc bromobutyl et d’ un bouchon en caoutchouc bromobutyl/ polyisoprène.
La cartouche contient une bille de verre qui facilite la remise en suspension.
Le stylo injecteur est en plastique.
Boîtes de:
1, 5 et 10 stylos préremplis x 3 ml.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
Les stylos doivent exclusivement être utilisés avec des produits compatibles garantissant leur fonctionnement sûr et efficace.
Insulatard FlexPen est réservé à l’ utilisation par un seul patient.
Le contenant ne doit pas être rerempli.
Les préparations d 'insuline qui ont été congelées ne doivent pas être utilisées.
Après avoir sorti Insulatard FlexPen du réfrigérateur, il est recommandé d’ attendre qu’ il arrive à température ambiante (sans dépasser 25°C) avant de remettre l’ insuline en suspension, comme indiqué dans les instructions concernant la première utilisation
Les suspensions d’ insuline qui ne sont pas uniformément blanches et opaques après remise en suspension ne peuvent pas être utilisées.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Danemark
8.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 02/ 233/ 013-015
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
07 octobre 2002
Date du dernier renouvellement:
18 septembre 2007
45 10.
DATE DE MISE A JOUR DU TEXTE
46 ANNEXE II
A.
FABRICANT DE LA SUBSTANCE ACTIVE D’ ORIGINE BIOLOGIQUE ET TITULAIRES DE L’ AUTORISATION DE FABRICATION RESPONSABLES DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
47 A.
FABRICANT DE LA SUBSTANCE ACTIVE D'ORIGINE BIOLOGIQUE ET TITULAIRES DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse du fabricant de la substance active d 'origine biologique
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Danemark
Novo Nordisk A/ S Hallas Allé DK-4400 Kalundborg Danemark
Nom et adresse des fabricants responsables de la libération des lots
Insulatard, Insulatard NovoLet, Insulatard InnoLet
Novo Nordisk A/ S Novo Allé DK-2880 Bagsvaerd Danemark
Insulatard Penfill et FlexPen:
Novo Nordisk A/ S Novo Allé DK-2880 Bagsvaerd Danemark
Novo Nordisk Production SAS 45, Avenue d’ Orléans F-28002 Chartres France
Le nom et l’ adresse du fabricant responsable de la libération du lot concerné doivent figurer sur la notice du médicament.
B.
CONDITIONS RELATIVES A L 'AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L 'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale.
• CONDITIONS OU RESTRICTIONS EN VUE D’ UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
48 ANNEXE III
ETIQUETAGE ET NOTICE
49 A.
ETIQUETAGE
50 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
Insulatard 40 UI/ ml, suspension injectable en flacon Insuline humaine (ADNr)
2.
COMPOSITION EN SUBSTANCE ACTIVE
1 ml de suspension contient 40 UI (1,4 mg) d’ insuline humaine (ADNr),
3.
LISTE DES EXCIPIENTS
chlorure de zinc, glycérol, métacrésol, phénol, phosphate disodique dihydraté, hydroxyde de sodium, acide chlorhydrique, sulfate de protamine et eau pour préparations injectables
4.
FORME PHARMACEUTIQUE ET CONTENU
Suspension injectable 1 x 10 ml 5 x 10 ml
5.
MODE ET VOIE D‘ ADMINISTRATION
Voie sous-cutanée Remettre en suspension conformément aux instructions de la notice Lire attentivement la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP/ En cours d’ utilisation: utiliser dans les 4 semaines
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
51 A conserver au réfrigérateur (entre 2°C et 8°C) Ne pas congeler Conserver le flacon dans l’ emballage extérieur à l’ abri de la lumière En cours d’ utilisation: ne pas mettre au réfrigérateur.
A conserver à une température ne dépassant pas 25°C
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Danemark
12.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 02/ 233/ 001 1 x 10 ml EU/ 1/ 02/ 233/ 002 5 x 10 ml
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Insulatard flacon 40 UI/ ml
52 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE DU FLACON
1.
DENOMINATION DU MEDICAMENT ET VOIE D’ ADMINISTRATION
Insulatard 40 UI/ ml suspension injectable Insuline humaine (ADNr) Voie SC
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP/
4.
NUMERO DE LOT
Lot:
5.
CONTENU EN POIDS, VOLUME OU UNITE
10 ml
6.
AUTRES
Novo Nordisk A/ S
53 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
Insulatard 100 UI/ ml suspension injectable en flacon Insuline humaine (ADNr)
2.
COMPOSITION EN SUBSTANCE ACTIVE
1 ml de suspension contient 100 UI (3,5 mg) d’ insuline humaine (ADNr),
3.
LISTE DES EXCIPIENTS
chlorure de zinc, glycérol, métacrésol, phénol, phosphate disodique dihydraté, hydroxyde de sodium, acide chlorhydrique, sulfate de protamine et eau pour préparations injectables
4.
FORME PHARMACEUTIQUE ET CONTENU
Suspension injectable 1 x 10 ml 5 x 10 ml
5.
MODE ET VOIE D‘ ADMINISTRATION
Voie sous-cutanée Remettre en suspension conformément aux instructions de la notice Lire attentivement la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP/ En cours d’ utilisation: utiliser dans les 6 semaines
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur (entre 2°C et 8°C)
54 Ne pas congeler Conserver le flacon dans l’ emballage extérieur à l’ abri de la lumière En cours d’ utilisation: ne pas mettre au réfrigérateur.
A conserver à une température ne dépassant pas 25°C
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Danemark
12.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 02/ 233/ 003 1 x 10 ml EU/ 1/ 02/ 233/ 004 5 x 10 ml
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Insulatard flacon 100 UI/ ml
55 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE DU FLACON
1.
DENOMINATION DU MEDICAMENT ET VOIE D’ ADMINISTRATION
Insulatard 100 UI/ ml suspension injectable Insuline humaine (ADNr) Voie SC
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP/
4.
NUMERO DE LOT
Lot:
5.
CONTENU EN POIDS, VOLUME OU UNITE
10 ml
6.
AUTRES
Novo Nordisk A/ S
56 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
Insulatard 40 UI/ ml suspension injectable en flacon Insuline humaine (ADNr)
2.
COMPOSITION EN SUBSTANCE ACTIVE
1 ml de suspension contient 40 UI (1,4 mg) d’ insuline humaine (ADNr),
3.
LISTE DES EXCIPIENTS
chlorure de zinc, glycérol, métacrésol, phénol, phosphate disodique dihydraté, hydroxyde de sodium, acide chlorhydrique, sulfate de protamine et eau pour préparations injectables
4.
FORME PHARMACEUTIQUE ET CONTENU
Les flacons ne peuvent être vendus individuellement un
5.
MODE ET VOIE D‘ ADMINISTRATION
Voie sous-cutanée Remettre en suspension conformément aux instructions de la notice Lire attentivement la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP/ En cours d’ utilisation: utiliser dans les 4 semaines
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
57 A conserver au réfrigérateur (entre 2°C et 8°C) Ne pas congeler Conserver le flacon dans l’ emballage extérieur à l’ abri de la lumière En cours d’ utilisation: ne pas mettre au réfrigérateur.
A conserver à une température ne dépassant pas 25°C
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Danemark
12.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 02/ 233/ 016
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Insulatard flacon 40 UI/ ml
58 MENTIONS PARTICULIERES DEVANT FIGURER SUR L 'EMBALLAGE
ETIQUETTE APPLIQUEE SUR L’ EMBALLAGE MULTIPLE
1.
DENOMINATION DU MEDICAMENT
Insulatard 40 UI/ ml suspension injectable en flacon Insuline humaine (ADNr)
2.
COMPOSITION EN SUBSTANCE ACTIVE
1 ml de suspension contient 40 UI (1,4 mg) d’ insuline humaine (ADNr),
3.
LISTE DES EXCIPIENTS
chlorure de zinc, glycérol, métacrésol, phénol, phosphate disodique dihydraté, hydroxyde de sodium, acide chlorhydrique, sulfate de protamine et eau pour préparations injectables
4.
FORME PHARMACEUTIQUE ET CONTENU
Les flacons ne peuvent être vendus individuellement
5.
MODE ET VOIE D‘ ADMINISTRATION
Voie sous-cutanée Remettre en suspension conformément aux instructions de la notice Lire attentivement la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP/ En cours d’ utilisation: utiliser dans les 4 semaines
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur (entre 2°C et 8°C)
59 Ne pas congeler Conserver le flacon dans l’ emballage extérieur à l’ abri de la lumière En cours d’ utilisation: ne pas mettre au réfrigérateur.
A conserver à une température ne dépassant pas 25°C
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Danemark
12.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 02/ 233/ 016
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
60 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
Insulatard 100 UI/ ml suspension injectable en flacon Insuline humaine (ADNr)
2.
COMPOSITION EN SUBSTANCE ACTIVE
1 ml de suspension contient 100 UI (3,5 mg) d’ insuline humaine (ADNr),
3.
LISTE DES EXCIPIENTS
chlorure de zinc, glycérol, métacrésol, phénol, phosphate disodique dihydraté, hydroxyde de sodium, acide chlorhydrique, sulfate de protamine et eau pour préparations injectables
4.
FORME PHARMACEUTIQUE ET CONTENU
Les flacons ne peuvent être vendus individuellement un
5.
MODE ET VOIE D‘ ADMINISTRATION
Voie sous-cutanée Remettre en suspension conformément aux instructions de la notice Lire attentivement la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP/ En cours d’ utilisation: utiliser dans les 6 semaines
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
61 A conserver au réfrigérateur (entre 2°C et 8°C) Ne pas congeler Conserver le flacon dans l’ emballage extérieur à l’ abri de la lumière En cours d’ utilisation: ne pas mettre au réfrigérateur.
A conserver à une température ne dépassant pas 25°C
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Danemark
12.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 02/ 233/ 017
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Insulatard flacon 100 UI/ ml
62 MENTIONS PARTICULIERES DEVANT FIGURER SUR L 'EMBALLAGE
ETIQUETTE APPLIQUEE SUR L’ EMBALLAGE MULTIPLE
1.
DENOMINATION DU MEDICAMENT
Insulatard 100 UI/ ml suspension injectable en flacon Insuline humaine (ADNr)
2.
COMPOSITION EN SUBSTANCE ACTIVE
1 ml de suspension contient 100 UI (3,5 mg) d’ insuline humaine (ADNr),
3.
LISTE DES EXCIPIENTS
chlorure de zinc, glycérol, métacrésol, phénol, phosphate disodique dihydraté, hydroxyde de sodium, acide chlorhydrique, sulfate de protamine et eau pour préparations injectables
4.
FORME PHARMACEUTIQUE ET CONTENU
Suspension injectable 5 x (1 x 10 ml) Emballage multiple - Les flacons ne peuvent être vendus individuellement
5.
MODE ET VOIE D‘ ADMINISTRATION
Voie sous-cutanée Remettre en suspension conformément aux instructions de la notice Lire attentivement la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP/ En cours d’ utilisation: utiliser dans les 6 semaines
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur (entre 2°C et 8°C)
63 Ne pas congeler Conserver le flacon dans l’ emballage extérieur à l’ abri de la lumière En cours d’ utilisation: ne pas mettre au réfrigérateur.
A conserver à une température ne dépassant pas 25°C
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Danemark
12.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 02/ 233/ 017
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
64 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
Insulatard Penfill 100 UI/ ml suspension injectable en cartouche Insuline humaine (ADNr)
2.
COMPOSITION EN SUBSTANCE ACTIVE
1 ml de suspension contient 100 UI (3,5 mg) d’ insuline humaine (ADNr)
3.
LISTE DES EXCIPIENTS
chlorure de zinc, glycérol, métacrésol, phénol, phosphate disodique dihydraté, hydroxyde de sodium, acide chlorhydrique, sulfate de protamine et eau pour préparations injectables
4.
FORME PHARMACEUTIQUE ET CONTENU
Suspension injectable 1 x 3 ml 5 x 3 ml 10 x 3 ml
5.
MODE ET VOIE D‘ ADMINISTRATION
Voie sous-cutanée Cartouches Penfill à utiliser avec les systèmes d’ administration d’ insuline Novo Nordisk Remettre en suspension conformément aux instructions de la notice Lire attentivement la notice avant utilisation Insulatard Penfill est réservé à l’ utilisation par un seul patient
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP/ En cours d’ utilisation: utiliser dans les 6 semaines
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
65 A conserver au réfrigérateur (entre 2°C et 8°C) Ne pas congeler Conserver la cartouche dans l’ emballage extérieur à l’ abri de la lumière En cours d’ utilisation: ne pas mettre au réfrigérateur.
A conserver à une température ne dépassant pas 30°C
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Danemark
12.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 02/ 233/ 005 1 x 3 ml EU/ 1/ 02/ 233/ 006 5 x 3 ml EU/ 1/ 02/ 233/ 007 10 x 3 ml
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Insulatard Penfill
66 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Insulatard Penfill 100 UI/ ml suspension injectable Insuline humaine (ADNr) Voie SC
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP/
4.
NUMERO DE LOT
Lot:
5.
CONTENU EN POIDS, VOLUME OU UNITE
3 ml
6.
AUTRES
Novo Nordisk A/ S
67 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
Insulatard NovoLet 100 UI/ ml suspension injectable en stylo prérempli Insuline humaine (ADNr)
2.
COMPOSITION EN SUBSTANCE ACTIVE
1 ml de suspension contient 100 UI (3,5 mg) d’ insuline humaine (ADNr),
3.
LISTE DES EXCIPIENTS
chlorure de zinc, glycérol, métacrésol, phénol, phosphate disodique dihydraté, hydroxyde de sodium, acide chlorhydrique, sulfate de protamine et eau pour préparations injectables
4.
FORME PHARMACEUTIQUE ET CONTENU
Suspension injectable 5 x 3 ml 10 x 3 ml
5.
MODE ET VOIE D‘ ADMINISTRATION
Voie sous-cutanée Insulatard NovoLet est conçu pour être utilisé avec les aiguilles NovoFine Remettre en suspension conformément aux instructions de la notice Lire attentivement la notice avant utilisation Insulatard NovoLet est réservé à l’ utilisation par un seul patient
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP/ En cours d’ utilisation: utiliser dans les 6 semaines
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
68 A conserver au réfrigérateur (entre 2°C et 8°C) Ne pas congeler A conserver à l’ abri de la lumière En cours d’ utilisation: ne pas mettre au réfrigérateur.
A conserver à une température ne dépassant pas 30°C
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Danemark
12.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 02/ 233/ 008 5 x 3 ml EU/ 1/ 02/ 233/ 009 10 x 3 ml
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Insulatard NovoLet
69 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE DU NOVOLET
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Insulatard NovoLet 100 UI/ ml suspension injectable Insuline humaine (ADNr)
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP/
4.
NUMERO DE LOT
Lot:
5.
CONTENU EN POIDS, VOLUME OU UNITE
3 ml
6.
AUTRES
Novo Nordisk A/ S
70 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
Insulatard InnoLet 100 UI/ ml suspension injectable en stylo prérempli Insuline humaine (ADNr)
2.
COMPOSITION EN SUBSTANCE ACTIVE
1 ml de suspension contient 100 UI (3,5 mg) d’ insuline humaine (ADNr),
3.
LISTE DES EXCIPIENTS
chlorure de zinc, glycérol, métacrésol, phénol, phosphate disodique dihydraté, hydroxyde de sodium, acide chlorhydrique, sulfate de protamine et eau pour préparations injectables
4.
FORME PHARMACEUTIQUE ET CONTENU
Suspension injectable 1 x 3 ml 5 x 3 ml 10 x 3 ml
5.
MODE ET VOIE D‘ ADMINISTRATION
Voie sous-cutanée Insulatard InnoLet est conçu pour être utilisé avec les aiguilles NovoFine S Remettre en suspension conformément aux instructions de la notice Lire attentivement la notice avant utilisation Insulatard InnoLet est réservé à l’ utilisation par un seul patient
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP/ En cours d’ utilisation: utiliser dans les 6 semaines
71 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur (entre 2°C et 8°C) Ne pas congeler A conserver à l’ abri de la lumière En cours d’ utilisation: ne pas mettre au réfrigérateur.
A conserver à une température ne dépassant pas 30°C
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Danemark
12.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 02/ 233/ 010 1 x 3 ml EU/ 1/ 02/ 233/ 011 5 x 3 ml EU/ 1/ 02/ 233/ 012 10 x 3 ml
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Insulatard InnoLet
72 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE DE L’ INNOLET
1.
DENOMINATION DU MEDICAMENT ET VOIE D’ ADMINISTRATION
Insulatard InnoLet 100 UI/ ml suspension injectable Insuline humaine (ADNr) Voie SC
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP/
4.
NUMERO DE LOT
Lot:
5.
CONTENU EN POIDS, VOLUME OU UNITE
3 ml
6.
AUTRES
Novo Nordisk A/ S
73 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
Insulatard FlexPen 100 UI/ ml suspension injectable en stylo prérempli Insuline humaine (ADNr)
2.
COMPOSITION EN SUBSTANCE ACTIVE
1 ml de suspension contient 100 UI (3,5 mg) d’ insuline humaine (ADNr),
3.
LISTE DES EXCIPIENTS
chlorure de zinc, glycérol, métacrésol, phénol, phosphate disodique dihydraté, hydroxyde de sodium, acide chlorhydrique, sulfate de protamine et eau pour préparations injectables
4.
FORME PHARMACEUTIQUE ET CONTENU
Suspension injectable 1 x 3 ml 5 x 3 ml 10 x 3 ml
5.
MODE ET VOIE D‘ ADMINISTRATION
Voie sous-cutanée Conçu pour être utilisé avec les aiguilles NovoFine ou NovoTwist à usage unique d’ une longueur maximale de 8 mm Les aiguilles ne sont pas incluses Remettre en suspension conformément aux instructions de la notice Lire attentivement la notice avant utilisation Insulatard FlexPen est réservé à l’ utilisation par un seul patient
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP/ En cours d’ utilisation: utiliser dans les 6 semaines
74 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur (entre 2°C et 8°C) Ne pas congeler A conserver à l’ abri de la lumière En cours d’ utilisation: ne pas mettre au réfrigérateur.
A conserver à une température ne dépassant pas 30°C
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Danemark
12.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 02/ 233/ 013 1 x 3 ml EU/ 1/ 02/ 233/ 014 5 x 3 ml EU/ 1/ 02/ 233/ 015 10 x 3 ml
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Insulatard FlexPen
75 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE DU FLEXPEN
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Insulatard FlexPen 100 UI/ ml suspension injectable Insuline humaine (ADNr) Voie SC
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP/
4.
NUMERO DE LOT
Lot:
5.
CONTENU EN POIDS, VOLUME OU UNITE
3 ml
6.
AUTRES
Novo Nordisk A/ S
76 B.
NOTICE
INFORMATION DE L’ UTILISATEUR
Insulatard 40 UI/ ml suspension injectable en flacon Insuline humaine (ADNr)
Veuillez lire attentivement l 'intégralité de cette notice avant d’ utiliser votre insuline. – Gardez cette notice, vous pourriez avoir besoin de la relire. – Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre médecin, à votre infirmière d’ éducation ou à votre pharmacien. – Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre, même en cas de symptômes identiques, cela pourrait lui être nocif. – Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez -en à votre médecin, à votre infirmière d’ éducation ou à votre pharmacien.
1.
QU’ EST-CE QUE INSULATARD ET DANS QUEL CAS EST-IL UTILISE
Insulatard est une insuline humaine utilisée pour traiter le diabète.
Insulatard est une insuline d’ action prolongée.
Ceci signifie qu’ il commence à faire baisser votre taux de sucre dans le sang 1½ heure environ après l’ administration et que l’ effet dure environ 24 heures.
Insulatard est souvent administré en association avec des insulines d’ action rapide.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’ UTILISER INSULATARD
N’ utilisez jamais Insulatard
Si vous êtes allergique (hypersensible) à cette insuline, au métacrésol ou à l’ un des autres composants (voir section 7 Informations supplémentaires).
Les signes d’ allergie sont décrits à la section 5 Quels sont les effets indésirables éventuels Si vous sentez arriver une hypoglycémie (signe d’ un taux de sucre trop bas dans le sang).
Pour plus d’ informations sur les hypoglycémies, reportez -vous à la section 4 Que faire en cas d’ urgence.
Faites attention avec Insulatard
Si vous avez des problèmes de reins, de foie, de glandes surrénales, d’ hypophyse ou de thyroïde Si vous buvez de l’ alcool: faites attention aux signes d’ hypoglycémie et ne buvez jamais d’ alcool l’ estomac vide Si vous faites plus d’ exercice que d’ habitude ou si vous voulez modifier votre régime alimentaire Si vous êtes malade: continuez à prendre votre insuline Si vous partez en voyage à l’ étranger: les décalages horaires entre pays peuvent modifier vos besoins en insuline et les horaires d’ injection.
Utilisation d 'autres médicaments
De nombreux médicaments influent sur l’ action du glucose dans votre corps et peuvent avoir un impact sur votre dose d’ insuline.
Les principaux médicaments susceptibles de modifier votre traitement à l’ insuline sont indiqués ci-dessous.
Veuillez indiquer à votre médecin ou à votre pharmacien si vous prenez ou avez pris récemment un autre médicament, même s’ il s’ agit d’ un médicament obtenu sans ordonnance.
l’ angiotensine (IEC), acide acétylsalicylique, stéroides anabolisants, sulfamides, contraceptifs oraux, thiazidiques, glucocorticoïdes, hormones thyroïdiennes, bêta-sympathomimétiques, hormone de croissance, danazol, octréotide ou lanréotide.
Grossesse et allaitement
Si vous êtes enceinte, si vous prévoyez une grossesse ou si vous allaitez: demandez conseil à votre médecin.
Conduite de véhicules et utilisation de machines
Vos capacités de concentration et vos réflexes peuvent être diminués en cas d’ hypoglycémie.
Vous ne devez jamais prendre le volant ou utiliser une machine si vous sentez arriver une hypoglycémie.
Si vous avez souvent des hypoglycémies ou si vous avez des difficultés à les reconnaître, consultez votre médecin pour savoir si vous pouvez conduire ou utiliser des machines.
3.
COMMENT UTILISER INSULATARD
Parlez de vos besoins en insuline avec votre médecin et votre infirmière d’ éducation.
Suivez attentivement leurs conseils.
Si votre médecin vous a fait changer de type ou de marque d’ insuline, il pourra être nécessaire qu’ il ajuste votre dose.
Il est recommandé de contrôler régulièrement votre taux de sucre dans le sang.
Avant d’ utiliser Insulatard
contrôlez l’ étiquette pour vous assurer que vous disposez du type d’ insuline correct désinfectez la membrane en caoutchouc à l’ aide d’ une compresse antiseptique.
dans une pompe à perfusion d’ insuline si la capsule de protection est détachée ou manquante.
Chaque flacon possède une capsule de protection inviolable en plastique.
Comment utiliser cette insuline
Insulatard doit être injecté sous la peau (voie sous-cutanée).
N’ injectez jamais votre insuline directement dans une veine ou dans un muscle.
Alternez toujours les sites d’ injection pour éviter les épaississements de la peau (voir 5 Quels sont les effets indésirables éventuels).
Les meilleurs endroits pour réaliser vos injections sont: le ventre (abdomen), la fesse, le dessus de la cuisse ou le haut du bras.
Votre insuline agira plus rapidement si vous l’ injectez au niveau de l’ abdomen.
Les flacons d‘ Insulatard doivent être utilisés avec des seringues à insuline portant une graduation adéquate.
1. immédiatement avant d’ injecter cette insuline, faites rouler le flacon entre vos mains jusqu’ à ce que le liquide soit uniformément blanc et opaque.
La remise en suspension est plus facile si l’ insuline a atteint la température ambiante
79 2. aspirez de l’ air dans la seringue, en même quantité que la dose d’ insuline dont vous avez besoin 3. injectez l’ air dans le flacon: enfoncez l’ aiguille dans le bouchon en caoutchouc et appuyez sur le piston 4. retournez le flacon et la seringue 5. aspirez la dose correcte d’ insuline dans la seringue 6. retirez l’ aiguille du flacon 7. vérifiez qu’ il ne reste pas d’ air dans la seringue: pointez l’ aiguille vers le haut et chassez l’ air 8. assurez -vous que la dose est correcte 9. injectez immédiatement.
Pour mélanger Insulatard avec une insuline d’ action rapide
1. faites rouler entre vos mains le flacon d’ Insulatard jusqu’ à ce que le liquide soit uniformément blanc et opaque.
La remise en suspension est plus facile si l’ insuline a atteint la température ambiante 2. aspirez dans la seringue une quantité d’ air identique à la dose d’ Insulatard dont vous avez besoin.
Injectez l’ air dans le flacon contenant Insulatard puis retirez l’ aiguille 3. aspirez dans la seringue une quantité d’ air identique à la dose d’ insuline d’ action rapide dont vous avez besoin.
Injectez l’ air dans le flacon contenant l’ insuline d’ action rapide puis retournez le flacon et la seringue 4. aspirez dans la seringue la dose d’ insuline d’ action rapide nécessaire.
Retirez l’ aiguille du flacon.
5. vérifiez qu’ il ne reste pas d’ air dans la seringue: pointez l’ aiguille vers le haut et chassez l’ air.
Assurez -vous que la dose est correcte 6. enfoncez ensuite l’ aiguille dans le flacon d’ Insulatard.
Retournez le flacon et la seringue 7. aspirez dans la seringue la dose d’ Insulatard nécessaire.
Retirez l’ aiguille du flacon 8. vérifiez qu’ il ne reste pas d’ air dans la seringue et contrôlez que la dose est correcte 9. injectez immédiatement le mélange.
Mélangez toujours l’ insuline d’ action rapide et l’ insuline d’ action prolongée dans cet ordre.
injectez l’ insuline sous la peau.
Utilisez la méthode d’ injection conseillée par votre médecin ou votre infirmière d’ éducation gardez l’ aiguille sous la peau pendant au moins 6 secondes afin d’ être certain que la totalité de la dose a été délivrée.
4.
QUE FAIRE EN CAS D’ URGENCE
Si vous avez une hypoglycémie
Une hypoglycémie se produit lorsque le taux de sucre dans le sang est trop bas.
Les signes qui annoncent une hypoglycémie peuvent apparaître soudainement et sont les suivants: sueurs froides, pâleur et froideur de la peau, maux de tête, rythme cardiaque rapide, nausées, sensation de faim excessive, troubles visuels passagers, somnolence, fatigue et faiblesse inhabituelles, nervosité ou tremblement, anxiété, confusion, difficultés de concentration.
Si vous ressentez l’ un de ces signes, avalez des comprimés de glucose ou un produit riche en sucre (bonbons, biscuits, jus de fruits) puis reposez -vous.
Vous devez toujours avoir sur vous des comprimés de glucose, des bonbons, des biscuits ou des jus de fruits, si nécessaire.
Ils ne doivent rien vous donner à manger ni à boire car vous pourriez vous étouffer.
80 Si elle n’ est pas traitée, l’ hypoglycémie sévère peut causer des lésions cérébrales (temporaires ou permanentes) et même la mort Consultez votre médecin si vous vous évanouissez à la suite d’ une hypoglycémie ou si vous avez souvent des hypoglycémies.
Il est peut-être nécessaire de modifier votre dose d’ insuline, les horaires d’ injection, votre régime alimentaire ou votre activité physique.
Utilisation de glucagon
Si vous ne répondez pas au traitement par glucagon, vous devrez être traité à l’ hôpital.
Demandez un avis médical après injection de glucagon: il est nécessaire de trouver la cause de votre hypoglycémie afin d’ éviter d’ en faire une autre.
Causes de l’ hypoglycémie
Vous pouvez faire une hypoglycémie si votre taux de sucre dans le sang est trop bas.
Cela peut arriver: • si vous prenez trop d’ insuline • si vous mangez trop peu ou sautez un repas • si vous faites plus d’ efforts physiques que d’ habitude.
Si votre taux de sucre dans le sang devient trop élevé
Votre taux de sucre dans le sang peut devenir trop élevé (c’ est ce qu’ on appelle une hyperglycémie).
Les signes annonciateurs apparaissent progressivement.
Si vous ressentez l’ un de ces signes, contrôlez votre taux de sucre dans le sang, recherchez si possible la présence de corps cétoniques dans vos urines puis contactez immédiatement un médecin.
Si vous ne le soignez pas, il peut entraîner un coma diabétique et même la mort.
• oubli de votre dose d’ insuline • prises répétées d’ une dose d’ insuline inférieure à vos besoins • infection ou fièvre • repas plus importants que d’ habitude • exercice moins important que d’ habitude.
5.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Insulatard peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Insulatard peut entraîner une hypoglycémie (faible taux de sucre dans le sang).
Voir les recommandations de la section 4 Que faire en cas d’ urgence.
Effets indésirables peu fréquemment rapportés
(chez moins de 1 patient sur 100)
Altérations au site d’ injection (Lipodystrophie).
Si vous injectez trop souvent dans une même zone, le tissu adipeux sous la peau peut s’ amincir (lipoatrophie) ou s’ épaissir (lipohypertrophie).
Si vous
Signes d’ allergie.
Des réactions (rougeur, gonflement, démangeaison) au site d’ injection peuvent survenir (réactions allergiques locales).
Si elles ne disparaissent pas, consultez votre médecin.
Consultez immédiatement un médecin: • si les signes d’ allergie s’ étendent à d’ autres parties du corps, ou • si vous ne vous sentez soudainement pas bien, si vous commencez à transpirer, à être malade (vomissement), si vous avez des difficultés à respirer, un rythme cardiaque rapide, si vous avez des vertiges, si vous sentez que vous allez vous évanouir.
Vous pouvez présenter une réaction allergique sérieuse très rare à Insulatard ou à l’ un de ses composants (appelée réaction allergique systémique).
Voir aussi les précautions dans la section 2 Quelles sont les informations à connaître avant d’ utiliser Insulatard.
Si vous avez une rétinopathie diabétique, une amélioration très rapide de votre taux de sucre dans le sang peut aggraver la rétinopathie.
Consultez votre médecin.
Gonflement des articulations.
Lorsque vous commencez votre traitement à l’ insuline, la rétention d’ eau peut provoquer un gonflement de vos chevilles et des autres articulations.
Cela disparaît rapidement.
Effets indésirables très rarement rapportés
Troubles de la vision.
Lorsque vous débutez votre insulinothérapie, votre vision peut être perturbée, mais cette réaction disparaît généralement.
Une amélioration très rapide de votre taux de sucre dans le sang peut entraîner des douleurs à type de brûlure, de picotement ou d’ électricité.
Il s’ agit d’ une neuropathie douloureuse aiguë qui disparaît généralement.
Si vous ressentez un des effets mentionnés comme graves ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin, votre infirmière d’ éducation ou votre pharmacien.
6.
COMMENT CONSERVER INSULATARD
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Insulatard après la date de péremption mentionnée sur l’ étiquette et sur la boîte.
La date de péremption fait référence au dernier jour du mois.
Les flacons non utilisés sont à conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas les conserver à l’ intérieur ni trop près du compartiment de congélation ou d’ un élément de refroidissement.
Ne pas congeler.
Conserver les flacons dans l’ emballage d’ origine.
Les flacons en cours d’ utilisation ou sur le point d’ être utilisés ne sont pas à conserver au réfrigérateur.
Après avoir sorti un flacon du réfrigérateur, il est recommandé d’ attendre qu’ il arrive à température ambiante avant de remettre l’ insuline en suspension, comme indiqué dans les instructions concernant la première utilisation.
Voir section 3 Comment utiliser Insulatard.
Vous pouvez les garder sur vous et les conserver à température ambiante (ne dépassant pas 25°C) pour une durée maximale de
Conserver toujours le flacon dans l’ emballage extérieur, quand vous ne l’ utilisez pas, afin de le protéger de la lumière.
Insulatard doit être mis à l’ abri de la chaleur excessive et de la lumière.
Insulatard ne doit pas être jeté au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
7 INFORMATIONS SUPPLEMENTAIRES
Que contient Insulatard
– La substance active est l’ insuline humaine produite par biotechnologie recombinante. – Insulatard est une suspension d’ insuline isophane (NPH).
1 ml contient 40 UI d’ insuline humaine.
1 flacon contient 10 ml, soit 400 UI.
– Les autres composants sont le chlorure de zinc, le glycérol, le métacrésol, le phénol, le phosphate disodique dihydraté, l’ hydroxyde de sodium, l’ acide chlorhydrique, le sulfate de protamine et l’ eau pour préparations injectables.
Qu’ est -ce qu’ Insulatard et contenu de l’ emballage extérieur
Elle est fournie en boîtes de 1 ou 5 flacons de 10 ml ou dans des emballages multiples de 5 x (1 x 10 ml) flacons.
Novo Nordisk A/ S Novo Allé, DK-2880 Bagsvaerd, Danemark
INFORMATION DE L’ UTILISATEUR
Insulatard 100 UI/ ml suspension injectable en flacon Insuline humaine (ADNr)
Veuillez lire attentivement l 'intégralité de cette notice avant d’ utiliser votre insuline. – Gardez cette notice, vous pourriez avoir besoin de la relire. – Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre médecin, à votre infirmière d’ éducation ou à votre pharmacien. – Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre, même en cas de symptômes identiques, cela pourrait lui être nocif. – Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez -en à votre médecin, à votre infirmière d’ éducation ou à votre pharmacien.
1.
QU’ EST-CE QUE INSULATARD ET DANS QUEL CAS EST-IL UTILISE
Insulatard est une insuline humaine utilisée pour traiter le diabète.
Insulatard est une insuline d’ action prolongée.
Ceci signifie qu’ il commence à faire baisser votre taux de sucre dans le sang 1½ heure environ après l’ administration et que l’ effet dure environ 24 heures.
Insulatard est souvent administré en association avec des insulines d’ action rapide.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’ UTILISER INSULATARD
N’ utilisez jamais Insulatard
Si vous êtes allergique (hypersensible) à cette insuline, au métacrésol ou à l’ un des autres composants (voir section 7 Informations supplémentaires).
Les signes d’ allergie sont décrits à la section 5 Quels sont les effets indésirables éventuels Si vous sentez arriver une hypoglycémie (signe d’ un taux de sucre trop bas dans le sang).
Pour plus d’ informations sur les hypoglycémies, reportez -vous à la section 4 Que faire en cas d’ urgence.
Faites attention avec Insulatard
Si vous avez des problèmes de reins, de foie, de glandes surrénales, d’ hypophyse ou de thyroïde Si vous buvez de l’ alcool: faites attention aux signes d’ hypoglycémie et ne buvez jamais d’ alcool l’ estomac vide Si vous faites plus d’ exercice que d’ habitude ou si vous voulez modifier votre régime alimentaire Si vous êtes malade: continuez à prendre votre insuline Si vous partez en voyage à l’ étranger: les décalages horaires entre pays peuvent modifier vos besoins en insuline et les horaires d’ injection.
Utilisation d 'autres médicaments
De nombreux médicaments influent sur l’ action du glucose dans votre corps et peuvent avoir un impact sur votre dose d’ insuline.
Les principaux médicaments susceptibles de modifier votre traitement à l’ insuline sont indiqués ci-dessous.
Veuillez indiquer à votre médecin ou à votre pharmacien si vous prenez ou avez pris récemment un autre médicament, même s’ il s’ agit d’ un médicament obtenu sans ordonnance.
l’ angiotensine (IEC), acide acétylsalicylique, stéroides anabolisants, sulfamides, contraceptifs oraux thiazidiques, glucocorticoïdes, hormones thyroïdiennes, bêta-sympathomimétiques, hormone de croissance, danazol, octréotide ou lanréotide.
Grossesse et allaitement
Si vous êtes enceinte, si vous prévoyez une grossesse ou si vous allaitez: demandez conseil à votre médecin.
Vos capacités de concentration et vos réflexes peuvent être diminués en cas d’ hypoglycémie.
Vous ne devez jamais prendre le volant ou utiliser une machine si vous sentez arriver une hypoglycémie.
Si vous avez souvent des hypoglycémies ou si vous avez des difficultés à les reconnaître, consultez votre médecin pour savoir si vous pouvez conduire ou utiliser des machines.
3.
COMMENT UTILISER INSULATARD
Parlez de vos besoins en insuline avec votre médecin et votre infirmière d’ éducation.
Suivez attentivement leurs conseils.
Si votre médecin vous a fait changer de type ou de marque d’ insuline, il pourra être nécessaire qu’ il ajuste votre dose.
Il est recommandé de contrôler régulièrement votre taux de sucre dans le sang.
Avant d’ utiliser Insulatard
contrôlez l’ étiquette pour vous assurer que vous disposez du type d’ insuline correct désinfectez la membrane en caoutchouc à l’ aide d’ une compresse antiseptique.
dans une pompe à perfusion d’ insuline si la capsule de protection est détachée ou manquante.
Chaque flacon possède une capsule de protection inviolable en plastique.
Comment utiliser cette insuline
Insulatard doit être injecté sous la peau (voie sous-cutanée).
N’ injectez jamais votre insuline directement dans une veine ou dans un muscle.
Alternez toujours les sites d’ injection pour éviter les épaississements de la peau (voir 5 Quels sont les effets indésirables éventuels).
Les meilleurs endroits pour réaliser vos injections sont: le ventre (abdomen), la fesse, le dessus de la cuisse ou le haut du bras.
Votre insuline agira plus rapidement si vous l’ injectez au niveau de l’ abdomen.
Les flacons d’ Insulatard doivent être utilisés avec des seringues à insuline portant une graduation adéquate.
1. immédiatement avant d’ injecter cette insuline, faites rouler le flacon entre vos mains jusqu’ à ce que le liquide soit uniformément blanc et opaque.
La remise en suspension est plus facile si l’ insuline a atteint la température ambiante.
85 2. aspirez de l’ air dans la seringue, en même quantité que la dose d’ insuline dont vous avez besoin 3. injectez l’ air dans le flacon: enfoncez l’ aiguille dans le bouchon en caoutchouc et appuyez sur le piston 4. retournez le flacon et la seringue 5. aspirez la dose correcte d’ insuline dans la seringue 6. retirez l’ aiguille du flacon 7. vérifiez qu’ il ne reste pas d’ air dans la seringue: pointez l’ aiguille vers le haut et chassez l’ air 8. assurez -vous que la dose est correcte 9. injectez immédiatement.
Pour mélanger Insulatard avec une insuline d’ action rapide
1. faites rouler entre vos mains le flacon d’ Insulatard jusqu’ à ce que le liquide soit uniformément blanc et opaque.
La remise en suspension est plus facile si l’ insuline a atteint la température ambiante.
2. aspirez dans la seringue une quantité d’ air identique à la dose d’ Insulatard dont vous avez besoin.
Injectez l’ air dans le flacon contenant Insulatard puis retirez l’ aiguille 3. aspirez dans la seringue une quantité d’ air identique à la dose d’ insuline d’ action rapide dont vous avez besoin.
Injectez l’ air dans le flacon contenant l’ insuline d’ action rapide puis retournez le flacon et la seringue 4. aspirez dans la seringue la dose d’ insuline d’ action rapide nécessaire.
Retirez l’ aiguille du flacon 5. vérifiez qu’ il ne reste pas d’ air dans la seringue: pointez l’ aiguille vers le haut et chassez l’ air.
Assurez -vous que la dose est correcte 6. enfoncez ensuite l’ aiguille dans le flacon d’ Insulatard.
Retournez le flacon et la seringue 7. aspirez dans la seringue la dose d’ Insulatard nécessaire.
Retirez l’ aiguille du flacon 8. vérifiez qu’ il ne reste pas d’ air dans la seringue et contrôlez que la dose est correcte 9. injectez immédiatement le mélange.
Mélangez toujours l’ insuline d’ action rapide et l’ insuline d’ action prolongée dans cet ordre.
injectez l’ insuline sous la peau.
Utilisez la méthode d’ injection conseillée par votre médecin ou votre infirmière d’ éducation gardez l’ aiguille sous la peau pendant au moins 6 secondes afin d’ être certain que la totalité de la dose a été délivrée.
4.
QUE FAIRE EN CAS D’ URGENCE
Si vous avez une hypoglycémie
Une hypoglycémie se produit lorsque le taux de sucre dans le sang est trop bas.
Les signes qui annoncent une hypoglycémie peuvent apparaître soudainement et sont les suivants: sueurs froides, pâleur et froideur de la peau, maux de tête, rythme cardiaque rapide, nausées, sensation de faim excessive, troubles visuels passagers, somnolence, fatigue et faiblesse inhabituelles, nervosité ou tremblement, anxiété, confusion, difficultés de concentration.
Si vous ressentez l’ un de ces signes, avalez des comprimés de glucose ou un produit riche en sucre (bonbons, biscuits, jus de fruits) puis reposez -vous.
Vous devez toujours avoir sur vous des comprimés de glucose, des bonbons, des biscuits ou des jus de fruits, si nécessaire.
Ils ne doivent rien vous donner à manger ni à boire car vous pourriez vous étouffer.
Consultez votre médecin si vous vous évanouissez à la suite d’ une hypoglycémie ou si vous avez souvent des hypoglycémies.
Il est peut-être nécessaire de modifier votre dose d’ insuline, les horaires d’ injection, votre régime alimentaire ou votre activité physique.
Utilisation de glucagon
Si vous ne répondez pas au traitement par glucagon, vous devrez être traité à l’ hôpital.
Demandez un avis médical après injection de glucagon: il est nécessaire de trouver la cause de votre hypoglycémie afin d’ éviter d’ en faire une autre.
Causes de l’ hypoglycémie
Vous pouvez faire une hypoglycémie si votre taux de sucre dans le sang est trop bas.
Cela peut arriver: • si vous prenez trop d’ insuline • si vous mangez trop peu ou sautez un repas • si vous faites plus d’ efforts physiques que d’ habitude.
Si votre taux de sucre dans le sang devient trop élevé
Votre taux de sucre dans le sang peut devenir trop élevé (c’ est ce qu’ on appelle une hyperglycémie).
Les signes annonciateurs apparaissent progressivement.
Si vous ressentez l’ un de ces signes, contrôlez votre taux de sucre dans le sang, recherchez si possible la présence de corps cétoniques dans vos urines puis contactez immédiatement un médecin.
Si vous ne le soignez pas, il peut entraîner un coma diabétique et même la mort.
• oubli de votre dose d’ insuline • prises répétées d’ une dose d’ insuline inférieure à vos besoins • infection ou fièvre • repas plus importants que d’ habitude • exercice moins important que d’ habitude.
5.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Insulatard peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Insulatard peut entraîner une hypoglycémie (faible taux de sucre dans le sang).
Voir les recommandations de la section 4 Que faire en cas d’ urgence.
Effets indésirables peu fréquemment rapportés
(chez moins de 1 patient sur 100)
Altérations au site d’ injection (Lipodystrophie).
Si vous injectez trop souvent dans une même zone, le tissu adipeux sous la peau peut s’ amincir (lipoatrophie) ou s’ épaissir (lipohypertrophie).
Si vous
Signes d’ allergie.
Des réactions (rougeur, gonflement, démangeaison) au site d’ injection peuvent survenir (réactions allergiques locales).
Si elles ne disparaissent pas, consultez votre médecin.
Consultez immédiatement un médecin: • si les signes d’ allergie s’ étendent à d’ autres parties du corps, ou • si vous ne vous sentez soudainement pas bien, si vous commencez à transpirer, à être malade (vomissement), si vous avez des difficultés à respirer, un rythme cardiaque rapide, si vous avez des vertiges, si vous sentez que vous allez vous évanouir.
Vous pouvez présenter une réaction allergique sérieuse très rare à Insulatard ou à l’ un de ses composants (appelée réaction allergique systémique).
Voir aussi les précautions dans la section 2 Quelles sont les informations à connaître avant d’ utiliser Insulatard.
Si vous avez une rétinopathie diabétique, une amélioration très rapide de votre taux de sucre dans le sang peut aggraver la rétinopathie.
Consultez votre médecin.
Gonflement des articulations.
Lorsque vous commencez votre traitement à l’ insuline, la rétention d’ eau peut provoquer un gonflement de vos chevilles et des autres articulations.
Cela disparaît rapidement.
Effets indésirables très rarement rapportés
Troubles de la vision.
Lorsque vous débutez votre insulinothérapie, votre vision peut être perturbée, mais cette réaction disparaît généralement.
Une amélioration très rapide de votre taux de sucre dans le sang peut entraîner des douleurs à type de brûlure, de picotement ou d’ électricité.
Il s’ agit d’ une neuropathie douloureuse aiguë qui disparaît généralement.
Si vous ressentez un des effets mentionnés comme graves ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin, votre infirmière d’ éducation ou votre pharmacien.
6.
COMMENT CONSERVER INSULATARD
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Insulatard après la date de péremption mentionnée sur l’ étiquette et sur la boîte.
La date de péremption fait référence au dernier jour du mois.
Les flacons non utilisés sont à conserver au réfrigérateur (entre 2°C et 8°C), Ne pas les conserver à l’ intérieur ni trop près du compartiment de congélation ou d’ un élément de refroidissement.
Ne pas congeler.
Conserver les flacons dans l’ emballage d’ origine.
Les flacons en cours d’ utilisation ou sur le point d’ être utilisés ne sont pas à conserver au réfrigérateur.
Après avoir sorti un flacon du réfrigérateur, il est recommandé d’ attendre qu’ il arrive à température ambiante avant de remettre l’ insuline en suspension, comme indiqué dans les instructions concernant la première utilisation.
Voir section 3 Comment utiliser Insulatard.
Vous pouvez les garder sur vous et les conserver à température ambiante (ne dépassant pas 25°C) pour une durée maximale de
88 6 semaines.
Conserver toujours le flacon dans l’ emballage extérieur quand vous ne l’ utilisez pas, afin de le protéger de la lumière.
Insulatard doit être mis à l’ abri de la chaleur excessive et de la lumière.
Insulatard ne doit pas être jeté au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
7 INFORMATIONS SUPPLEMENTAIRES
Que contient Insulatard
– La substance active est l’ insuline humaine produite par biotechnologie recombinante.
Insulatard est une suspension d’ insuline isophane (NPH).
1 ml contient 100 UI d’ insuline humaine.
1 flacon contient 10 ml, soit 1000 UI.
– Les autres composants sont le chlorure de zinc, le glycérol, le métacrésol, le phénol, le phosphate disodique dihydraté, l’ hydroxyde de sodium, l’ acide chlorhydrique, le sulfate de protamine et l’ eau pour préparations injectables.
Qu’ est -ce qu’ Insulatard et contenu de l’ emballage extérieur
Elle est fournie en boîtes de 1 ou 5 flacons de 10 ml ou dans des emballages multiples de 5 x (1 x 10 ml) flacons.
Novo Nordisk A/ S Novo Allé, DK-2880 Bagsvaerd, Danemark
INFORMATION DE L’ UTILISATEUR
Insulatard Penfill 100 UI/ ml suspension injectable en cartouche Insuline humaine (ADNr)
Veuillez lire attentivement l 'intégralité de cette notice avant d’ utiliser votre insuline. – Gardez cette notice, vous pourriez avoir besoin de la relire. – Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre médecin, à votre infirmière d’ éducation ou à votre pharmacien. – Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre, même en cas de symptômes identiques, cela pourrait lui être nocif. – Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez -en à votre médecin, à votre infirmière d’ éducation ou à votre pharmacien.
1.
QU’ EST-CE QUE INSULATARD ET DANS QUEL CAS EST-IL UTILISE
Insulatard est une insuline humaine utilisée pour traiter le diabète.
Insulatard est une insuline d’ action prolongée.
Ceci signifie qu’ il commence à faire baisser votre taux de sucre dans le sang 1½ heure environ après l’ administration et que l’ effet dure environ 24 heures.
Insulatard est souvent administré en association avec des insulines d’ action rapide.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’ UTILISER INSULATARD
N’ utilisez jamais Insulatard
Si vous êtes allergique (hypersensible) à cette insuline, au métacrésol ou à l’ un des autres composants (voir section 7 Informations supplémentaires).
Les signes d’ allergie sont décrits à la section 5 Quels sont les effets indésirables éventuels Si vous sentez arriver une hypoglycémie (signe d’ un taux de sucre trop bas dans le sang).
Pour plus d’ informations sur les hypoglycémies, reportez -vous à la section 4 Que faire en cas d’ urgence.
Faites attention avec Insulatard
Si vous avez des problèmes de reins, de foie, de glandes surrénales, d’ hypophyse ou de thyroïde Si vous buvez de l’ alcool: faites attention aux signes d’ hypoglycémie et ne buvez jamais d’ alcool l’ estomac vide Si vous faites plus d’ exercice que d’ habitude ou si vous voulez modifier votre régime alimentaire Si vous êtes malade: continuez à prendre votre insuline Si vous partez en voyage à l’ étranger: les décalages horaires entre pays peuvent modifier vos besoins en insuline et les horaires d’ injection.
Utilisation d 'autres médicaments
De nombreux médicaments influent sur l’ action du glucose dans votre corps et peuvent avoir un impact sur votre dose d’ insuline.
Les principaux médicaments susceptibles de modifier votre traitement à l’ insuline sont indiqués ci-dessous.
Veuillez indiquer à votre médecin ou à votre pharmacien si vous prenez ou avez pris récemment un autre médicament, même s’ il s’ agit d’ un médicament obtenu sans ordonnance.
l’ angiotensine (IEC), acide acétylsalicylique, stéroides anabolisants, sulfamides, contraceptifs oraux thiazidiques, glucocorticoïdes, hormones thyroïdiennes, bêta-sympathomimétiques, hormone de croissance, danazol, octréotide ou lanréotide.
Si vous êtes enceinte, si vous prévoyez une grossesse ou si vous allaitez: demandez conseil à votre médecin.
Conduite de véhicules et utilisation de machines
Si vous conduisez un véhicule ou utilisez des machines: faites attention aux signes d’ hypoglycémie.
Vos capacités de concentration et vos réflexes peuvent être diminués en cas d’ hypoglycémie.
Vous ne devez jamais prendre le volant ou utiliser une machine si vous sentez arriver une hypoglycémie.
Si vous avez souvent des hypoglycémies ou si vous avez des difficultés à les reconnaître, consultez votre médecin pour savoir si vous pouvez conduire ou utiliser des machines.
3.
COMMENT UTILISER INSULATARD
Parlez de vos besoins en insuline avec votre médecin et votre infirmière d’ éducation.
Suivez attentivement leurs conseils.
Si votre médecin vous a fait changer de type ou de marque d’ insuline, il pourra être nécessaire qu’ il ajuste votre dose.
Il est recommandé de contrôler régulièrement votre taux de sucre dans le sang.
contrôlez l’ étiquette pour vous assurer que vous disposez du type d’ insuline correct vérifiez toujours la cartouche, y compris le piston (bouchon) en caoutchouc.
Dans ce cas, ramenez -la à votre pharmacien.
Pour plus d’ informations, consultez le mode d’ emploi de votre système d’ administration désinfectez la membrane en caoutchouc à l’ aide d’ une compresse antiseptique utilisez toujours une aiguille neuve à chaque injection pour prévenir le risque de contamination.
dans une pompe à perfusion d’ insuline si la cartouche Penfill ou le dispositif contenant la cartouche est tombé, a été endommagé ou a été écrasé, car il y a un risque de fuite d’ insuline s’ il n’ a pas été conservé correctement ou s’ il a été congelé (voir 6 Comment conserver Insulatard) s’ il n’ apparaît pas uniformément blanc et opaque après remise en suspension.
Ne reremplissez pas Insulatard Penfill.
Si vous êtes traité avec Insulatard Penfill et une autre insuline en cartouche Penfill, vous devez utiliser deux systèmes d’ administration d’ insuline, un pour chaque type d’ insuline.
Remise en suspension de l’ insuline
La remise en suspension est plus facile quand l’ insuline est à température ambiante.
Avant d’ insérer la cartouche Penfill dans le système d’ administration d’ insuline, retournez -la au moins 20 fois entre la position a et la position b (voir schéma) afin que la bille de verre se déplace d 'une
Refaites ce geste au moins 10 fois avant chaques injections.
Ce mouvement doit être répété jusqu’ à ce que le liquide soit uniformément blanc et opaque.
Passez immédiatement aux étapes suivantes de l 'injection.
a
b
S’ il reste moins de 12 unités, utilisez une cartouche neuve.
Comment utiliser cette insuline
Insulatard doit être injecté sous la peau (voie sous-cutanée).
N’ injectez jamais votre insuline directement dans une veine ou dans un muscle.
Alternez toujours les sites d’ injection pour éviter les épaississements de la peau (voir 5 Quels sont les effets indésirables éventuels).
Les meilleurs endroits pour réaliser vos injections sont: le ventre (abdomen), la fesse, le dessus de la cuisse ou le haut du bras.
Votre insuline agira plus rapidement si vous l’ injectez au niveau de l’ abdomen.
Comment injecter cette insuline
injectez l’ insuline sous la peau.
Utilisez la méthode d’ injection conseillée par votre médecin ou votre infirmière d’ éducation et décrite dans le mode d’ emploi de votre système d’ administration gardez l’ aiguille sous la peau pendant au moins 6 secondes afin d’ être certain que la totalité de la dose a été délivrée. après chaque injection, assurez -vous d’ avoir retiré et jeté l’ aiguille et conservez Insulatard sans l’ aiguille attachée, sinon le liquide risque de s’ échapper, ce qui peut entraîner un dosage inexact.
4.
QUE FAIRE EN CAS D’ URGENCE
Si vous avez une hypoglycémie
Une hypoglycémie se produit lorsque le taux de sucre dans le sang est trop bas.
Les signes qui annoncent une hypoglycémie peuvent apparaître soudainement et sont les suivants: sueurs froides, pâleur et froideur de la peau, maux de tête, rythme cardiaque rapide, nausées, sensation de faim excessive, troubles visuels passagers, somnolence, fatigue et faiblesse inhabituelles, nervosité ou tremblement, anxiété, confusion, difficultés de concentration.
Si vous ressentez l’ un de ces signes, avalez des comprimés de glucose ou un produit riche en sucre (bonbons, biscuits, jus de fruits) puis reposez -vous.
Vous devez toujours avoir sur vous des comprimés de glucose, des bonbons, des biscuits ou des jus de fruits, si nécessaire.
Ils ne doivent rien vous donner à manger ni à boire car vous pourriez vous étouffer.
Si elle n’ est pas traitée, l’ hypoglycémie sévère peut causer des lésions cérébrales (temporaires ou permanentes) et même la mort.
Il est peut-être nécessaire de modifier votre dose d’ insuline, les horaires d’ injection, votre régime alimentaire ou votre activité physique.
Utilisation de glucagon
Si vous ne répondez pas au traitement par glucagon, vous devrez être traité à l’ hôpital.
Demandez un avis médical après injection de glucagon: il est nécessaire de trouver la cause de votre hypoglycémie afin d’ éviter d’ en faire une autre.
Causes de l’ hypoglycémie
Vous pouvez faire une hypoglycémie si votre taux de sucre dans le sang est trop bas.
Cela peut arriver: • si vous prenez trop d’ insuline • si vous mangez trop peu ou sautez un repas • si vous faites plus d’ efforts physiques que d’ habitude.
Si votre taux de sucre dans le sang devient trop élevé
Votre taux de sucre dans le sang peut devenir trop élevé (c’ est ce qu’ on appelle une hyperglycémie).
Les signes annonciateurs apparaissent progressivement.
Ces signes peuvent indiquer que vous souffrez d’ un état très grave appelé acidocétose diabétique.
Si vous ne le soignez pas, il peut entraîner un coma diabétique et même la mort.
• oubli de votre dose d’ insuline • prises répétées d’ une dose d’ insuline inférieure à vos besoins • infection ou fièvre • repas plus importants que d’ habitude • exercice moins important que d’ habitude.
5.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Insulatard peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Insulatard peut entraîner une hypoglycémie (faible taux de sucre dans le sang).
Voir les recommandations de la section 4 Que faire en cas d’ urgence.
Effets indésirables peu fréquemment rapportés
(chez moins de 1 patient sur 100)
Altérations au site d’ injection (Lipodystrophie).
Si vous injectez trop souvent dans une même zone, le tissu adipeux sous la peau peut s’ amincir (lipoatrophie) ou s’ épaissir (lipohypertrophie).
Changer de site d’ injection entre chaque injection peut aider à prévenir de telles modifications de la peau.
Signes d’ allergie.
Des réactions (rougeur, gonflement, démangeaison) au site d’ injection peuvent survenir (réactions allergiques locales).
Si elles ne disparaissent pas, consultez votre médecin.
Consultez immédiatement un médecin: • si les signes d’ allergie s’ étendent à d’ autres parties du corps, ou • si vous ne vous sentez soudainement pas bien, si vous commencez à transpirer, à être malade (vomissement), si vous avez des difficultés à respirer, un rythme cardiaque rapide, si vous avez des vertiges, si vous sentez que vous allez vous évanouir.
Vous pouvez présenter une réaction allergique sérieuse très rare à Insulatard ou à l’ un de ses composants (appelée réaction allergique systémique).
Voir aussi les précautions dans la section 2 Quelles sont les informations à connaître avant d’ utiliser Insulatard.
Si vous avez une rétinopathie diabétique, une amélioration très rapide de votre taux de sucre dans le sang peut aggraver la rétinopathie.
Consultez votre médecin.
Gonflement des articulations.
Lorsque vous commencez votre traitement à l’ insuline, la rétention d’ eau peut provoquer un gonflement de vos chevilles et des autres articulations.
Cela disparaît rapidement.
Effets indésirables très rarement rapportés
Troubles de la vision.
Lorsque vous débutez votre insulinothérapie, votre vision peut être perturbée, mais cette réaction disparaît généralement.
Une amélioration très rapide de votre taux de sucre dans le sang peut entraîner des douleurs à type de brûlure, de picotement ou d’ électricité.
Il s’ agit d’ une neuropathie douloureuse aiguë qui disparaît généralement.
Si vous ressentez un des effets mentionnés comme graves ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin, votre infirmière d’ éducation ou votre pharmacien.
6.
COMMENT CONSERVER INSULATARD
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Insulatard après la date de péremption mentionnée sur l’ étiquette et sur la boîte.
La date de péremption fait référence au dernier jour du mois.
Penfill non utilisé est à conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas le conserver à l’ intérieur ni trop près du compartiment de congélation ou d’ un élément de refroidissement.
Ne pas congeler.
Conserver Penfill dans l’ emballage d’ origine.
Penfill en cours d’ utilisation ou sur le point d’ être utilisé n’ est pas à conserver au réfrigérateur.
Après avoir sorti Penfill du réfrigérateur, il est recommandé d’ attendre qu’ il arrive à température ambiante avant de remettre l’ insuline en suspension, comme indiqué dans les instructions concernant la première utilisation.
Voir section 3 Comment utiliser Insulatard.
Vous pouvez le garder sur vous et le conserver à température ambiante (ne dépassant pas 30°C) pour une durée maximale de 6 semaines.
Conserver toujours la cartouche dans l’ emballage extérieur quand vous ne l’ utilisez pas, afin de la protéger de la lumière.
94 Insulatard doit être mis a l’ abri de la chaleur excessive et de la lumière.
Insulatard ne doit pas être jeté au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
7 INFORMATIONS SUPPLEMENTAIRES
Que contient Insulatard
– La substance active est l’ insuline humaine produite par biotechnologie recombinante.
Insulatard est une suspension d’ insuline isophane (NPH).
1 ml contient 100 UI d’ insuline humaine.
1 cartouche contient 3 ml, soit 300 UI.
– Les autres composants sont le chlorure de zinc, le glycérol, le métacrésol, le phénol, le phosphate disodique dihydraté, l’ hydroxyde de sodium, l’ acide chlorhydrique, le sulfate de protamine et l’ eau pour préparations injectables.
Qu’ est -ce qu’ Insulatard et contenu de l’ emballage extérieur
Elle est fournie en boîtes de 1, 5 ou 10 cartouches de 3 ml.
Novo Nordisk A/ S Novo Allé, DK-2880 Bagsværd, Danemark
– Si les deuxième et troisième caractères sont W5, S6, P5, K7, ou ZF, Novo Nordisk A/ S, Novo Allé, DK-2880 Bagsværd, Danemark est le fabricant.
– Si les deuxième et troisième caractères sont H7 ou T6, Novo Nordisk Production SAS, 45, Avenue d’ Orléans F-28002 Chartres, France est le fabricant.
La dernière date à laquelle cette notice a été approuvée est
INFORMATION DE L’ UTILISATEUR
Insulatard NovoLet 100 UI/ ml suspension injectable en stylo prérempli Insuline humaine (ADNr)
Veuillez lire attentivement l 'intégralité de cette notice avant d’ utiliser votre insuline. – Gardez cette notice, vous pourriez avoir besoin de la relire. – Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre médecin, à votre infirmière d’ éducation ou à votre pharmacien. – Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre, même en cas de symptômes identiques, cela pourrait lui être nocif. – Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez -en à votre médecin, à votre infirmière d’ éducation ou à votre pharmacien.
Dans cette notice:
1 Qu’ est -ce que Insulatard et dans quel cas est -il utilisé 2 Quelles sont les informations à connaître avant d’ utiliser Insulatard 3 Comment utiliser Insulatard 4.
Que faire en cas d’ urgence 5 Quels sont les effets indésirables éventuels 6 Comment conserver Insulatard 7.
Informations supplémentaires
Au dos de cette notice:
Comment utiliser votre NovoLet
1.
QU’ EST-CE QUE INSULATARD ET DANS QUEL CAS EST-IL UTILISE
Insulatard est une insuline humaine utilisée pour traiter le diabète.
Insulatard est une insuline d’ action prolongée.
Ceci signifie qu’ il commence à faire baisser votre taux de sucre dans le sang 1½ heure environ après l’ administration et que l’ effet dure environ 24 heures.
Insulatard est souvent administré en association avec des insulines d’ action rapide.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’ UTILISER INSULATARD
Si vous êtes allergique (hypersensible) à cette insuline, au métacrésol ou à l’ un des autres composants (voir section 7 Informations supplémentaires).
Faites attention avec Insulatard
Utilisation d 'autres médicaments
Les principaux médicaments susceptibles de modifier votre traitement à l’ insuline sont indiqués ci-dessous.
Veuillez indiquer à votre médecin ou à votre pharmacien si vous prenez ou avez pris récemment un autre médicament, même s’ il s’ agit d’ un médicament obtenu sans ordonnance.
Vos besoins en insuline peuvent changer si vous prenez aussi: antidiabétiques oraux, inhibiteurs de la monoamine-oxydase (IMAO), bêtabloquants, inhibiteurs de l '
enzyme de conversion de
l’ angiotensine (IEC), acide acétylsalicylique, stéroides anabolisants, sulfamides, contraceptifs oraux, thiazidiques, glucocorticoïdes, hormones thyroïdiennes, bêta-sympathomimétiques, hormone de croissance, danazol, octréotide ou lanréotide.
Grossesse et allaitement
Si vous êtes enceinte, si vous prévoyez une grossesse ou si vous allaitez: demandez conseil à votre médecin.
Conduite de véhicules et utilisation de machines
Si vous conduisez un véhicule ou utilisez des machines: faites attention aux signes d’ hypoglycémie.
Vos capacités de concentration et vos réflexes peuvent être diminués en cas d’ hypoglycémie.
Vous ne devez jamais prendre le volant ou utiliser une machine si vous sentez arriver une hypoglycémie.
Si vous avez souvent des hypoglycémies ou si vous avez des difficultés à les reconnaître, consultez votre médecin pour savoir si vous pouvez conduire ou utiliser des machines.
3.
COMMENT UTILISER INSULATARD
Parlez de vos besoins en insuline avec votre médecin et votre infirmière d’ éducation.
Suivez attentivement leurs conseils.
Si votre médecin vous a fait changer de type ou de marque d’ insuline, il pourra être nécessaire qu’ il ajuste votre dose.
Il est recommandé de contrôler régulièrement votre taux de sucre dans le sang.
Injection de l’ insuline
Voir les instructions détaillées au dos de cette notice.
contrôlez l’ étiquette pour vous assurer que vous disposez du type d’ insuline correct. utilisez toujours une aiguille neuve à chaque injection pour prévenir le risque de contamination.
dans une pompe à perfusion d’ insuline si NovoLet est tombé, a été endommagé ou a été écrasé, car il y a un risque de fuite d’ insuline s’ il n’ a pas été conservé correctement ou s’ il a été congelé (voir 6 Comment conserver Insulatard) s’ il n’ apparaît pas uniformément blanc et opaque après remise en suspension.
Insulatard doit être injecté sous la peau (voie sous-cutanée).
N’ injectez jamais votre insuline directement dans une veine ou dans un muscle.
Alternez toujours les sites d’ injection pour éviter les
97 épaississements de la peau (voir 5 Quels sont les effets indésirables éventuels).
Les meilleurs endroits pour réaliser vos injections sont: le ventre (abdomen), la fesse, le dessus de la cuisse ou le haut du bras.
Votre insuline agira plus rapidement si vous l’ injectez au niveau de l’ abdomen.
4.
QUE FAIRE EN CAS D’ URGENCE
Si vous avez une hypoglycémie
Une hypoglycémie se produit lorsque le taux de sucre dans le sang est trop bas.
Les signes qui annoncent une hypoglycémie peuvent apparaître soudainement et sont les suivants: sueurs froides, pâleur et froideur de la peau, maux de tête, rythme cardiaque rapide, nausées, sensation de faim excessive, troubles visuels passagers, somnolence, fatigue et faiblesse inhabituelles, nervosité ou tremblement, anxiété, confusion, difficultés de concentration.
Ne prenez pas d’ insuline si vous sentez arriver une hypoglycémie.
Vous devez toujours avoir sur vous des comprimés de glucose, des bonbons, des biscuits ou des jus de fruits, si nécessaire.
Dites aux membres de votre famille, à vos amis et à vos collègues proches que si vous vous évanouissez (perdez connaissance), ils doivent vous allonger sur le côté et appeler immédiatement un médecin.
Ils ne doivent rien vous donner à manger ni à boire car vous pourriez vous étouffer.
Consultez votre médecin si vous vous évanouissez à la suite d’ une hypoglycémie ou si vous avez souvent des hypoglycémies.
Il est peut-être nécessaire de modifier votre dose d’ insuline, les horaires d’ injection, votre régime alimentaire ou votre activité physique.
Utilisation de glucagon
Si vous ne répondez pas au traitement par glucagon, vous devrez être traité à l’ hôpital.
Demandez un avis médical après injection de glucagon: il est nécessaire de trouver la cause de votre hypoglycémie afin d’ éviter d’ en faire une autre.
Causes de l’ hypoglycémie
Vous pouvez faire une hypoglycémie si votre taux de sucre dans le sang est trop bas.
Cela peut arriver: • si vous prenez trop d’ insuline • si vous mangez trop peu ou sautez un repas • si vous faites plus d’ efforts physiques que d’ habitude.
Si votre taux de sucre dans le sang devient trop élevé
Votre taux de sucre dans le sang peut devenir trop élevé (c’ est ce qu’ on appelle une hyperglycémie).
Les signes annonciateurs apparaissent progressivement.
Ces signes peuvent indiquer que vous souffrez d’ un état très grave appelé acidocétose diabétique.
Si vous ne le soignez pas, il peut entraîner un coma diabétique et même la mort.
98 • oubli de votre dose d’ insuline • prises répétées d’ une dose d’ insuline inférieure à vos besoins • infection ou fièvre • repas plus importants que d’ habitude • exercice moins important que d’ habitude.
5.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Insulatard peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Insulatard peut entraîner une hypoglycémie (faible taux de sucre dans le sang).
Voir les recommandations de la section 4 Que faire en cas d’ urgence.
Effets indésirables peu fréquemment rapportés
(chez moins de 1 patient sur 100)
Altérations au site d’ injection (Lipodystrophie).
Si vous injectez trop souvent dans une même zone, le tissu adipeux sous la peau peut s’ amincir (lipoatrophie) ou s’ épaissir (lipohypertrophie).
Changer de site d’ injection entre chaque injection peut aider à prévenir de telles modifications de la peau.
Signes d’ allergie.
Des réactions (rougeur, gonflement, démangeaison) au site d’ injection peuvent survenir (réactions allergiques locales).
Si elles ne disparaissent pas, consultez votre médecin.
Consultez immédiatement un médecin: • si les signes d’ allergie s’ étendent à d’ autres parties du corps, ou • si vous ne vous sentez soudainement pas bien, si vous commencez à transpirer, à être malade (vomissement), si vous avez des difficultés à respirer, un rythme cardiaque rapide, si vous avez des vertiges, si vous sentez que vous allez vous évanouir.
Vous pouvez présenter une réaction allergique sérieuse très rare à Insulatard ou à l’ un de ses composants (appelée réaction allergique systémique).
Voir aussi les précautions dans la section 2 Quelles sont les informations à connaître avant d’ utiliser Insulatard.
Si vous avez une rétinopathie diabétique, une amélioration très rapide de votre taux de sucre dans le sang peut aggraver la rétinopathie.
Consultez votre médecin.
Gonflement des articulations.
Lorsque vous commencez votre traitement à l’ insuline, la rétention d’ eau peut provoquer un gonflement de vos chevilles et des autres articulations.
Cela disparaît rapidement.
Effets indésirables très rarement rapportés
Troubles de la vision.
Lorsque vous débutez votre insulinothérapie, votre vision peut être perturbée, mais cette réaction disparaît généralement.
Une amélioration très rapide de votre taux de sucre dans le sang peut entraîner des douleurs à type de brûlure, de picotement ou d’ électricité.
Il s’ agit d’ une neuropathie douloureuse aiguë qui disparaît généralement.
99 Si vous ressentez un des effets mentionnés comme graves ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin, votre infirmière d’ éducation ou votre pharmacien.
6.
COMMENT CONSERVER INSULATARD
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Insulatard après la date de péremption mentionnée sur l’ étiquette et sur la boîte.
La date de péremption fait référence au dernier jour du mois.
NovoLet non utilisé est à conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas le conserver à l’ intérieur ni trop près du compartiment de congélation ou d’ un élément de refroidissement.
Ne pas congeler.
NovoLet en cours d’ utilisation, sur le point d’ être utilisé ou gardé sur vous en réserve n’ est pas à conserver au réfrigérateur.
Après avoir sorti NovoLet du réfrigérateur, il est recommandé d’ attendre qu’ il arrive à température ambiante avant de remettre l’ insuline en suspension, comme indiqué dans les instructions concernant la première utilisation.
Voir section 3 Comment utiliser Insulatard.
Vous pouvez le garder sur vous et le conserver à température ambiante (ne dépassant pas 30°C) pour une durée maximale de 6 semaines.
Conserver toujours le capuchon sur votre NovoLet quand vous ne l’ utilisez pas, afin de le protéger de la lumière.
Insulatard doit être mis à l’ abri de la chaleur excessive et de la lumière.
Insulatard ne doit pas être jeté au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
7 INFORMATIONS SUPPLEMENTAIRES
Que contient Insulatard
– La substance active est l’ insuline humaine produite par biotechnologie recombinante.
Insulatard est une suspension d’ insuline isophane (NPH).
1 ml contient 100 UI d’ insuline humaine.
1 stylo prérempli contient 3 ml, soit 300 UI.
Qu’ est -ce qu’ Insulatard et contenu de l’ emballage extérieur
Toutes les présentations peuvent ne pas être commercialisées.
Novo Nordisk A/ S Novo Allé, DK-2880 Bagsvaerd, Danemark
Consultez le dos de cette notice pour savoir comment utiliser votre NovoLet.
100 La dernière date à laquelle cette notice a été approuvée est
101 Informations sur l’ utilisation d’ Insulatard NovoLet
Veuillez lire attentivement les instructions ci-dessous avant d’ utiliser votre Insulatard NovoLet.
Introduction
Insulatard NovoLet est un stylo prérempli simple et compact.
Vous pouvez sélectionner des doses d’ insuline entre 2 et 78 unités par paliers de 2 unités.
Insulatard NovoLet est conçu pour être utilisé avec les aiguilles NovoFine.
Par mesure de précaution, ayez toujours un système d’ injection d’ insuline de rechange au cas où vous perdriez ou endommageriez votre NovoLet.
NovoLet ®
Aiguille NovoFine®
Grand capuchon externe de l’ aiguille
Onglet de protection
Protection Capuchon du interne de stylo l’ aiguille
Echelle du capuchon Aiguille
Membrane en caoutchouc
Indicateur de niveau d’ insuline
Cartouche d’ insuline
Bille de verre
Indicateur de dose
Bande colorée
Echelle du bouton poussoir
Bouton poussoir
Pour commencer
Contrôlez l’ étiquette pour vous assurer que votre Insulatard NovoLet contient le type d’ insuline correct.
Retirez le capuchon du stylo.
La remise en suspension est plus facile quand l’ insuline est à température ambiante.
Vérifiez qu’ il reste au moins 12 unités d’ insuline dans la cartouche, afin de garantir la • remise en suspension.
S’ il reste moins de 12 unités, utilisez un Insulatard NovoLet neuf
Refaites ce geste au moins 10 fois déplace d 'extrémité à l' une avant chaque injection.
Le mouvement doit être répété jusqu 'ce que le liquide soit à uniformément blanc et opaque • •
Après la remise en suspension, passez immédiatement aux étapes suivantes de l 'Désinfectez la membrane en caoutchouc à l’ aide d’ une compresse antiseptique
injection
A B a
b
Purge pour éliminer l’air
De petites quantités d’air peuvent s'accumuler dans l’aiguille et la cartouche durant une utilisation normale.
Pour éviter toute injection d’air et garantir un dosage correct: maintenez Insulatard NovoLet avec l’aiguille pointée vers le haut • tapotez doucement la cartouche avec votre doigt, plusieurs fois.
Si ce n’est pas le cas, changez • d’aiguille et répétez l’opération pas plus de 6 fois.
Si aucune goutte d’insuline n’apparaît, le stylo est défectueux et ne doit pas être utilisé.
D C
Sélection de la dose
103 Replacez le capuchon sur le stylo de façon à ce que le 0 se trouve face à l’indicateur de • dose (figure E) Vérifiez que le bouton-poussoir est totalement enfoncé.
Vous entendez alors un déclic et le bouton-poussoir remonte Prenez garde à ne pas placer votre main sur le bouton-poussoir lorsque vous sélectionnez • la dose.
Lorsque vous tournez • le capuchon, 2 unités supplémentaires sont sélectionnées à chaque fois que vous sentez un déclic.
Le bouton-poussoir remonte lorsque vous tournez le capuchon L’échelle située sous le bouton-poussoir indique 20, 40 et 60 unités.
20 unités sont • sélectionnées à chaque tour complet du capuchon.
E
F
Exemples de dosage Sélection de 8 unités:
Faites tourner le capuchon jusqu'ce que le 8 se trouve en face de l’indicateur de dose; quatre déclics à Sélection de 26 unités:
Faites tourner le capuchon d’1 tour complet jusqu'ce que le 0 se trouve de nouveau en face de à l’indicateur de dose.
Vous avez sélectionné 20 unités.
Faites encore tourner le capuchon jusqu'ce que le 6 se trouve en face de l’indicateur de dose. à La ligne 20 apparaît sur l’échelle du bouton-poussoir.
Ajoutez les 6 unités de l’indicateur de dose aux 20 de l’échelle du bouton-poussoir.
Vous avez alors sélectionné 26 unités (figure G).
G
Pour contrôler la dose sélectionnée • Notez le chiffre du capuchon situé face à l’indicateur de dose Notez le chiffre le plus élevé qui apparaît sur l’échelle du bouton-poussoir • Additionnez les deux chiffres pour voir la dose que vous sélectionnez •
La dose maximale est de 78 unités Ne tentez pas de sélectionner une dose supérieure à 78 unités car de l’insuline s’écoulerait • par l’aiguille et la dose serait faussée.
Si vous avez essayé par erreur de sélectionner une dose supérieure à 78 unités, procédez de • la façon suivante:
Faites tourner le capuchon à fond vers l’arrière jusqu'ce que le bouton-poussoir soit totalement à enfoncé et que vous sentiez une résistance.
Retirez le capuchon et replacez-le de façon à ce que le 0 se trouve face à l’indicateur de dose.
Sélectionnez de nouveau la dose.
N’oubliez pas que la dose maximale est de 78 unités.
Après avoir sélectionné la dose, retirez le capuchon pour injecter l’insuline.
Passez ensuite • directement à la section Injection de l’ insuline.
Délivrez la dose en appuyant à fond sur le bouton-poussoir.
Prenez garde à n' • appuyer sur le bouton-poussoir qu'moment de l'
Après l’injection, maintenez le bouton-poussoir totalement enfoncé jusqu'ce queà • l'aiguille ait été retirée de la peau.
L’aiguille doit demeurer sous la peau pendant au moins 6 secondes afin d’être certain que la totalité de la dose a été délivrée.
Si nécessaire, faites • tourner le capuchon à cet effet.
Procédez ensuite comme indiqué à la section Pour commencer Il est possible que vous entendiez un déclic lorsque vous appuyez sur le bouton-poussoir. • Ne vous fiez pas à ce déclic pour sélectionner ou vérifier votre dose, qui pourrait alors ne pas être précise Il n’est pas possible de sélectionner une dose supérieure au nombre d’unités restant dans • la cartouche Vous pouvez utiliser l’indicateur de niveau d’insuline pour estimer la quantité d’insuline • restante mais pas pour sélectionner ou contrôler votre dose.
Retrait de l' aiguille
• Replacez le grand capuchon externe de l’aiguille et dévissez l’aiguille.
Jetez-la avec précaution.
Utilisez une aiguille neuve pour chaque injection.
Sinon, le liquide risque de s’échapper ce qui peut entraîner un dosage inexact.
Les professionnels de santé, les membres de votre famille ou toute autre personne s’occupant de vous doivent suivre les mesures de précautions générales pour la manipulation et l’élimination des aiguilles, afin d’éviter tout risque de pénétration accidentelle de l’aiguille.
Fermez complètement votre Insulatard NovoLet, en plaçant le 0 face à l’indicateur de dose.
Eliminez votre Insulatard NovoLet usagé prudemment sans l’aiguille attachée.
Entretien
Votre Insulatard NovoLet est conçu pour fonctionner avec une grande précision et en toute sécurité.
Il doit être manipulé avec soin.
Ne reremplissez pas Insulatard NovoLet.
Vous pouvez nettoyer l'extérieur de votre Insulatard NovoLet à l’aide d’une compresse antiseptique.
Ne le trempez jamais, ne le lavez pas et ne le graissez pas.
Ceci pourrait endommager le mécanisme.
INFORMATION DE L’UTILISATEUR
Insulatard InnoLet 100 UI/ml suspension injectable en stylo prérempli Insuline humaine (ADNr)
Veuillez lire attentivement l'intégralité de cette notice avant d’utiliser votre insuline. – Gardez cette notice, vous pourriez avoir besoin de la relire. – Si vous avez d’autres questions, si vous avez un doute, demandez plus d’informations à votre médecin, à votre infirmière d’éducation ou à votre pharmacien. – Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’un d’autre, même en cas de symptômes identiques, cela pourrait lui être nocif. – Si l’un des effets indésirables devient grave ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez-en à votre médecin, à votre infirmière d’éducation ou à votre pharmacien.
Dans cette notice:
1 Qu’est-ce que Insulatard et dans quel cas est-il utilisé 2 Quelles sont les informations à connaître avant d’utiliser Insulatard 3 Comment utiliser Insulatard 4 Que faire en cas d’urgence 5 Quels sont les effets indésirables éventuels 6 Comment conserver Insulatard 7 Informations supplémentaires
Au dos de cette notice:
Comment utiliser votre InnoLet
1.
QU’EST-CE QUE INSULATARD ET DANS QUEL CAS EST-IL UTILISE
Insulatard est une insuline humaine utilisée pour traiter le diabète.
Insulatard est une insuline d’action prolongée.
Ceci signifie qu’il commence à faire baisser votre taux de sucre dans le sang 1½ heure environ après l’administration et que l’effet dure environ 24 heures.
Insulatard est souvent administré en association avec des insulines d’action rapide.
2.
QUELLES SO NT LES INFORMATIONS A CONNAITRE AVANT D’UTILISER INSULATARD
Si vous êtes allergique (hypersensible) à cette insuline, au métacrésol ou à l’un des autres composants (voir section 7 Informations supplémentaires).
Faites attention avec Insulatard
Utilisation d'autres médicaments
De nombreux médicaments influent sur l’action du glucose dans votre corps et peuvent avoir un impact sur votre dose d’insuline.
Les principaux médicaments susceptibles de modifier votre traitement à l’insuline sont indiqués ci-dessous.
Vos besoins en insuline peuvent changer si vous prenez aussi: antidiabétiques oraux, inhibiteurs de la monoamine-oxydase (IMAO), bêtabloquants, inhibiteurs de l'
enzyme de conversion de
l’angiotensine (IEC), acide acétylsalicylique, stéroides anabolisants, sulfamides, contraceptifs oraux, thiazidiques, glucocorticoïdes, hormones thyroïdiennes, bêta-sympathomimétiques, hormone de croissance, danazol, octréotide ou lanréotide.
Grossesse et allaitement
Si vous êtes enceinte, si vous prévoyez une grossesse ou si vous allaitez: demandez conseil à votre médecin.
Conduite de véhicules et utilisation de machines
Si vous conduisez un véhicule ou utilisez des machines: faites attention aux signes d’hypoglycémie.
Vos capacités de concentration et vos réflexes peuvent être diminués en cas d’hypoglycémie.
Vous ne devez jamais prendre le volant ou utiliser une machine si vous sentez arriver une hypoglycémie.
Si vous avez souvent des hypoglycémies ou si vous avez des difficultés à les reconnaître, consultez votre médecin pour savoir si vous pouvez conduire ou utiliser des machines.
3.
COMMENT UTILISER INSULATARD
Parlez de vos besoins en insuline avec votre médecin et votre infirmière d’éducation.
Suivez attentivement leurs conseils.
Si votre médecin vous a fait changer de type ou de marque d’insuline, il pourra être nécessaire qu’il ajuste votre dose.
Il est recommandé de contrôler régulièrement votre taux de sucre dans le sang.
Injection de l’insuline
Voir les instructions détaillées au dos de cette notice.
contrôlez l’étiquette pour vous assurer que vous disposez du type d’insuline correct. utilisez toujours une aiguille neuve à chaque injection pour prévenir le risque de contamination.
dans une pompe à perfusion d’insuline si InnoLet est tombé, a été endommagé ou a été écrasé, car il y a un risque de fuite d’insuline s’il n’a pas été conservé correctement ou s’il a été congelé (voir 6 Comment conserver Insulatard) s’il n’apparaît pas uniformément blanc et opaque après remise en suspension.
Insulatard doit être injecté sous la peau (voie sous-cutanée).
N’injectez jamais votre insuline directement dans une veine ou dans un muscle.
Alternez toujours les sites d’injection pour éviter les
107 épaississements de la peau (voir 5 Quels sont les effets indésirables éventuels).
Les meilleurs endroits pour réaliser vos injections sont: le ventre (abdomen), la fesse, le dessus de la cuisse ou le haut du bras.
Votre insuline agira plus rapidement si vous l’injectez au niveau de l’abdomen.
4.
QUE FAIRE EN CAS D’URGENCE
Si vous avez une hypoglycémie
Une hypoglycémie se produit lorsque le taux de sucre dans le sang est trop bas.
Les signes qui annoncent une hypoglycémie peuvent apparaître soudainement et sont les suivants: sueurs froides, pâleur et froideur de la peau, maux de tête, rythme cardiaque rapide, nausées, sensation de faim excessive, troubles visuels passagers, somnolence, fatigue et faiblesse inhabituelles, nervosité ou tremblement, anxiété, confusion, difficultés de concentration.
Ne prenez pas d’insuline si vous sentez arriver une hypoglycémie.
Vous devez toujours avoir sur vous des comprimés de glucose, des bonbons, des biscuits ou des jus de fruits, si nécessaire.
Dites aux membres de votre famille, à vos amis et à vos collègues proches que si vous vous évanouissez (perdez connaissance), ils doivent vous allonger sur le côté et appeler immédiatement un médecin.
Ils ne doivent rien vous donner à manger ni à boire car vous pourriez vous étouffer.
Consultez votre médecin si vous vous évanouissez à la suite d’une hypoglycémie ou si vous avez souvent des hypoglycémies.
Il est peut-être nécessaire de modifier votre dose d’insuline, les horaires d’injection, votre régime alimentaire ou votre activité physique.
Utilisation de glucagon
Si vous ne répondez pas au traitement par glucagon, vous devrez être traité à l’hôpital.
Demandez un avis médical après injection de glucagon: il est nécessaire de trouver la cause de votre hypoglycémie afin d’éviter d’en faire une autre.
Causes de l’hypoglycémie
Vous pouvez faire une hypoglycémie si votre taux de sucre dans le sang est trop bas.
Cela peut arriver: • si vous prenez trop d’insuline • si vous mangez trop peu ou sautez un repas • si vous faites plus d’efforts physiques que d’habitude.
Si votre taux de sucre dans le sang devient trop élevé
Votre taux de sucre dans le sang peut devenir trop élevé (c’est ce qu’on appelle une hyperglycémie).
Les signes annonciateurs apparaissent progressivement.
Si vous ressentez l’un de ces signes, contrôlez votre taux de sucre dans le sang, recherchez si possible la présence de corps cétoniques dans vos urines puis contactez immédiatement un médecin.
Si vous ne le soignez pas, il peut entraîner un coma diabétique et même la mort.
108 • oubli de votre dose d’insuline • prises répétées d’une dose d’insuline inférieure à vos besoins • infection ou fièvre • repas plus importants que d’habitude • exercice moins important que d’habitude.
5.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Insulatard peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Insulatard peut entraîner une hypoglycémie (faible taux de sucre dans le sang).
Voir les recommandations de la section 4 Que faire en cas d’urgence.
Effets indésirables peu fréquemment rapportés
(chez moins de 1 patient sur 100)
Altérations au site d’injection (Lipodystrophie).
Si vous injectez trop souvent dans une même zone, le tissu adipeux sous la peau peut s’amincir (lipoatrophie) ou s’épaissir (lipohypertrophie).
Changer de site d’injection entre chaque injection peut aider à prévenir de telles modifications de la peau.
Signes d’allergie.
Des réactions (rougeur, gonflement, démangeaison) au site d’injection peuvent survenir (réactions allergiques locales).
Si elles ne disparaissent pas, consultez votre médecin.
Consultez immédiatement un médecin: • si les signes d’allergie s’étendent à d’autres parties du corps, ou • si vous ne vous sentez soudainement pas bien, si vous commencez à transpirer, à être malade (vomissement), si vous avez des difficultés à respirer, un rythme cardiaque rapide, si vous avez des vertiges, si vous sentez que vous allez vous évanouir.
Vous pouvez présenter une réaction allergique sérieuse très rare à Insulatard ou à l’un de ses composants (appelée réaction allergique systémique).
Voir aussi les précautions dans la section 2 Quelles sont les informations à connaître avant d’utiliser Insulatard.
Rétinopathie diabétique (atteinte du fond de l’œil).
Si vous avez une rétinopathie diabétique, une amélioration très rapide de votre taux de sucre dans le sang peut aggraver la rétinopathie.
Consultez votre médecin.
Gonflement des articulations.
Lorsque vous commencez votre traitement à l’insuline, la rétention d’eau peut provoquer un gonflement de vos chevilles et des autres articulations.
Cela disparaît rapidement.
Effets indésirables très rarement rapportés
Troubles de la vision.
Lorsque vous débutez votre insulinothérapie, votre vision peut être perturbée, mais cette réaction disparaît généralement.
Une amélioration très rapide de votre taux de sucre dans le sang peut entraîner des douleurs à type de brûlure, de picotement ou d’électricité.
Si cela ne disparaît pas, consultez votre médecin.
109 Si vous ressentez un des effets mentionnés comme graves ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin, votre infirmière d’éducation ou votre pharmacien.
6.
COMMENT CONSERVER INSULATARD
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Insulatard après la date de péremption mentionnée sur l’étiquette et sur la boîte.
La date de péremption fait référence au dernier jour du mois.
InnoLet non utilisé est à conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas le conserver à l’intérieur ni trop près du compartiment de congélation ou d’un élément de refroidissement.
Ne pas congeler.
InnoLet en cours d’utilisation, sur le point d’être utilisé ou gardé sur vous en réserve n’est pas à conserver au réfrigérateur.
Après avoir sorti InnoLet du réfrigérateur, il est recommandé d’attendre qu’il arrive à température ambiante avant de remettre l’insuline en suspension, comme indiqué dans les instructions concernant la première utilisation.
Voir section 3 Comment utiliser Insulatard.
Vous pouvez le garder sur vous et le conserver à température ambiante (ne dépassant pas 30°C) pour une durée maximale de 6 semaines.
Conserver toujours le capuchon sur votre InnoLet quand vous ne l’utilisez pas, afin de le protéger de la lumière.
Insulatard doit être mis à l’abri de la chaleur excessive et de la lumière.
Insulatard ne doit pas être jeté au tout à l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
7 INFORMATIONS SUPPLEMENTAIRES
Que contient Insulatard
– La substance active est l’insuline humaine produite par biotechnologie recombinante.
Insulatard est une suspension d’insuline isophane (NPH).
1 ml contient 100 UI d’insuline humaine.
1 stylo prérempli contient 3 ml, soit 300 UI.
– Les autres composants sont le chlorure de zinc, le glycérol, le métacrésol, le phénol, le phosphate disodique dihydraté, l’hydroxyde de sodium, l’acide chlorhydrique, le sulfate de protamine et l’eau pour préparations injectables.
Toutes les présentations peuvent ne pas être commercialisées.
Novo Nordisk A/S Novo Allé, DK 2880 Bagsvaerd, Danemark
Consultez le dos de cette notice pour savoir comment utiliser votre InnoLet.
110 La dernière date à laquelle cette notice a été approuvée est
111 Informations sur l’utilisation d’Insulatard InnoLet
Veuillez lire attentivement les instructions ci-dessous avant d’utiliser votre Insulatard InnoLet.
Introduction
Insulatard InnoLet est un stylo prérempli simple et compact capable de délivrer entre 1 et 50 unités par paliers de 1 unité.
Insulatard InnoLet est conçu pour être utilisé avec les aiguilles NovoFine S d’une longueur maximale de 8 mm.
Vérifiez toujours qu’un S figure sur la boîte des aiguilles, indiquant qu’elle contient des aiguilles avec protection courte.
Par mesure de précaution, vous devez toujours avoir sur vous un système d’injection d’insuline de rechange au cas où vous perdriez ou endommageriez votre InnoLet.
Bouton poussoir
Cadran sélecteur de dose Echelle- unités résiduelles Echelle d’indication de la dose Cartouche d’insuline Compartiment à
aiguilles
Bille de verre Membrane en caoutchouc Aiguille
Onglet de Protection protection interne de de Capuchon l’aiguille l’aiguille du stylo
Grand capuchon externe de l’aiguille
Préparation de l’injection
Contrôlez l’étiquette pour vous assurer que votre Insulatard InnoLet contient le type d’insuline correct.
Retirez le capuchon du stylo (comme indiqué par la flèche).
La remise en suspension est plus facile quand l’insuline est à température ambiante.
Mise en suspension de l’insuline
S’il reste moins de 12 unités, utilisez un Insulatard InnoLet neuf Retournez le stylo de la position A à la position B au moins 20 fois afin que la bille de verre se • autre de la cartouche (figure 1A).
Le mouvement doit être répété jusqu'ce que le liquide soit à
112 uniformément blanc et opaque Après la remise en suspension, passez immédiatement aux étapes suivantes de l'injection. •
1 A
A
B
Mise en place de l’aiguille
Retirez l’onglet de protection d’une aiguille NovoFine S • Vissez directement et solidement l’aiguille sur votre Insulatard InnoLet (figure 1B) • Retirez le grand capuchon externe de l’aiguille et la protection interne de l’aiguille.
Vous • pouvez conserver le grand capuchon externe de l’aiguille dans le compartiment.
1B
Purge pour éliminer l’air
De petites quantités d’air peuvent s'accumuler dans l’aiguille et la cartouche durant une utilisation normale.
Sélectionnez 2 unités en faisant tourner le sélecteur de dose dans le sens horaire • Maintenez Insulatard InnoLet avec l’aiguille pointée vers le haut, et tapotez doucement • la cartouche avec votre doigt, plusieurs fois, pour faire remonter les bulles d’air vers le haut de la cartouche (figure 1C)
Si ce n’est pas le cas, changez • d’aiguille et répétez l’opération pas plus de 6 fois.
Si aucune goutte d’insuline n’apparaît, le système est défectueux et ne doit pas être utilisé.
1C
Sélection de la dose
Vérifiez toujours que le bouton-poussoir est totalement enfoncé et que le sélecteur de dose • est en position zéro Sélectionnez le nombre d’unités nécessaire en tournant le sélecteur de dose dans le sens des • aiguilles d’une montre (figure 2).
N’utilisez pas l’échelle d’unités résiduelles pour mesurer votre dose d’insuline Vous entendrez un déclic pour chaque unité sélectionnée.
La dose peut être corrigée en • faisant tourner le sélecteur dans l’un ou l’autre sens.
Vous ne pouvez pas sélectionner une dose supérieure au nombre d’unités restant dans la cartouche.
2
Injection de l’insuline
Insérez l’aiguille dans votre peau.
Utilisez la méthode d’injection indiquée par votre médecin • Délivrez la dose en appuyant à fond sur le bouton-poussoir (figure 3).
Vous entendrez des •
Prenez garde à ne pas bloquer le sélecteur de dose quand vous réalisez l’injection car celui- • ci doit pouvoir revenir à zéro quand vous appuyez sur le bouton-poussoir Retirez l’aiguille après chaque injection. •
3
Retrait de l' aiguille
Replacez le grand capuchon externe de l’aiguille et dévissez l’aiguille (figure 4).
Jetez-la • avec précaution.
Utilisez une aiguille neuve pour chaque injection.
Retirez l’aiguille après chaque injection et conservez InnoLet sans l’aiguille attachée, sinon le liquide risque de s’échapper, ce qui pourrait entraîner un dosage inexact.
Les professionnels de santé, les membres de votre famille ou toute autre personne s’occupant de vous doivent suivre les mesures de précautions générales pour la manipulation et l’élimination des aiguilles, afin d’éviter tout risque de pénétration accidentelle de l’aiguille.
Eliminez votre Insulatard InnoLet usagé prudemment, sans l’aiguille attachée.
4
Entretien
115 Votre Insulatard InnoLet est conçu pour fonctionner avec une grande précision et en toute sécurité.
Il doit être manipulé avec soin.
Ne reremplissez pas Insulatard InnoLet.
Vous pouvez nettoyer votre Insulatard InnoLet à l’aide d’une compresse antiseptique.
Ne le trempez jamais, ne le lavez pas et ne le graissez pas.
Ceci pourrait endommager le mécanisme.
INFORMATION DE L’UTILISATEUR
Insulatard FlexPen 100 UI/ml suspension injectable en stylo prérempli Insuline humaine (ADNr)
Veuillez lire attentivement l'intégralité de cette notice avant d’utiliser votre insuline. – Gardez cette notice, vous pourriez avoir besoin de la relire. – Si vous avez d’autres questions, si vous avez un doute, demandez plus d’informations à votre médecin, à votre infirmière ou à votre pharmacien. – Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’un d’autre, même en cas de symptômes identiques, cela pourrait lui être nocif. – Si l’un des effets indésirables devient grave ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez-en à votre médecin, à votre infirmière ou à votre pharmacien.
Dans cette notice:
1 Qu’est-ce que Insulatard et dans quel cas est-il utilisé 2 Quelles sont les informations à connaître avant d’utiliser Insulatard 3 Comment utiliser Insulatard 4 Que faire en cas d’urgence 5 Quels sont les effets indésirables éventuels 6 Comment conserver Insulatard 7 Informations supplémentaires
Au dos de cette notice:
Comment utiliser votre FlexPen
1.
QU’EST-CE QUE INSULATARD ET DANS QUEL CAS EST-IL UTILISE
Insulatard est une insuline humaine utilisée pour traiter le diabète.
Insulatard est une insuline d’action prolongée.
Ceci signifie qu’il commence à faire baisser votre taux de sucre dans le sang 1½ heure environ après l’administration et que l’effet dure environ 24 heures.
Insulatard est souvent administré en association avec des insulines d’action rapide.
2.
QUELLES SO NT LES INFORMATIONS A CONNAITRE AVANT D’UTILISER INSULATARD
Si vous êtes allergique (hypersensible) à cette insuline, au métacrésol ou à l’un des autres composants (voir section 7 Informations supplémentaires).
Faites attention avec Insulatard
Utilisation d'autres médicaments
De nombreux médicaments influent sur l’action du glucose dans votre corps et peuvent avoir un impact sur votre dose d’insuline.
Les principaux médicaments susceptibles de modifier votre traitement à l’insuline sont indiqués ci-dessous.
Vos besoins en insuline peuvent changer si vous prenez aussi: antidiabétiques oraux, inhibiteurs de la monoamine-oxydase (IMAO), bêtabloquants, inhibiteurs de l'
enzyme de conversion de
l’angiotensine (IEC), acide acétylsalicylique, stéroides anabolisants, sulfamides, contraceptifs oraux, thiazidiques, glucocorticoïdes, hormones thyroïdiennes, bêta-sympathomimétiques, hormone de croissance, danazol, octréotide ou lanréotide.
Grossesse et allaitement
Si vous êtes enceinte, si vous prévoyez une grossesse ou si vous allaitez: demandez conseil à votre médecin.
Conduite de véhicules et utilisation de machines
Si vous conduisez un véhicule ou utilisez des machines: faites attention aux signes d’hypoglycémie.
Vos capacités de concentration et vos réflexes peuvent être diminués en cas d’hypoglycémie.
Vous ne devez jamais prendre le volant ou utiliser une machine si vous sentez arriver une hypoglycémie.
Si vous avez souvent des hypoglycémies ou si vous avez des difficultés à les reconnaître, consultez votre médecin pour savoir si vous pouvez conduire ou utiliser des machines.
3.
COMMENT UTILISER INSULATARD
Parlez de vos besoins en insuline avec votre médecin et votre infirmière.
Suivez attentivement leurs conseils.
Si votre médecin vous a fait changer de type ou de marque d’insuline, il pourra être nécessaire qu’il ajuste votre dose.
Il est recommandé de contrôler régulièrement votre taux de sucre dans le sang.
Injection de l’insuline
Voir les instructions détaillées au dos de cette notice.
contrôlez l’étiquette pour vous assurer que vous disposez du type d’insuline correct. utilisez toujours une aiguille neuve à chaque injection pour prévenir le risque de contamination.
dans une pompe à perfusion d’insuline si FlexPen est tombé, a été endommagé ou a été écrasé, car il y a un risque de fuite d’insuline s’il n’a pas été conservé correctement ou s’il a été congelé (voir 6 Comment conserver Insulatard) s’il n’apparaît pas uniformément blanc et opaque après remise en suspension.
Insulatard doit être injecté sous la peau (voie sous-cutanée).
N’injectez jamais votre insuline
118 directement dans une veine ou dans un muscle.
Alternez toujours les sites d’injection pour éviter les épaississements de la peau (voir 5 Quels sont les effets indésirables éventuels).
Les meilleurs endroits pour réaliser vos injections sont: le ventre (abdomen), la fesse, le dessus de la cuisse ou le haut du bras.
Votre insuline agira plus rapidement si vous l’injectez au niveau de l’abdomen.
4.
QUE FAIRE EN CAS D’URGENCE
Si vous avez une hypoglycémie
Une hypoglycémie se produit lorsque le taux de sucre dans le sang est trop bas.
Les signes qui annoncent une hypoglycémie peuvent apparaître soudainement et sont les suivants: sueurs froides, pâleur et froideur de la peau, maux de tête, rythme cardiaque rapide, nausées, sensation de faim excessive, troubles visuels passagers, somnolence, fatigue et faiblesse inhabituelles, nervosité ou tremblement, anxiété, confusion, difficultés de concentration.
Ne prenez pas d’insuline si vous sentez arriver une hypoglycémie.
Vous devez toujours avoir sur vous des comprimés de glucose, des bonbons, des biscuits ou des jus de fruits, si nécessaire.
Dites aux membres de votre famille, à vos amis et à vos collègues proches que si vous vous évanouissez (perdez connaissance), ils doivent vous allonger sur le côté et appeler immédiatement un médecin.
Ils ne doivent rien vous donner à manger ni à boire car vous pourriez vous étouffer.
Consultez votre médecin si vous vous évanouissez à la suite d’une hypoglycémie ou si vous avez souvent des hypoglycémies.
Il est peut-être nécessaire de modifier votre dose d’insuline, les horaires d’injection, votre régime alimentaire ou votre activité physique.
Utilisation de glucagon
Si vous ne répondez pas au traitement par glucagon, vous devrez être traité à l’hôpital.
Demandez un avis médical après injection de glucagon: il est nécessaire de trouver la cause de votre hypoglycémie afin d’éviter d’en faire une autre.
Causes de l’hypoglycémie
Vous pouvez faire une hypoglycémie si votre taux de sucre dans le sang est trop bas.
Cela peut arriver: • si vous prenez trop d’insuline • si vous mangez trop peu ou sautez un repas • si vous faites plus d’efforts physiques que d’habitude.
Si votre taux de sucre dans le sang devient trop élevé
Votre taux de sucre dans le sang peut devenir trop élevé (c’est ce qu’on appelle une hyperglycémie).
Les signes annonciateurs apparaissent progressivement.
Si vous ressentez l’un de ces signes, contrôlez votre taux de sucre dans le sang, recherchez si possible la présence de corps cétoniques dans vos urines puis contactez immédiatement un médecin.
Si vous ne le soignez pas, il peut entraîner un coma diabétique et même la mort.
• oubli de votre dose d’insuline • prises répétées d’une dose d’insuline inférieure à vos besoins • infection ou fièvre • repas plus importants que d’habitude • exercice moins important que d’habitude.
5.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Insulatard peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Insulatard peut entraîner une hypoglycémie (faible taux de sucre dans le sang).
Voir les recommandations de la section 4 Que faire en cas d’urgence.
Effets indésirables peu fréquemment rapportés
(chez moins de 1 patient sur 100)
Altérations au site d’injection (Lipodystrophie).
Si vous injectez trop souvent dans une même zone, le tissu adipeux sous la peau peut s’amincir (lipoatrophie) ou s’épaissir (lipohypertrophie).
Changer de site d’injection entre chaque injection peut aider à prévenir de telles modifications de la peau.
Signes d’allergie.
Des réactions (rougeur, gonflement, démangeaison) au site d’injection peuvent survenir (réactions allergiques locales).
Si elles ne disparaissent pas, consultez votre médecin.
Consultez immédiatement un médecin • si les signes d’allergie s’étendent à d’autres parties du corps, ou • si vous ne vous sentez soudainement pas bien, si vous commencez à transpirer, à être malade (vomissement), si vous avez des difficultés à respirer, un rythme cardiaque rapide, si vous avez des vertiges, si vous sentez que vous allez vous évanouir.
Vous pouvez présenter une réaction allergique sérieuse très rare à Insulatard ou à l’un de ses composants (appelée réaction allergique systémique).
Voir aussi les précautions dans la section 2 Quelles sont les informations à connaître avant d’utiliser Insulatard.
Rétinopathie diabétique (atteinte du fond de l’œil).
Si vous avez une rétinopathie diabétique, une amélioration très rapide de votre taux de sucre dans le sang peut aggraver la rétinopathie.
Consultez votre médecin.
Gonflement des articulations.
Lorsque vous commencez votre traitement à l’insuline, la rétention d’eau peut provoquer un gonflement de vos chevilles et des autres articulations.
Cela disparaît rapidement.
Effets indésirables très rarement rapportés
Troubles de la vision.
Lorsque vous débutez votre insulinothérapie, votre vision peut être perturbée, mais cette réaction disparaît généralement.
Une amélioration très rapide de votre taux de sucre dans le sang peut entraîner des douleurs à type de brûlure, de picotement ou d’électricité.
Si cela ne disparaît pas, consultez votre médecin.
120 Si vous ressentez un des effets mentionnés comme graves ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin, votre infirmière ou votre pharmacien.
6.
COMMENT CONSERVER INSULATARD
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Insulatard après la date de péremption mentionnée sur l’étiquette et sur la boîte.
La date de péremption fait référence au dernier jour du mois.
FlexPen non utilisé est à conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas le conserver à l’intérieur ni trop près du compartiment de congélation ou d’un élément de refroidissement.
Ne pas congeler.
FlexPen en cours d’utilisation, sur le point d’être utilisé ou gardé sur vous en réserve n’est pas à conserver au réfrigérateur.
Après avoir sorti FlexPen du réfrigérateur, il est recommandé d’attendre qu’il arrive à température ambiante avant de remettre l’insuline en suspension, comme indiqué dans les instructions concernant la première utilisation.
Voir section 3 Comment utiliser Insulatard.
Vous pouvez le garder sur vous et le conserver à température ambiante (ne dépassant pas 30°C) pour une durée maximale de 6 semaines.
Conserver toujours le capuchon sur votre FlexPen quand vous ne l’utilisez pas, afin de le protéger de la lumière.
Insulatard doit être mis à l’abri de la chaleur excessive et de la lumière.
Insulatard ne doit pas être jeté au tout à l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
7 INFORMATIONS SUPPLEMENTAIRES
Que contient Insulatard
– La substance active est l’insuline humaine produite par biotechnologie recombinante.
Insulatard est une suspension d’insuline isophane (NPH).
1 ml contient 100 UI d’insuline humaine.
1 stylo prérempli contient 3 ml, soit 300 UI.
– Les autres composants sont le chlorure de zinc, le glycérol, le métacrésol, le phénol, le phosphate disodique dihydraté, l’hydroxyde de sodium, l’acide chlorhydrique, le sulfate de protamine et l’eau pour préparations injectables.
Toutes les présentations peuvent ne pas être commercialisées.
Novo Nordisk A/S Novo Allé, DK-2880 Bagsvaerd, Danemark
Fabricant
121 Le fabricant peut être identifié grâce au numéro de lot imprimé sur le côté de l'emballage et sur l'étiquette: – Si les deuxième et troisième caractères sont W5, S6, P5, K7, ou ZF, Novo Nordisk A/S, Novo Allé, DK 2880 Bagsvaerd, Danemark est le fabricant.
– Si les deuxième et troisième caractères sont H7 ou T6, Novo Nordisk Production SAS, 45, Avenue d’Orléans F-28002 Chartres, France est le fabricant.
Consultez le dos de cette notice pour savoir comment utiliser votre FlexPen.
La dernière date à laquelle cette notice a été approuvée est
122 Introduction
Veuillez lire attentivement les instructions ci-dessous avant d’utiliser votre Insulatard FlexPen.
Votre FlexPen est un stylo injecteur d’insuline.
Vous pouvez sélectionner des doses d’insuline entre 1 et 60 unités par paliers de 1 unité.
FlexPen est conçu et testé pour être utilisé avec les aiguilles NovoFine et NovoTwist à usage unique d’une longueur maximale de 8 mm.
Par mesure de précaution, vous devez toujours avoir un système d’injection d’insuline de rechange au cas où vous perdriez ou endommageriez votre FlexPen.
La couleur du stylo dans les illustrations est différente de celle de votre FlexPen.
Insulatard FlexPen Capuchon du stylo
Membrane en
12 Bille en Cartouche
Echelle -
Indicateur Sélecteur Bouton
caoutchouc
unités verre
unités résiduelles
de dose poussoir
Aiguille (exemple)
Grand capuchon
Protection
Aiguille
Onglet de protection
externe de l’aiguille
Entretien
Votre FlexPen est conçu pour fonctionner avec une grande précision et en toute sécurité.
S’il tombe ou est écrasé, il peut être endommagé et il existe un risque de fuite d’insuline.
Vous pouvez nettoyer l'extérieur de votre FlexPen en l’essuyant avec une compresse antiseptique.
Ne le trempez jamais, ne le lavez pas et ne le graissez pas car ceci pourrait endommager le stylo.
Ne reremplissez pas votre FlexPen.
Préparation de votre Insulatard FlexPen
Contrôlez l’étiquette pour vous assurer que votre FlexPen contient le type d’insuline correct.
Avant la première injection avec votre nouveau FlexPen vous devez remettre l’insuline en suspension:
123 A Laissez l’insuline atteindre la température ambiante avant de l’utiliser.
Cela facilite la remise en suspension.
Retirez le capuchon du stylo.
A
B Retournez le stylo de haut en bas vingt fois de la position 1 à la position 2 comme indiqué, afin que la bille de verre se déplace d'extrémité à l'
jusqu'ce que le liquide soit uniformément blanc et opaque. à
Pour chaque injection suivante, retournez le stylo de haut en bas de la position 1 à la position 2 au moins dix fois jusqu'ce que le liquide soit uniformément blanc et opaque. à
Après la remise en suspension, passez immédiatement aux étapes suivantes de l' injection.
B
S’il reste moins de 12 unités, utilisez un FlexPen neuf.
Fixation de l’aiguille
Désinfectez la membrane en caoutchouc à l’aide d’une compresse antiseptique.
C Retirez l’onglet de protection d’une aiguille neuve à usage unique.
Vissez directement et solidement l’aiguille sur votre FlexPen.
C
124 D Retirez le grand capuchon externe de l’aiguille et conservez-le pour plus tard.
D
E Retirez la protection interne de l’aiguille et jetez-la.
E
• Utilisez une aiguille neuve pour chaque injection afin d’éviter le risque de contamination.
• Prenez garde de ne pas plier ou abîmer l’aiguille avant son utilisation.
• Afin de réduire le risque de pénétration accidentelle de l’aiguille, ne remettez jamais la protection interne de l’aiguille une fois qu’elle a été retirée de l’aiguille.
Vérification de l’écoulement de l’insuline
Avant chaque injection, de petites quantités d’air peuvent s’accumuler dans la cartouche durant une utilisation normale.
Pour éviter toute injection d’air et garantir un dosage correct:
F Tournez le sélecteur de dose afin de sélectionner 2 unités.
F
2 unités- sélectionnées
G Maintenez votre FlexPen avec l’aiguille pointée vers le haut et tapotez doucement la cartouche avec votre doigt, plusieurs fois, pour faire remonter les bulles d’air vers le haut de la cartouche.
125 G
H Gardez l’aiguille pointée vers le haut, et appuyez à fond sur le bouton-poussoir.
Le sélecteur de dose revient à 0.
Si ce n’est pas le cas, changez d’aiguille et ne répétez l’opération pas plus de six fois.
Si aucune goutte d’insuline n’apparaît, le stylo est défectueux et vous devez utiliser un stylo neuf.
H
Sélection de votre dose
Vérifiez que le sélecteur de dose est en position 0.
I Tournez le sélecteur de dose pour sélectionner le nombre d’unités nécessaires à votre injection.
Vous pouvez augmenter ou réduire la dose en tournant le sélecteur de dose dans l’une ou l’autre direction jusqu’à ce que la dose souhaitée s’aligne en face de l’indicateur.
Lorsque vous tournez le sélecteur de dose, prenez garde à ne pas enfoncer le bouton-poussoir car de l'insuline s' échapperait.
Vous ne pouvez pas sélectionner une dose supérieure au nombre d’unités restant dans la cartouche.
126 I
5 unités sélectionnées
24 unités sélectionnées
• N’utilisez pas l’échelle d’unités résiduelles pour mesurer votre dose d’insuline.
Réalisation de l’injection
Insérez l’aiguille dans votre peau.
Utilisez la méthode d’injection indiquée par votre médecin ou votre infirmière.
J Injectez la dose en appuyant à fond sur le bouton-poussoir jusqu’à ce que le 0 s’aligne en face de l’indicateur.
Prenez garde à n'appuyer sur le bouton-poussoir qu'moment de l'
Tourner le sélecteur de dose n’entraînera pas d’injection de l’insuline.
J
K Gardez le bouton-poussoir totalement enfoncé après l’injection jusqu'ce que l’aiguille ait été retirée à de la peau.
L’aiguille doit demeurer sous la peau pendant au moins six secondes afin d’être certain que la totalité de la dose a été délivrée.
K
L Placez l’aiguille à l’intérieur du grand capuchon externe sans toucher le grand capuchon externe.
Quand l’aiguille est recouverte, emboîtez complètement et avec précaution le grand capuchon externe puis dévissez l’aiguille.
127 Jetez-la avec précaution et remettez le capuchon du stylo.
L
• Jetez toujours l’aiguille après chaque injection et conservez votre FlexPen sans l’aiguille attachée.
Sinon, le liquide risque de s’échapper ce qui peut entraîner un dosage inexact.
• Le personnel soignant doit être plus attentif lors de la manipulation des aiguilles usagées afin de prévenir le risque de pénétration de l’aiguille.
• Eliminez votre FlexPen usagé prudemment, sans l’aiguille attachée.
• Ne partagez jamais votre FlexPen avec quelqu’un.
128
European Medicines Agency
Londres, le 24 janvier 2008 Réf. doc.
EMEA/ 90163/ 2008
QUESTIONS ET RÉPONSES RELATIVES AU RETRAIT DE LA DEMANDE D’ AUTORISATION DE MISE SUR LE MARCHÉ pour INSULIN HUMAN RAPID MARVEL INSULIN HUMAN LONG MARVEL INSULIN HUMAN 30/ 70 MIX MARVEL
Dénomination commune internationale (DCI): insuline humaine
Le 20 décembre 2007, Marvel LifeSciences Ltd. a officiellement notifié au comité des médicaments à usage humain (CHMP) qu’ elle souhaite retirer ses demandes d’ autorisation de mise sur le marché pour Insulin Human Rapid Marvel, Insulin Human Long Marvel et Insulin Human 30/ 70 Mix Marvel, pour le traitement du diabète sucré.
Qu’ est -ce qu’ Insulin Human Rapid Marvel, Insulin Human Long Marvel et Insulin Human 30/ 70 Mix Marvel?
Ces trois médicaments sont des solutions injectables contenant 100 unités internationales d’ insuline par millilitre.
Ils devaient se présenter en flacons ou en cartouches à utiliser avec des stylos d’ injection.
Dans quel cas ces médicaments devaient -ils être utilisés?
Les médicaments devaient être utilisés pour le traitement de patients présentant un diabète qui nécessite de l’ insuline pour maintenir leurs taux sanguins dans l’ intervalle des valeurs normales et pour contrôler le diabète chez des patients nouvellement diagnostiqués et chez les femmes enceintes.
Comment ces médicaments devaient -ils agir?
Le diabète est une maladie dans laquelle l’ organisme ne produit pas assez d’ insuline pour contrôler le taux de sucre dans le sang.
Insulin Human Rapid Marvel, Insulin Human Long Marvel et Insulin Human 30/ 70 Mix Marvel sont des insulines de remplacement, qui contiennent un principe actif identique à l’ insuline synthétisée par le pancréas.
Le principe actif, l’ insuline humaine, est produit selon une méthode connue sous le nom de « technologie de l’ ADN recombinant »: il est produit par une bactérie, qui a reçu un gène (de l’ ADN) lui conférant la capacité de produire de l’ insuline.
Ces médicaments auraient renfermé de l’ insuline sous deux formes différentes: une forme soluble, qui agit rapidement (dans les 30 minutes après l’ injection) et une « forme isophane », qui est absorbée plus lentement et présente une durée d’ action plus longue.
Les trois « insulines Marvel » devaient contenir un ou les deux types d’ insuline: • Insulin Human Rapid Marvel: insuline soluble, • Insulin Human Long Marvel: insuline isophane, • Insulin Human 30/ 70 Mix Marvel:
30% d’ insuline soluble et 70% d’ insuline isophane.
Insulin Human Rapid Marvel, Insulin Human Long Marvel et Insulin Human 30/ 70 Mix Marvel devaient être des médicaments « biosimilaires ».
Cela signifie qu’ ils devaient être similaires aux médicaments biologiques déjà autorisés dans l’ Union européenne (UE) et contenant les mêmes principes actifs (également appelés « médicaments de référence »).
Les médicaments de référence pour ces insulines devaient être Humulin S, Humulin I et Humulin M3.
Pour plus d’ informations sur les médicaments biosimilaires, voir le document questions et réponses ici.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 75 23 71 29 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu © European Medicines Agency, 2008.
La société a présenté des données issues d’ études visant à montrer que les insulines Marvel étaient comparables aux médicaments de référence dans des modèles expérimentaux et chez l’ être humain.
Elle a également présenté les résultats d’ une étude principale incluant 526 patients souffrant de diabète, qui ont reçu soit les insulines Marvel, soit les insulines Humulin pendant 12 mois.
Le principal critère d’ évaluation de l’ efficacité était l’ effet exercé par les médicaments sur les taux d’ une substance présente dans le sang, appelée hémoglobine glycosylée (HbA1c), qui donne une indication quant au degré de contrôle de glucose dans le sang.
À quel stade en était l’ évaluation lors du retrait de la demande?
La demande était au jour 120, lorsque la société l’ a retirée.
Le CHMP avait formulé une liste de questions auxquelles la société devait répondre, mais cette dernière n’ y avait pas encore répondu.
Il faut normalement au CHMP au maximum 210 jours pour évaluer une nouvelle demande.
En se basant sur l’ examen de la documentation initiale, le CHMP prépare au jour 120 une liste de questions, qui est envoyée à la société.
Une fois que la société a transmis des réponses aux questions, le CHMP les examine et peut, avant d’ émettre un avis, poser toutes questions complémentaires au jour 180.
Après l’ avis du CHMP, il faut habituellement deux mois environ avant que la Commission européenne délivre une autorisation.
Quelle était la recommandation du CHMP à ce stade?
Sur la base de l’ examen des données, le CHMP avait quelques inquiétudes et a adopté provisoirement l’ avis selon lequel Insulin Human Rapid Marvel, Insulin Human Long Marvel et Insulin Human 30/ 70 Mix Marvel n’ auraient pas pu être approuvés pour le traitement du diabète sucré.
Quelles ont été les principales inquiétudes du CHMP?
Les principales inquiétudes du CHMP étaient que la comparabilité des insulines Marvel et des insulines Humulin n’ avait pas été démontrée.
Les études menées chez des volontaires sains n’ avaient pas montré que les insulines Marvel avaient la même efficacité que les insulines Humulin pour abaisser les taux de sucre dans le sang et l’ étude principale montrait que Humulin avait tendance à être plus efficace.
Le CHMP s’ inquiétait aussi de ce que la société n’ avait pas fourni suffisamment d’ informations sur la manière dont le principe actif ou les produits finis sont fabriqués et de ce que les processus utilisés pour les produire n’ avaient pas été validés.
Par conséquent, au moment du retrait de la demande, le point de vue du CHMP était qu’ Insulin Human Rapid Marvel, Insulin Human Long Marvel et Insulin Human 30/ 70 Mix Marvel ne pouvaient pas être considérés comme biosimilaires aux médicaments de référence Humulin S, Humulin I et Humulin M3.
Quels ont été les motifs invoqués par la société pour le retrait de la demande?
La lettre de la société notifiant à l’ EMEA le retrait de la demande est disponible ici.
Quelles sont les conséquences du retrait pour les patients participant à des essais cliniques / à des programmes d’ utilisation empathiques avec Insulin Human Rapid Marvel, Insulin Human Long Marvel ou Insulin Human 30/ 70 Mix Marvel?
La société a informé le CHMP qu’ il n’ y a ni essais cliniques ni programmes d’ utilisation emphatiques actuellement en cours avec les insulines Marvel.
2/ 2
European Medicines Agency
EMEA/ H/ C/ 761
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
INSULIN HUMAN WINTHROP RAPID INSULIN HUMAN WINTHROP BASAL INSULIN HUMAN WINTHROP COMB (15, 25, 50) INSULIN HUMAN WINTHROP INFUSAT
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d'évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre condition ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu'est -ce qu’ Insulin Human Winthrop?
Insulin Human Winthrop est une gamme de solutions et de suspensions d’ insuline injectables.
Elle est disponible en flacons, cartouches ou stylos pré-remplis jetables (OptiSet et SoloStar).
Insulin Human Winthrop contient de l’ insuline humaine comme principe actif.
La gamme Insulin Human Winthrop est constituée de solutions d’ insuline à action rapide (Insulin Human Winthrop Rapid et Insulin Human Winthrop Infusat) qui contient de l’ insuline soluble, une suspension d’ insuline à action intermédiaire (Insulin Human Winthrop Basal) qui contient de l’ insuline isophane et des associations à action rapide et intermédiaire en proportions variables (Insulin Human Winthrop Comb): • Insulin Human Winthrop Comb 15:
15% d’ insuline soluble et 85% d’ insuline protamine sous forme cristalline, • Insulin Human Winthrop Comb 25:
25% d’ insuline soluble et 75% d’ insuline protamine sous forme cristalline, • Insulin Human Winthrop Comb 50:
50% d’ insuline soluble et 50% d’ insuline protamine sous forme cristalline.
Ce médicament est le même qu’ Insuman, qui est déjà autorisé dans l’ Union européenne (UE).
La société qui fabrique Insuman a donné son accord pour que ses données scientifiques soient utilisées pour Insulin Human Winthrop.
Dans quel cas Insulin Human Winthrop est -il utilisé?
Insulin Human Winthrop est utilisé chez des patients souffrant de diabète ayant besoin d’ un traitement par insuline.
Insulin Human Winthrop Rapid peut également être utilisé dans le traitement du coma hyperglycémique (coma provoqué par une trop grande quantité de glucose dans le sang [sucre]) et de l’ acidocétose [taux élevés de cétones (acides) dans le sang], ainsi que pour contrôler le taux de glucose dans le sang avant, pendant ou après une intervention chirurgicale.
Le médicament n’ est délivré que sur ordonnance.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged Comment Insulin Human Winthrop est -il utilisé?
Insulin Human Winthrop est administré par injection sous la peau, généralement dans la paroi abdominale (ventre) ou dans la cuisse selon les recommandations du médecin.
Le taux de glucose dans le sang du patient doit être mesuré régulièrement afin de déterminer la plus faible dose efficace.
Insulin Human Winthrop doit être administré avant les repas.
Voir la notice pour connaître les horaires précis.
Insulin Human Winthrop Rapid peut également être administré dans une veine mais uniquement en contexte hospitalier, lorsque le patient peut être étroitement surveillé.
Insulin Human Winthrop Infusat est une préparation spéciale prête à l’ emploi dans des pompes à perfusion.
Comment Insulin Human Winthrop agit -t-il?
Le diabète est une maladie caractérisée par l’ incapacité du corps à produire suffisamment d’ insuline pour maintenir le niveau de glucose dans le sang.
Insulin Human Winthrop est une insuline de substitution qui est identique à l’ insuline produite par le corps.
Le principe actif d’ Insulin Human Winthrop, l’ insuline humaine, est produit par une méthode appelée « technique de l’ ADN recombinant », il est fabriqué par une bactérie qui a reçu un gène (ADN) la rendant capable de produire de l’ insuline.
Insulin Human Winthrop contient de l’ insuline sous diverses formes: la forme soluble, qui agit rapidement (dans les 30 minutes suivant l’ injection), et les formes isophane et protamine cristalline qui sont absorbées bien plus lentement au cours de la journée leur offrant une durée d’ action plus longue.
L’ insuline de substitution agit de la même manière que l’ insuline produite naturellement et facilite l’ absorption, par les cellules, du glucose transporté par le sang.
Le contrôle du niveau de glucose dans le sang permet d’ atténuer les symptômes de la maladie et de réduire les complications diabétiques.
Quelles études ont été menées avec Insulin Human Winthrop?
Insulin Human Winthrop a été étudié au cours de deux essais cliniques menés sur 611 patients souffrant soit d’ un diabète de type 1 (chez lesquels le corps ne produit pas d’ insuline) ou d’ un diabète de type 2 (lorsque le corps n'est pas capable d’ utiliser l’ insuline efficacement).
Dans l’ une des études, Insulin Human Winthrop a été utilisé avec une pompe à insuline.
Dans l’ autre étude, Insulin Human Winthrop Comb 25 a été comparé à de l’ insuline humaine semi-synthétique.
Ces études ont mesuré les niveaux de glucose dans le sang « à jeun » (mesurés lorsque le patient n’ avait pas mangé pendant au moins huit heures) ou les niveaux d’ une substance dans le sang appelée hémoglobine glycosylée, (HbA1c), ce qui donne une indication de l'efficacité du contrôle du taux de glucose dans le sang.
Ces études ont également examiné le nombre de patients ayant développé une hypoglycémie (faibles taux de glucose dans le sang).
Quel est le bénéfice démontré par Insulin Human Winthrop au cours des études?
Insulin Human Winthrop a entraîné une diminution du taux de HbA1c, indiquant que les taux de glucose dans le sang avaient été contrôlés à un niveau similaire à celui observé avec de l’ insuline humaine semi-synthétique.
Insulin Human Winthrop a été efficace pour les diabètes de type 1 et de type 2.
Quel est le risque associé à l'utilisation d'Insulin Human Winthrop?
Insulin Human Winthrop peut provoquer une hypoglycémie.
Pour avoir la liste complète de tous les effets indésirables observés lors de l’ utilisation d'Insulin Human Winthrop, voir la notice.
Insulin Human Winthrop ne doit pas être utilisé chez les personnes susceptibles d’ être hypersensibles (allergiques) à l’ insuline humaine ou à n’ importe quel autre des ingrédients.
Une adaptation des doses d’ Insulin Human Winthrop peut également être nécessaire lorsqu’ il est administré en association avec d’ autres médicaments susceptibles d’ influer sur les niveaux de glucose dans le sang.
Pour une liste complète de ces médicaments, voir la notice.
2/ 3 Pourquoi Insulin Human Winthrop a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que les bénéfices d’ Insulin Human Winthrop sont supérieurs aux risques qu’ il comporte pour le traitement du diabète sucré.
Le comité a, dès lors, recommandé l'octroi d'une autorisation de mise sur le marché pour Insulin Human Winthrop.
Autres informations relatives à Insulin Human Winthrop:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ UE pour Insulin Human Winthrop à Sanofi-Aventis Deutschland GmbH, le 17 janvier 2007.
L’ EPAR complet relatif à Insulin Human Winthrop est disponible ici.
11-2008.
3/ 3
Numéro UE
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
Conditionnement
Contenu
Taille de l’ emballage
EU/ 1/ 06/ 368/ 001
Insulin Human Winthrop Rapid
40 UI/ ml
Solution injectable
Voie sous-cutanée ou intraveineuse
flacon (verre)
10 ml
1 flacon
EU/ 1/ 06/ 368/ 002
Insulin Human Winthrop Rapid
40 UI/ ml
Solution injectable
Voie sous-cutanée ou intraveineuse
flacon (verre)
10 ml
5 flacons
EU/ 1/ 06/ 368/ 003
Insulin Human Winthrop Basal
40 UI/ ml
Suspension injectable
Voie sous-cutanée
flacon (verre)
10 ml
1 flacon
EU/ 1/ 06/ 368/ 004
Insulin Human Winthrop Basal
40 UI/ ml
Suspension injectable
Voie sous-cutanée
flacon (verre)
10 ml
5 flacons
EU/ 1/ 06/ 368/ 005
Insulin Human Winthrop Comb 15
40 UI/ ml
Suspension injectable
Voie sous-cutanée
flacon (verre)
10 ml
1 flacon
EU/ 1/ 06/ 368/ 006
Insulin Human Winthrop Comb 15
40 UI/ ml
Suspension injectable
Voie sous-cutanée
flacon (verre)
10 ml
5 flacons
EU/ 1/ 06/ 368/ 007
Insulin Human Winthrop Comb 25
40 UI/ ml
Suspension injectable
Voie sous-cutanée
flacon (verre)
10 ml
1 flacon
EU/ 1/ 06/ 368/ 008
Insulin Human Winthrop Comb 25
40 UI/ ml
Suspension injectable
Voie sous-cutanée
flacon (verre)
10 ml
5 flacons
EU/ 1/ 06/ 368/ 009
Insulin Human Winthrop Comb 50
40 UI/ ml
Suspension injectable
Voie sous-cutanée
flacon (verre)
10 ml
1 flacon
EU/ 1/ 06/ 368/ 010
Insulin Human Winthrop Comb 50
40 UI/ ml
Suspension injectable
Voie sous-cutanée
flacon (verre)
10 ml
5 flacons
EU/ 1/ 06/ 368/ 011
Insulin Human Winthrop Rapid
100 UI/ ml
Solution injectable
Voie sous-cutanée ou intraveineuse
flacon (verre)
5 ml
1 flacon
EU/ 1/ 06/ 368/ 012
Insulin Human Winthrop Rapid
100 UI/ ml
Solution injectable
Voie sous-cutanée ou intraveineuse
flacon (verre)
5 ml
5 flacons
EU/ 1/ 06/ 368/ 013
Insulin Human Winthrop Rapid
100 UI/ ml
Solution injectable
Voie sous-cutanée ou intraveineuse
cartouche (verre)
3 ml
4 cartouches
EU/ 1/ 06/ 368/ 014
Insulin Human Winthrop Rapid
100 UI/ ml
Solution injectable
Voie sous-cutanée ou intraveineuse
cartouche (verre)
3 ml
5 cartouches
EU/ 1/ 06/ 368/ 015
Insulin Human Winthrop Rapid
100 UI/ ml
Solution injectable
Voie sous-cutanée ou intraveineuse
cartouche (verre)
3 ml
10 cartouches
EU/ 1/ 06/ 368/ 016
Insulin Human Winthrop Rapid
100 UI/ ml
OptiSet, solution injectable
Voie sous-cutanée
cartouche (verre) en stylo jetable
3 ml
3 stylos
EU/ 1/ 06/ 368/ 017
Insulin Human Winthrop Rapid
100 UI/ ml
OptiSet, solution injectable
Voie sous-cutanée
cartouche (verre) en stylo jetable
3 ml
4 stylos
EU/ 1/ 06/ 368/ 018
Insulin Human Winthrop Rapid
100 UI/ ml
OptiSet, solution injectable
Voie sous-cutanée
cartouche (verre) en stylo jetable
3 ml
5 stylos
1/ 9 Numéro UE
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
Conditionnement
Contenu
Taille de l’ emballage
EU/ 1/ 06/ 368/ 019
Insulin Human Winthrop Rapid
100 UI/ ml
OptiSet, solution injectable
Voie sous-cutanée
cartouche (verre) en stylo jetable
3 ml
10 stylos
EU/ 1/ 06/ 368/ 020
Insulin Human Winthrop Basal
100 UI/ ml
Suspension injectable
Voie sous-cutanée
flacon (verre)
5 ml
1 flacon
EU/ 1/ 06/ 368/ 021
Insulin Human Winthrop Basal
100 UI/ ml
Suspension injectable
Voie sous-cutanée
flacon (verre)
5 ml
5 flacons
EU/ 1/ 06/ 368/ 022
Insulin Human Winthrop Basal
100 UI/ ml
Suspension injectable
Voie sous-cutanée
cartouches (verre)
3 ml
4 cartouches
EU/ 1/ 06/ 368/ 023
Insulin Human Winthrop Basal
100 UI/ ml
Suspension injectable
Voie sous-cutanée
cartouches (verre)
3 ml
5 cartouches
EU/ 1/ 06/ 368/ 024
Insulin Human Winthrop Basal
100 UI/ ml
Suspension injectable
Voie sous-cutanée
cartouches (verre)
3 ml
10 cartouches
EU/ 1/ 06/ 368/ 025
Insulin Human Winthrop Basal
100 UI/ ml
OptiSet, suspension injectable
Voie sous-cutanée
cartouche (verre) en stylo jetable
3 ml
3 stylos
EU/ 1/ 06/ 368/ 026
Insulin Human Winthrop Basal
100 UI/ ml
OptiSet, suspension injectable
Voie sous-cutanée
cartouche (verre) en stylo jetable
3 ml
4 stylos
EU/ 1/ 06/ 368/ 027
Insulin Human Winthrop Basal
100 UI/ ml
OptiSet, suspension injectable
Voie sous-cutanée
cartouche (verre) en stylo jetable
3 ml
5 stylos
EU/ 1/ 06/ 368/ 028
Insulin Human Winthrop Basal
100 UI/ ml
OptiSet, suspension injectable
Voie sous-cutanée
cartouche (verre) en stylo jetable
3 ml
10 stylos
EU/ 1/ 06/ 368/ 029
Insulin Human Winthrop Comb 15
100 UI/ ml
Suspension injectable
Voie sous-cutanée
flacon (verre)
5 ml
1 flacon
EU/ 1/ 06/ 368/ 030
Insulin Human Winthrop Comb 15
100 UI/ ml
Suspension injectable
Voie sous-cutanée
flacon (verre)
5 ml
5 flacons
EU/ 1/ 06/ 368/ 031
Insulin Human Winthrop Comb 15
100 UI/ ml
Suspension injectable
Voie sous-cutanée
cartouche (verre)
3 ml
4 cartouches
EU/ 1/ 06/ 368/ 032
Insulin Human Winthrop Comb 15
100 UI/ ml
Suspension injectable
Voie sous-cutanée
cartouche (verre)
3 ml
5 cartouches
EU/ 1/ 06/ 368/ 033
Insulin Human Winthrop Comb 15
100 UI/ ml
Suspension injectable
Voie sous-cutanée
cartouche (verre)
3 ml
10 cartouches
EU/ 1/ 06/ 368/ 034
Insulin Human Winthrop Comb 15
100 UI/ ml
OptiSet, suspension injectable
Voie sous-cutanée
cartouche (verre) en stylo jetable
3 ml
3 stylos
EU/ 1/ 06/ 368/ 035
Insulin Human Winthrop Comb 15
100 UI/ ml
OptiSet, suspension injectable
Voie sous-cutanée
cartouche (verre) en stylo jetable
3 ml
4 stylos
EU/ 1/ 06/ 368/ 036
Insulin Human Winthrop Comb 15
100 UI/ ml
OptiSet, suspension injectable
Voie sous-cutanée
cartouche (verre) en stylo jetable
3 ml
5 stylos
2/ 9 Numéro UE
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
Conditionnement
Contenu
Taille de l’ emballage
EU/ 1/ 06/ 368/ 037
Insulin Human Winthrop Comb 15
100 UI/ ml
OptiSet, suspension injectable
Voie sous-cutanée
cartouche (verre) en stylo jetable
3 ml
10 stylos
EU/ 1/ 06/ 368/ 038
Insulin Human Winthrop Comb 25
100 UI/ ml
Suspension injectable
Voie sous-cutanée
flacon (verre)
5 ml
1 flacon
EU/ 1/ 06/ 368/ 039
Insulin Human Winthrop Comb 25
100 UI/ ml
Suspension injectable
Voie sous-cutanée
flacon (verre)
5 ml
5 flacons
EU/ 1/ 06/ 368/ 040
Insulin Human Winthrop Comb 25
100 UI/ ml
Suspension injectable
Voie sous-cutanée
cartouche (verre)
3 ml
4 cartouches
EU/ 1/ 06/ 368/ 041
Insulin Human Winthrop Comb 25
100 UI/ ml
Suspension injectable
Voie sous-cutanée
cartouche (verre)
3 ml
5 cartouches
EU/ 1/ 06/ 368/ 042
Insulin Human Winthrop Comb 25
100 UI/ ml
Suspension injectable
Voie sous-cutanée
cartouche (verre)
3 ml
10 cartouches
EU/ 1/ 06/ 368/ 043
Insulin Human Winthrop Comb 25
100 UI/ ml
OptiSet, suspension injectable
Voie sous-cutanée
cartouche (verre) en stylo jetable
3 ml
3 stylos
EU/ 1/ 06/ 368/ 044
Insulin Human Winthrop Comb 25
100 UI/ ml
OptiSet, suspension injectable
Voie sous-cutanée
cartouche (verre) en stylo jetable
3 ml
4 stylos
EU/ 1/ 06/ 368/ 045
Insulin Human Winthrop Comb 25
100 UI/ ml
OptiSet, suspension injectable
Voie sous-cutanée
cartouche (verre) en stylo jetable
3 ml
5 stylos
EU/ 1/ 06/ 368/ 046
Insulin Human Winthrop Comb 25
100 UI/ ml
OptiSet, suspension injectable
Voie sous-cutanée
cartouche (verre) en stylo jetable
3 ml
10 stylos
EU/ 1/ 06/ 368/ 047
Insulin Human Winthrop Comb 50
100 UI/ ml
Suspension injectable
Voie sous-cutanée
flacon (verre)
5 ml
1 flacon
EU/ 1/ 06/ 368/ 048
Insulin Human Winthrop Comb 50
100 UI/ ml
Suspension injectable
Voie sous-cutanée
flacon (verre)
5 ml
5 flacons
EU/ 1/ 06/ 368/ 049
Insulin Human Winthrop Comb 50
100 UI/ ml
Suspension injectable
Voie sous-cutanée
cartouche (verre)
3 ml
4 cartouches
EU/ 1/ 06/ 368/ 050
Insulin Human Winthrop Comb 50
100 UI/ ml
Suspension injectable
Voie sous-cutanée
cartouche (verre)
3 ml
5 cartouches
EU/ 1/ 06/ 368/ 051
Insulin Human Winthrop Comb 50
100 UI/ ml
Suspension injectable
Voie sous-cutanée
cartouche (verre)
3 ml
10 cartouches
EU/ 1/ 06/ 368/ 052
Insulin Human Winthrop Comb 50
100 UI/ ml
OptiSet, suspension injectable
Voie sous-cutanée
cartouche (verre) en stylo jetable
3 ml
3 stylos
EU/ 1/ 06/ 368/ 053
Insulin Human Winthrop Comb 50
100 UI/ ml
OptiSet, suspension injectable
Voie sous-cutanée
cartouche (verre) en stylo jetable
3 ml
4 stylos
EU/ 1/ 06/ 368/ 054
Insulin Human Winthrop Comb 50
100 UI/ ml
OptiSet, suspension injectable
Voie sous-cutanée
cartouche (verre) en stylo jetable
3 ml
5 stylos
3/ 9 Numéro UE
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
Conditionnement
Contenu
Taille de l’ emballage
EU/ 1/ 06/ 368/ 055
Insulin Human Winthrop Comb 50
100 UI/ ml
OptiSet, suspension injectable
Voie sous-cutanée
cartouche (verre) en stylo jetable
3 ml
10 stylos
EU/ 1/ 06/ 368/ 056
Insulin Human Winthrop Infusat
100 UI/ ml
Solution injectable
Voie sous-cutanée
flacon (verre)
10 ml
3 flacons
EU/ 1/ 06/ 368/ 057
Insulin Human Winthrop Infusat
100 UI/ ml
Solution injectable
Voie sous-cutanée
cartouche (verre)
3.15 ml
5 cartouches
EU/ 1/ 06/ 368/ 058
Insulin Human Winthrop Rapid
100 UI/ ml
Solution injectable
Voie sous-cutanée ou intraveineuse
cartouche (verre) pour OptiClik
3 ml
3 cartouches
EU/ 1/ 06/ 368/ 059
Insulin Human Winthrop Rapid
100 UI/ ml
Solution injectable
Voie sous-cutanée ou intraveineuse
cartouche (verre) pour OptiClik
3 ml
4 cartouches
EU/ 1/ 06/ 368/ 060
Insulin Human Winthrop Rapid
100 UI/ ml
Solution injectable
Voie sous-cutanée ou intraveineuse
cartouche (verre) pour OptiClik
3 ml
5 cartouches
EU/ 1/ 06/ 368/ 061
Insulin Human Winthrop Rapid
100 UI/ ml
Solution injectable
Voie sous-cutanée ou intraveineuse
cartouche (verre) pour OptiClik
3 ml
6 cartouches
EU/ 1/ 06/ 368/ 062
Insulin Human Winthrop Rapid
100 UI/ ml
Solution injectable
Voie sous-cutanée ou intraveineuse
cartouche (verre) pour OptiClik
3 ml
9 cartouches
EU/ 1/ 06/ 368/ 063
Insulin Human Winthrop Rapid
100 UI/ ml
Solution injectable
Voie sous-cutanée ou intraveineuse
cartouche (verre) pour OptiClik
3 ml
10 cartouches
EU/ 1/ 06/ 368/ 064
Insulin Human Winthrop Basal
100 UI/ ml
Suspension injectable
Voie sous-cutanée
cartouche (verre) pour OptiClik
3 ml
3 cartouches
EU/ 1/ 06/ 368/ 065
Insulin Human Winthrop Basal
100 UI/ ml
Suspension injectable
Voie sous-cutanée
cartouche (verre) pour OptiClik
3 ml
4 cartouches
EU/ 1/ 06/ 368/ 066
Insulin Human Winthrop Basal
100 UI/ ml
Suspension injectable
Voie sous-cutanée
cartouche (verre) pour OptiClik
3 ml
5 cartouches
EU/ 1/ 06/ 368/ 067
Insulin Human Winthrop Basal
100 UI/ ml
Suspension injectable
Voie sous-cutanée
cartouche (verre) pour OptiClik
3 ml
6 cartouches
EU/ 1/ 06/ 368/ 068
Insulin Human Winthrop Basal
100 UI/ ml
Suspension injectable
Voie sous-cutanée
cartouche (verre) pour OptiClik
3 ml
9 cartouches
EU/ 1/ 06/ 368/ 069
Insulin Human Winthrop Basal
100 UI/ ml
Suspension injectable
Voie sous-cutanée
cartouche (verre) pour OptiClik
3 ml
10 cartouches
EU/ 1/ 06/ 368/ 070
Insulin Human Winthrop Comb 15
100 UI/ ml
Suspension injectable
Voie sous-cutanée
cartouche (verre) pour OptiClik
3 ml
3 cartouches
EU/ 1/ 06/ 368/ 071
Insulin Human Winthrop Comb 15
100 UI/ ml
Suspension injectable
Voie sous-cutanée
cartouche (verre) pour OptiClik
3 ml
4 cartouches
EU/ 1/ 06/ 368/ 072
Insulin Human Winthrop Comb 15
100 UI/ ml
Suspension injectable
Voie sous-cutanée
cartouche (verre) pour OptiClik
3 ml
5 cartouches
4/ 9 Numéro UE
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
Conditionnement
Contenu
Taille de l’ emballage
EU/ 1/ 06/ 368/ 073
Insulin Human Winthrop Comb 15
100 UI/ ml
Suspension injectable
Voie sous-cutanée
cartouche (verre) pour OptiClik
3 ml
6 cartouches
EU/ 1/ 06/ 368/ 074
Insulin Human Winthrop Comb 15
100 UI/ ml
Suspension injectable
Voie sous-cutanée
cartouche (verre) pour OptiClik
3 ml
9 cartouches
EU/ 1/ 06/ 368/ 075
Insulin Human Winthrop Comb 15
100 UI/ ml
Suspension injectable
Voie sous-cutanée
cartouche (verre) pour OptiClik
3 ml
10 cartouches
EU/ 1/ 06/ 368/ 076
Insulin Human Winthrop Comb 25
100 UI/ ml
Suspension injectable
Voie sous-cutanée
cartouche (verre) pour OptiClik
3 ml
3 cartouches
EU/ 1/ 06/ 368/ 077
Insulin Human Winthrop Comb 25
100 UI/ ml
Suspension injectable
Voie sous-cutanée
cartouche (verre) pour OptiClik
3 ml
4 cartouches
EU/ 1/ 06/ 368/ 078
Insulin Human Winthrop Comb 25
100 UI/ ml
Suspension injectable
Voie sous-cutanée
cartouche (verre) pour OptiClik
3 ml
5 cartouches
EU/ 1/ 06/ 368/ 079
Insulin Human Winthrop Comb 25
100 UI/ ml
Suspension injectable
Voie sous-cutanée
cartouche (verre) pour OptiClik
3 ml
6 cartouches
EU/ 1/ 06/ 368/ 080
Insulin Human Winthrop Comb 25
100 UI/ ml
Suspension injectable
Voie sous-cutanée
cartouche (verre) pour OptiClik
3 ml
9 cartouches
EU/ 1/ 06/ 368/ 081
Insulin Human Winthrop Comb 25
100 UI/ ml
Suspension injectable
Voie sous-cutanée
cartouche (verre) pour OptiClik
3 ml
10 cartouches
EU/ 1/ 06/ 368/ 082
Insulin Human Winthrop Comb 50
100 UI/ ml
Suspension injectable
Voie sous-cutanée
cartouche (verre) pour OptiClik
3 ml
3 cartouches
EU/ 1/ 06/ 368/ 083
Insulin Human Winthrop Comb 50
100 UI/ ml
Suspension injectable
Voie sous-cutanée
cartouche (verre) pour OptiClik
3 ml
4 cartouches
EU/ 1/ 06/ 368/ 084
Insulin Human Winthrop Comb 50
100 UI/ ml
Suspension injectable
Voie sous-cutanée
cartouche (verre) pour OptiClik
3 ml
5 cartouches
EU/ 1/ 06/ 368/ 085
Insulin Human Winthrop Comb 50
100 UI/ ml
Suspension injectable
Voie sous-cutanée
cartouche (verre) pour OptiClik
3 ml
6 cartouches
EU/ 1/ 06/ 368/ 086
Insulin Human Winthrop Comb 50
100 UI/ ml
Suspension injectable
Voie sous-cutanée
cartouche (verre) pour OptiClik
3 ml
9 cartouches
EU/ 1/ 06/ 368/ 087
Insulin Human Winthrop Comb 50
100 UI/ ml
Suspension injectable
Voie sous-cutanée
cartouche (verre) pour OptiClik
3 ml
10 cartouches
EU/ 1/ 06/ 368/ 088
Insulin Human Winthrop Rapid
100 UI/ ml
Solution injectable
Voie sous-cutanée ou intraveineuse
cartouche (verre)
3 ml
3 cartouches
EU/ 1/ 06/ 368/ 089
Insulin Human Winthrop Basal
100 UI/ ml
Suspension injectable
Voie sous-cutanée
cartouche (verre)
3 ml
3 cartouches
EU/ 1/ 06/ 368/ 090
Insulin Human Winthrop Comb 15
100 UI/ ml
Suspension injectable
Voie sous-cutanée
cartouche (verre)
3 ml
3 cartouches
5/ 9 Numéro UE
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
Conditionnement
Contenu
Taille de l’ emballage
EU/ 1/ 06/ 368/ 091
Insulin Human Winthrop Comb 25
100 UI/ ml
Suspension injectable
Voie sous-cutanée
cartouche (verre)
3 ml
3 cartouches
EU/ 1/ 06/ 368/ 092
Insulin Human Winthrop Comb 50
100 UI/ ml
Suspension injectable
Voie sous-cutanée
cartouche (verre)
3 ml
3 cartouches
EU/ 1/ 06/ 368/ 093
Insulin Human Winthrop Rapid
100 UI/ ml
Solution injectable
Voie sous-cutanée ou intraveineuse
cartouche (verre)
3 ml
6 cartouches
EU/ 1/ 06/ 368/ 094
Insulin Human Winthrop Basal
100 UI/ ml
Suspension injectable
Voie sous-cutanée
cartouche (verre)
3 ml
6 cartouches
EU/ 1/ 06/ 368/ 095
Insulin Human Winthrop Comb 15
100 UI/ ml
Suspension injectable
Voie sous-cutanée
cartouche (verre)
3 ml
6 cartouches
EU/ 1/ 06/ 368/ 096
Insulin Human Winthrop Comb 25
100 UI/ ml
Suspension injectable
Voie sous-cutanée
cartouche (verre)
3 ml
6 cartouches
EU/ 1/ 06/ 368/ 097
Insulin Human Winthrop Comb 50
100 UI/ ml
Suspension injectable
Voie sous-cutanée
cartouche (verre)
3 ml
6 cartouches
EU/ 1/ 06/ 368/ 098
Insulin Human Winthrop Rapid
100 UI/ ml
Solution injectable
Voie sous-cutanée ou intraveineuse
cartouche (verre)
3 ml
9 cartouches
EU/ 1/ 06/ 368/ 099
Insulin Human Winthrop Basal
100 UI/ ml
Suspension injectable
Voie sous-cutanée
cartouche (verre)
3 ml
9 cartouches
EU/ 1/ 06/ 368/ 100
Insulin Human Winthrop Comb 15
100 UI/ ml
Suspension injectable
Voie sous-cutanée
cartouche (verre)
3 ml
9 cartouches
EU/ 1/ 06/ 368/ 101
Insulin Human Winthrop Comb 25
100 UI/ ml
Suspension injectable
Voie sous-cutanée
cartouche (verre)
3 ml
9 cartouches
EU/ 1/ 06/ 368/ 102
Insulin Human Winthrop Comb 50
100 UI/ ml
Suspension injectable
Voie sous-cutanée
cartouche (verre)
3 ml
9 cartouches
EU/ 1/ 06/ 368/ 103
Insulin Human Winthrop Rapid
100 UI/ ml
OptiSet, solution injectable
Voie sous-cutanée
cartouche (verre) en stylo jetable
3 ml
6 stylos
EU/ 1/ 06/ 368/ 104
Insulin Human Winthrop Basal
100 UI/ ml
OptiSet, suspension injectable
Voie sous-cutanée
cartouche (verre) en stylo jetable
3 ml
6 stylos
EU/ 1/ 06/ 368/ 105
Insulin Human Winthrop Comb 15
100 UI/ ml
OptiSet, suspension injectable
Voie sous-cutanée
cartouche (verre) en stylo jetable
3 ml
6 stylos
EU/ 1/ 06/ 368/ 106
Insulin Human Winthrop Comb 25
100 UI/ ml
OptiSet, suspension injectable
Voie sous-cutanée
cartouche (verre) en stylo jetables
3 ml
6 stylos
EU/ 1/ 06/ 368/ 107
Insulin Human Winthrop Comb 50
100 UI/ ml
OptiSet, suspension injectable
Voie sous-cutanée
cartouche (verre) en stylo jetable
3 ml
6 stylos
EU/ 1/ 06/ 368/ 108
Insulin Human Winthrop Rapid
100 UI/ ml
OptiSet, solution injectable
Voie sous-cutanée
cartouche (verre) en stylo jetable
3 ml
9 stylos
EU/ 1/ 06/ 368/ 109
Insulin Human Winthrop Basal
100 UI/ ml
OptiSet, suspension injectable
Voie sous-cutanée
cartouche (verre) en stylo jetable
3 ml
9 stylos
EU/ 1/ 06/ 368/ 110
Insulin Human Winthrop Comb 15
100 UI/ ml
OptiSet, suspension injectable
Voie sous-cutanée
cartouche (verre) en stylo jetable
3 ml
9 stylos
EU/ 1/ 06/ 368/ 111
Insulin Human Winthrop Comb 25
100 UI/ ml
OptiSet, suspension injectable
Voie sous-cutanée
cartouche (verre) en stylo jetables
3 ml
9 stylos
EU/ 1/ 06/ 368/ 112
Insulin Human Winthrop Comb 50
100 UI/ ml
OptiSet, suspension injectable
Voie sous-cutanée
cartouche (verre) en stylo jetable
3 ml
9 stylos
EU/ 1/ 06/ 368/ 113
Insulin Human Winthrop Rapid
100 UI/ ml
Solution injectable
Voie sous-cutanée
cartouche (verre) en stylo pré-rempli (SoloStar)
3 ml
3 stylos pré-remplis
EU/ 1/ 06/ 368/ 114
Insulin Human Winthrop Rapid
100 UI/ ml
Solution injectable
Voie sous-cutanée
cartouche (verre) en stylo pré-rempli (SoloStar)
3 ml
4 stylos pré-remplis
EU/ 1/ 06/ 368/ 115
Insulin Human Winthrop Rapid
100 UI/ ml
Solution injectable
Voie sous-cutanée
cartouche (verre) en stylo pré-rempli (SoloStar)
3 ml
5 stylos pré-remplis
EU/ 1/ 06/ 368/ 116
Insulin Human Winthrop Rapid
100 UI/ ml
Solution injectable
Voie sous-cutanée
cartouche (verre) en stylo pré-rempli (SoloStar)
3 ml
6 stylos pré-remplis
EU/ 1/ 06/ 368/ 117
Insulin Human Winthrop Rapid
100 UI/ ml
Solution injectable
Voie sous-cutanée
cartouche (verre) en stylo pré-rempli (SoloStar)
3 ml
9 stylos pré-remplis
EU/ 1/ 06/ 368/ 118
Insulin Human Winthrop Rapid
100 UI/ ml
Solution injectable
Voie sous-cutanée
cartouche (verre) en stylo pré-rempli (SoloStar)
3 ml
10 stylos pré- remplis
EU/ 1/ 06/ 368/ 119
Insulin Human Winthrop Basal
100 UI/ ml
Suspension injectable
Voie sous-cutanée
cartouche (verre) en stylo pré-rempli (SoloStar)
3 ml
3 stylos pré-remplis
EU/ 1/ 06/ 368/ 120
Insulin Human Winthrop Basal
100 UI/ ml
Suspension injectable
Voie sous-cutanée
cartouche (verre) en stylo pré-rempli (SoloStar)
3 ml
4 stylos pré-remplis
EU/ 1/ 06/ 368/ 121
Insulin Human Winthrop Basal
100 UI/ ml
Suspension injectable
Voie sous-cutanée
cartouche (verre) en stylo pré-rempli (SoloStar)
3 ml
5 stylos pré-remplis
EU/ 1/ 06/ 368/ 122
Insulin Human Winthrop Basal
100 UI/ ml
Suspension injectable
Voie sous-cutanée
cartouche (verre) en stylo pré-rempli (SoloStar)
3 ml
6 stylos pré-remplis
EU/ 1/ 06/ 368/ 123
Insulin Human Winthrop Basal
100 UI/ ml
Suspension injectable
Voie sous-cutanée
cartouche (verre) en stylo pré-rempli (SoloStar)
3 ml
9 stylos pré-remplis
EU/ 1/ 06/ 368/ 124
Insulin Human Winthrop Basal
100 UI/ ml
Suspension injectable
Voie sous-cutanée
cartouche (verre) en stylo pré-rempli (SoloStar)
3 ml
10 stylos pré- remplis
EU/ 1/ 06/ 368/ 125
Insulin Human Winthrop Comb 15
100 UI/ ml
Suspension injectable
Voie sous-cutanée
cartouche (verre) en stylo pré-rempli (SoloStar)
3 ml
3 stylos pré-remplis
EU/ 1/ 06/ 368/ 126
Insulin Human Winthrop Comb 15
100 UI/ ml
Suspension injectable
Voie sous-cutanée
cartouche (verre) en stylo pré-rempli (SoloStar)
3 ml
4 stylos pré-remplis
EU/ 1/ 06/ 368/ 127
Insulin Human Winthrop Comb 15
100 UI/ ml
Suspension injectable
Voie sous-cutanée
cartouche (verre) en stylo pré-rempli (SoloStar)
3 ml
5 stylos pré-remplis
EU/ 1/ 06/ 368/ 128
Insulin Human Winthrop Comb 15
100 UI/ ml
Suspension injectable
Voie sous-cutanée
cartouche (verre) en stylo pré-rempli (SoloStar)
3 ml
6 stylos pré-remplis
EU/ 1/ 06/ 368/ 129
Insulin Human Winthrop Comb 15
100 UI/ ml
Suspension injectable
Voie sous-cutanée
cartouche (verre) en stylo pré-rempli (SoloStar)
3 ml
9 stylos pré-remplis
EU/ 1/ 06/ 368/ 130
Insulin Human Winthrop Comb 15
100 UI/ ml
Suspension injectable
Voie sous-cutanée
cartouche (verre) en stylo pré-rempli (SoloStar)
3 ml
10 stylos pré- remplis
EU/ 1/ 06/ 368/ 131
Insulin Human Winthrop Comb 25
100 UI/ ml
Suspension injectable
Voie sous-cutanée
cartouche (verre) en stylo pré-rempli (SoloStar)
3 ml
3 stylos pré-remplis
EU/ 1/ 06/ 368/ 132
Insulin Human Winthrop Comb 25
100 UI/ ml
Suspension injectable
Voie sous-cutanée
cartouche (verre) en stylo pré-rempli (SoloStar)
3 ml
4 stylos pré-remplis
EU/ 1/ 06/ 368/ 133
Insulin Human Winthrop Comb 25
100 UI/ ml
Suspension injectable
Voie sous-cutanée
cartouche (verre) en stylo pré-rempli (SoloStar)
3 ml
5 stylos pré-remplis
EU/ 1/ 06/ 368/ 134
Insulin Human Winthrop Comb 25
100 UI/ ml
Suspension injectable
Voie sous-cutanée
cartouche (verre) en stylo pré-rempli (SoloStar)
3 ml
6 stylos pré-remplis
EU/ 1/ 06/ 368/ 135
Insulin Human Winthrop Comb 25
100 UI/ ml
Suspension injectable
Voie sous-cutanée
cartouche (verre) en stylo pré-rempli (SoloStar)
3 ml
9 stylos pré-remplis
EU/ 1/ 06/ 368/ 136
Insulin Human Winthrop Comb 25
100 UI/ ml
Suspension injectable
Voie sous-cutanée
cartouche (verre) en stylo pré-rempli (SoloStar)
3 ml
10 stylos pré- remplis
EU/ 1/ 06/ 368/ 137
Insulin Human Winthrop Comb 50
100 UI/ ml
Suspension injectable
Voie sous-cutanée
cartouche (verre) en stylo pré-rempli (SoloStar)
3 ml
3 stylos pré-remplis
EU/ 1/ 06/ 368/ 138
Insulin Human Winthrop Comb 50
100 UI/ ml
Suspension injectable
Voie sous-cutanée
cartouche (verre) en stylo pré-rempli (SoloStar)
3 ml
4 stylos pré-remplis
EU/ 1/ 06/ 368/ 139
Insulin Human Winthrop Comb 50
100 UI/ ml
Suspension injectable
Voie sous-cutanée
cartouche (verre) en stylo pré-rempli (SoloStar)
3 ml
5 stylos pré-remplis
EU/ 1/ 06/ 368/ 140
Insulin Human Winthrop Comb 50
100 UI/ ml
Suspension injectable
Voie sous-cutanée
cartouche (verre) en stylo pré-rempli (SoloStar)
3 ml
6 stylos pré-remplis
EU/ 1/ 06/ 368/ 141
Insulin Human Winthrop Comb 50
100 UI/ ml
Suspension injectable
Voie sous-cutanée
cartouche (verre) en stylo pré-rempli (SoloStar)
3 ml
9 stylos pré-remplis
EU/ 1/ 06/ 368/ 142
Insulin Human Winthrop Comb 50
100 UI/ ml
Suspension injectable
Voie sous-cutanée
cartouche (verre) en stylo pré-rempli (SoloStar)
3 ml
10 stylos pré- remplis
9/ 9
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Insulin Human Winthrop Rapid 100 UI/ ml solution injectable en flacon
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque ml contient 100 UI (équivalent à 3,5 mg) d’ insuline humaine.
Chaque flacon contient 5 ml de solution injectable, correspondant à 500 UI d'insuline.
Une UI (Unité Internationale) correspond à 0,035 mg d'insuline humaine anhydre.
Insulin Human Winthrop Rapid est une solution d'insuline neutre (insuline ordinaire).
L'insuline humaine est produite par la technique de l'ADN recombinant sur Escherichia coli.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable en flacon.
Solution claire, incolore et qui a la consistance de l’ eau
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Diabète sucré nécessitant un traitement à l'insuline.
Insulin Human Winthrop Rapid est également adapté au traitement du coma hyperglycémique et de l'acidocétose, de même que lorsque l'on cherche à atteindre un équilibre pré-, per- et post-opératoire chez des patients diabétiques.
4.2 Posologie et mode d' administration
L'objectif glycémique, les préparations d'insuline à utiliser et la posologie de l'insuline (doses et horaires d'administration) doivent être déterminées pour chaque individu, et adaptées au régime alimentaire, à l'activité physique et au mode de vie du patient.
Doses quotidiennes et horaire d' administration
Il n'existe aucune règle fixe concernant la posologie de l'insuline.
Cependant, les besoins moyens en insuline sont souvent de l'ordre de 0,5 à 1,0 UI par kilo de poids corporel par jour.
Les besoins métaboliques de base représentent 40 à 60% du total des besoins quotidiens.
Insulin Human Winthrop Rapid est injecté par voie sous-cutanée 15 à 20 minutes avant un repas.
Dans le traitement d'une hypoglycémie sévère ou de l'acidocétose en particulier, l'administration d'insuline fait partie de prescriptions thérapeutiques complexes qui comprennent les mesures pour prévenir les complications sévères possibles en cas de diminution relativement rapide de la glycémie.
Ces prescriptions exigent une surveillance étroite (de l'équilibre métabolique, l'équilibre acido-basique et des électrolytes, des paramètres vitaux etc.) en unité de soins intensifs ou dispositions similaires.
Passage à Insulin Human Winthrop Rapid
Un ajustement posologique peut être nécessaire lors du passage d'une préparation d'insuline à une autre.
C'est le cas par exemple lors du passage:
- d'une préparation d'insuline animale (notamment d'origine bovine) à une insuline humaine,
- d'une préparation d'insuline humaine à une autre,
- d'un traitement par l'insuline en solution à un traitement par une insuline de plus longue durée
La nécessité d'ajuster (par exemple de réduire) la dose peut se manifester dès le passage à la nouvelle préparation, ou, au contraire, apparaître progressivement sur une période de plusieurs semaines.
Après passage d'une insuline animale à une insuline humaine, une réduction de la posologie peut être nécessaire, en particulier chez les patients:
- déjà équilibrés avec une glycémie relativement faible au moment du passage,
- ayant une tendance à l'hypoglycémie,
- ayant nécessité antérieurement des doses élevées d'insuline du fait de la présence d' anticorps
anti-insuline.
Chez les patients nécessitant des doses élevées d'insuline du fait de la présence d'anticorps anti-insuline, il faut envisager d'effectuer le passage sous surveillance médicale en milieu hospitalier ou dans un cadre de soins similaire.
Ajustement posologique ultérieur
Une amélioration de l'équilibre métabolique peut conduire à une sensibilité accrue à l'insuline, et donc à une réduction des besoins en insuline.
Un ajustement posologique peut également s'avérer nécessaire par exemple en cas de:
- modification du poids corporel du patient,
- modification du mode de vie du patient,
- toute autre circonstance pouvant augmenter la susceptibilité à l'hypo- ou à l'hyperglycémie (voir
rubrique 4.4).
Utilisation chez certains types de patients
En cas d'insuffisance hépatique ou rénale, ainsi que chez les personnes âgées, les besoins en insuline peuvent être diminués (voir rubrique 4.4).
Administration
Insulin Human Winthrop Rapid contient 100 UI d'insuline par ml de solution.
Seules les seringues d’ injection prévues pour cette concentration d'insuline (100 UI/ ml) doivent être utilisées.
Les seringues d’ injection ne doivent contenir aucun autre médicament ni résidu (par exemple des traces d'héparine).
Insulin Human Winthrop Rapid est administré par voie sous-cutanée.
L'absorption de l'insuline, et donc l'effet hypoglycémiant d'une dose donnée, peut varier d'un site d'injection à un autre (par exemple la paroi abdominale par rapport à la cuisse).
Dans une même zone d'injection, on doit effectuer une rotation des sites d'injection d'une dose à l'autre.
Insulin Human Winthrop Rapid peut également être administré par voie intraveineuse.
L'insulinothérapie intraveineuse doit généralement être instaurée en unité de soins intensifs ou sous des conditions de surveillance et de traitement comparables (voir « doses quotidiennes et horaires d’ administration »).
Hypersensibilité à la substance active ou à l'un des excipients.
3 Insulin Human Winthrop Rapid ne doit pas être utilisé dans les pompes à insuline externes ou implantées, ni dans les pompes péristaltiques à sondes en silicone.
4.4 Mises en garde spéciales et précautions d' emploi
Les patients présentant une hypersensibilité à Insulin Human Winthrop Rapid et pour qui il n'existe pas de préparation mieux tolérée ne doivent poursuivre le traitement que sous surveillance médicale stricte et - si nécessaire - en association à un traitement anti-allergique.
Chez les patients présentant une allergie à l'insuline d'origine animale, il est recommandé de procéder à des tests intradermiques avant de passer à Insulin Human Winthrop Rapid, en raison de la possibilité de réactions immunologiques croisées.
En cas d'insuffisance rénale, les besoins en insuline peuvent être diminués en raison d'une réduction du métabolisme de l'insuline.
Chez les patients âgés, une altération progressive de la fonction rénale peut provoquer une diminution régulière des besoins en insuline.
En cas d'insuffisance hépatique sévère, les besoins en insuline peuvent être diminués en raison d'une réduction de la capacité de néoglycogenèse et d'une réduction du métabolisme de l'insuline.
Si l'équilibre glycémique n'est pas optimal ou si le patient a tendance à présenter des épisodes hyperglycémiques ou hypoglycémiques, il faut d'abord vérifier le respect par le patient du traitement prescrit, les sites et les techniques d'injection et l'ensemble des autres facteurs susceptibles d'augmenter la tendance à l'hyper- ou l'hypoglycémie, avant d'envisager l'ajustement de la dose d'insuline.
Hypoglycémie
Une hypoglycémie peut survenir si la dose d'insuline est trop élevée par rapport aux besoins en insuline.
Il faut être particulièrement prudent et intensifier la surveillance de la glycémie chez les patients pour lesquels les épisodes hypoglycémiques risqueraient d'avoir des conséquences cliniques particulièrement graves, par exemple en cas de sténose serrée des artères coronaires ou carotidiennes (risque de complications cardiaques ou cérébrales de l'hypoglycémie), de même qu'en cas de rétinopathie proliférante, surtout si celle -ci n'est pas traitée par photocoagulation (risque d'amaurose transitoire après une hypoglycémie).
Les patients doivent connaître les circonstances dans lesquelles les symptômes précurseurs de l'hypoglycémie sont atténués.
Les symptômes précurseurs de l'hypoglycémie peuvent être modifiés, atténués ou absents dans certains groupes à risque, à savoir par exemple:
- chez les patients dont l'équilibre glycémique a été nettement amélioré,
- en cas d'installation progressive de l'hypoglycémie,
- chez les patients âgés,
- après passage d’ une insuline animale à une insuline humaine,
- en cas de neuropathie végétative,
- chez les patients diabétiques de longue date,
- chez les patients présentant des troubles psychiatriques,
- chez les patients recevant un traitement associé par certains médicaments (voir rubrique 4.5).
Dans de telles situations, il peut apparaître une hypoglycémie sévère (avec éventuellement perte de conscience) avant que le patient ne se rende compte de l'hypoglycémie.
4 Si le taux d'hémoglobine glycosylée est normal ou abaissé, la possibilité d'épisodes hypoglycémiques récidivants passés inaperçus (surtout la nuit) doit être évoquée.
Pour réduire le risque d'hypoglycémie, il faut absolument que le patient respecte les consignes posologiques et diététiques, administre correctement l'insuline et connaisse les symptômes de l'hypoglycémie.
Les facteurs qui augmentent la susceptibilité à l'hypoglycémie exigent une surveillance particulièrement stricte et peuvent nécessiter un ajustement posologique.
Ces facteurs sont les suivants, par exemple:
- changement de zone d'injection,
- amélioration de la sensibilité à l'insuline (par exemple, après élimination des facteurs de stress),
- exercice physique inhabituel, majoré ou prolongé,
- maladie intercurrente (par exemple vomissements, diarrhée),
- écarts de régime,
- repas omis,
- prise d'alcool,
- certains troubles non compensés du système endocrinien (par exemple en cas d'hypothyroïdie,
d'hypopituitarisme ou d'insuffisance surrénale),
- administration conjointe de certains autres médicaments.
Maladies intercurrentes
Toute maladie intercurrente nécessite un renforcement de la surveillance métabolique.
Il est souvent indiqué de rechercher la présence de corps cétoniques dans les urines et souvent nécessaire d'ajuster les doses d'insuline.
Les besoins en insuline sont souvent accrus.
Les patients diabétiques de type 1 doivent continuer à consommer régulièrement au moins une faible quantité de glucides, même s'ils ne peuvent pas ou presque pas s'alimenter, souffrent de vomissements, etc.
4.5 Interactions avec d'autres médicaments et autres formes d' interactions
Diverses substances affectent le métabolisme du glucose, ce qui peut exiger un ajustement de la dose d'insuline humaine.
Les médicaments susceptibles de provoquer une augmentation de l'effet hypoglycémiant et de la sensibilité à l'hypoglycémie sont, entre autres, les antidiabétiques oraux, les inhibiteurs de l'enzyme de conversion (IEC), le disopyramide, les fibrates, la fluoxétine, les inhibiteurs de la monoamine oxydase (IMAO), la pentoxifylline, le propoxyphène, les salicylés et les antibiotiques de type sulfamides.
Les médicaments susceptibles de réduire l'effet hypoglycémiant sont, entre autres, les corticoïdes, le danazol, le diazoxide, les diurétiques, le glucagon, l'isoniazide, les œ strogènes et progestatifs (par exemple dans les contraceptifs oraux), les phénothiazines, la somatropine, les agents sympathomimétiques (par exemple épinéphrine [adrénaline], salbutamol, terbutaline), les hormones thyroïdiennes, les inhibiteurs de protéase et les antipsychotiques atypiques (par exemple olanzapine et clozapine).
Les bêta-bloquants, la clonidine, les sels de lithium ou l'alcool peuvent soit potentialiser soit atténuer l'effet hypoglycémiant de l'insuline.
La pentamidine peut provoquer une hypoglycémie, parfois suivie d'une hyperglycémie.
D'autre part, sous l'influence d'agents sympatholytiques tels que les bêta-bloquants, la clonidine, la guanéthidine et la réserpine, les signes de réaction adrénergique compensatrice peuvent être atténués, voire absents.
5 4.6 Grossesse et allaitement
Grossesse
Pour l’ insuline humaine, il n’ existe pas de données sur l’ utilisation de ce médicament chez la femme enceinte.
L'insuline ne traverse pas la barrière placentaire.
Insulin Human Winthrop Rapid ne sera prescrit qu’ avec prudence chez la femme enceinte
En cas de diabète préexistant ou de diabète gravidique, il faut impérativement maintenir un bon équilibre métabolique pendant toute la grossesse.
Les besoins en insuline peuvent diminuer au cours du premier trimestre de la grossesse et augmentent généralement pendant le deuxième et le troisième trimestres.
Immédiatement après l'accouchement, les besoins en insuline diminuent rapidement (risque accru d'hypoglycémie).
Une surveillance soigneuse de l'équilibre glycémique est indispensable.
Allaitement
Aucun effet est attendu chez l’ enfant allaité.
Insulin Human Winthrop Rapid peut être utilisé au cours de l'allaitement.
Une adaptation de la dose d'insuline et du régime alimentaire peut s'avérer nécessaire pendant l'allaitement.
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Les capacités de concentration et les réflexes peuvent être diminués en cas d'hypoglycémie ou d'hyperglycémie ou, par exemple, en cas de troubles visuels.
Cela peut représenter un risque dans des situations où ces facultés sont de première importance (par exemple la conduite automobile ou l'utilisation de machines).
Les patients doivent être informés des précautions à prendre avant de conduire pour éviter une hypoglycémie, en particulier si les symptômes précurseurs d'hypoglycémie sont absents ou diminués ou si les épisodes d'hypoglycémie sont fréquents.
Il n'est pas recommandé de conduire un véhicule ou d'utiliser des machines dans ces circonstances.
4.8 Effets indésirables
Une hypoglycémie, en général l'effet indésirable le plus fréquent de toute insulinothérapie, peut survenir si les doses d'insuline sont supérieures aux besoins.
Dans les essais cliniques et pendant l’ utilisation depuis la mise sur le marché, la fréquence varie en fonction de la population de patients et de la posologie.
Ainsi, il n’ est pas possible de présenter de fréquence spécifique.
Les épisodes d'hypoglycémie sévère, surtout s'ils sont répétés, peuvent entraîner des lésions neurologiques.
Les épisodes d'hypoglycémie prolongée ou sévère peuvent engager le pronostic vital. Chez de nombreux patients, les signes et symptômes de neuroglycopénie sont précédés par des signes de réaction adrénergique compensatrice.
En règle générale, plus la chute de la glycémie est importante et rapide, plus le phénomène de réaction adrénergique compensatrice et ses symptômes sont marqués.
Les effets indésirables suivants, rapportés au cours des essais cliniques sont listés ci-dessous par classe de système-organe et par ordre d’ incidence décroissante: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10); peu fréquent (≥ 1/ 1000, < 1/ 100); rare (≥ 1/ 10 000, < 1/ 1000); très rare (< 1/ 10 000); fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
Au sein de chaque fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Affections du système immunitaire
Peu fréquent: choc Fréquence indéterminée: réactions d’ hypersensibilité immédiate (hypotension, œ dème de Quincke,
6 bronchospasme, réactions cutanées généralisées), anticorps anti-insuline.
L’ administration d’ insuline peut provoquer la formation d’ anticorps anti-insuline.
Dans de rares cas, la présence de ces anticorps anti-insuline peut rendre nécessaire l'ajustement de la dose d'insuline, de manière à corriger une tendance à l'hyperglycémie ou à l'hypoglycémie.
Troubles du métabolisme et de la nutrition
Fréquent: œ dème Fréquence indéterminée: rétension sodée
L'insuline peut provoquer une rétention sodée et un œ dème, en particulier si l'équilibre métabolique auparavant médiocre se trouve amélioré par une insulinothérapie intensive.
Affections oculaires
Fréquence indéterminée: rétinopathie proliférante, rétinopathie diabétique, altération de la vision.
Un changement prononcé de l'équilibre glycémique peut entraîner une altération transitoire de la vision, due à une atteinte temporaire de la turgescence et de l'index de réfraction du cristallin.
Une amélioration de l'équilibre glycémique à long terme diminue le risque de progression de la rétinopathie diabétique.
Toutefois, une intensification de l'insulinothérapie induisant une amélioration brutale de l'équilibre glycémique peut provoquer une aggravation transitoire de la rétinopathie diabétique.
Affections de la peau et du tissus sous-cutané
Fréquence indéterminée: lipodystrophie
Comme avec toute insulinothérapie, une lipodystrophie peut survenir au site d'injection, ce qui peut retarder la résorption locale de l'insuline.
Une rotation continue des sites d'injection dans une zone donnée peut aider à diminuer ou à éviter ces réactions.
Troubles généraux et anomalies au site d’ administration
Fréquent: réactions au site d’ injection Peu fréquent: urticaire au site d’ injection Fréquence indéterminée: inflammation au site d’ injection, tuméfaction au site d’ injection, douleur au site d’ injection, prurit au site d’ injection, érythème au site d’ injection.
La plupart des réactions mineures aux insulines au site d'injection disparaissent généralement en l'espace de quelques jours à quelques semaines.
4.9 Surdosage
Symptômes
Un surdosage en insuline peut provoquer une hypoglycémie sévère, pouvant se prolonger et menacer le pronostic vital.
Conduite à tenir
Il peut
7 être nécessaire d'ajuster la posologie du médicament, le régime ou l'activité physique.
Les épisodes plus sévères, s'accompagnant de coma, convulsions ou troubles neurologiques, peuvent être traités par du glucagon par voie intramusculaire ou sous-cutanée ou du glucose concentré par voie intraveineuse.
Etant donné qu'une hypoglycémie peut récidiver après une amélioration clinique apparente, il peut être nécessaire de poursuivre l'apport de glucides et la surveillance.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Antidiabétiques.
Insuline et ses analogues, d'action rapide, code ATC:
A10AB01.
Mode d' action
L' insuline
- abaisse la glycémie et favorise les processus anaboliques, de même qu'elle diminue les
- intensifie le transport du glucose à l'intérieur des cellules ainsi que la formation du glycogène au
niveau des muscles et du foie, et améliore l'utilisation du pyruvate.
Elle inhibe la glycogénolyse et la néoglycogenèse,
- augmente la lipogenèse au niveau du foie et du tissu adipeux et inhibe la lipolyse,
- favorise le transport des acides aminés à l'intérieur des cellules et favorise la synthèse des
- favorise la pénétration intracellulaire du potassium.
Caractéristiques pharmacodynamiques
Insulin Human Winthrop Rapid est une insuline dont l'action est d'installation rapide et de courte durée.
Son action débute 30 minutes après une injection sous-cutanée, atteint un effet maximal en 1 à 4 heures, et dure 7 à 9 heures.
5.2 Propriétés pharmacocinétiques
Chez le sujet sain, la demi-vie sérique de l'insuline est d'environ 4 à 6 minutes.
Elle est plus longue chez les patients atteints d'insuffisance rénale sévère.
Il faut cependant rappeler que la pharmacocinétique de l'insuline ne reflète pas son action métabolique.
5.3 Données de sécurité préclinique
La toxicité aiguë après administration sous-cutanée a été étudiée chez le rat.
Il n'a pas été décelé d'effets toxiques.
Les études de tolérance locale après administration sous-cutanée et intramusculaire menées chez le lapin n'ont montré aucun résultat marquant.
Les études des effets pharmacodynamiques après administration sous-cutanée chez le lapin et le chien ont révélé les réactions hypoglycémiques attendues.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
8 acide chlorhydrique (pour ajustement du pH), eau pour préparations injectables.
6.2 Incompatibilités
Ce médicament ne doit pas être mélangé avec d’ autres médicaments à l’ exception de ceux mentionnés dans la rubrique 6.6.
En ce qui concerne le mélange ou la compatibilité avec les autres insulines, voir rubrique 6.6.
Il faut veiller à ne pas introduire d'alcool ni d'autre produit désinfectant dans la solution d'insuline.
6.3 Durée de conservation
2 ans.
Durée de conservation après première utilisation du flacon:
Le produit peut être conservé jusqu'à 4 semaines maximum, à une température ne dépassant pas 25°C, à l’ abri de la chaleur directe ou de la lumière directe.
Conserver le flacon dans l’ emballage extérieur à l’ abri de la lumière.
Il est recommandé d'inscrire la date de première utilisation sur l'étiquette.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (2°C - 8°C).
Ne pas congeler.
Ne pas mettre Insulin Human Winthrop Rapid à côté du compartiment congélateur ou d’ une poche de congélation.
Conserver le flacon dans l’ emballage extérieur à l’ abri de la lumière.
Flacons ouverts:
Pour les précautions de conservation, voir rubrique 6.3.
6.5 Nature et contenu de l'emballage extérieur
5 ml de solution en flacon (en verre classe 1 incolore), avec une collerette (aluminium), un bouchon (chlorobutyle (type 1)) et un opercule détachable (polypropylène).
Disponible en boîtes de 1 et de 5 flacons.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
Avant de prélever l'insuline du flacon pour la première fois, retirer la capsule de protection en plastique.
Ne pas secouer vigoureusement le flacon, car cela pourrait faire mousser la solution.
La mousse pourrait gêner la mesure correcte de la dose.
Insulin Human Winthrop Rapid ne doit être utilisé que si la solution est claire, incolore, sans particules solides visibles, et qu’ elle a la consistance de l'eau.
Comme toutes les insulines, Insulin Human Winthrop Rapid ne doit pas être mélangé avec des solutions contenant des agents réducteurs tels que les thiols et les sulfites.
Il convient de rappeler que les insulines neutres dissoutes forment un précipité à un pH d'environ 4,5 à 6,5.
9 Mélange des insulines
Insulin Human Winthrop Rapid peut être mélangé à toutes les insulines humaines Sanofi-Aventis, mais PAS à celles spécifiquement conçues pour être utilisées dans les pompes à insuline.
De même Insulin Human Winthrop Rapid ne doit PAS être mélangé aux insulines d’ origine animale ou à des analogues de l’ insuline.
Si deux insulines différentes doivent être aspirées dans la même seringue d’ injection, il est recommandé d'aspirer d'abord l'insuline à durée d'action plus courte afin d'éviter la contamination du flacon par la préparation à durée d'action plus longue.
Il est conseillé d'effectuer l'injection immédiatement après le mélange.
Des insulines de concentration différente (par exemple de 100 UI/ ml et de 40 UI/ ml) ne doivent pas être mélangées.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Allemagne
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 368/ 011 EU/ 1/ 06/ 368/ 012
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Date de première autorisation:
17 janvier 2007
10 1.
DENOMINATION DU MEDICAMENT
Insulin Human Winthrop Rapid 40 UI/ ml solution injectable en flacon
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque ml contient 40 UI (équivalent à 1,4 mg) d’ insuline humaine.
Chaque flacon contient 10 ml de solution injectable, correspondant à 400 UI d'insuline.
Une UI (Unité Internationale) correspond à 0,035 mg d'insuline humaine anhydre.
Insulin Human Winthrop Rapid est une solution d'insuline neutre (insuline ordinaire).
L'insuline humaine est produite par technique de l'ADN recombinant sur Escherichia coli.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable en flacon.
Solution claire, incolore et qui a la consistance de l’ eau
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Diabète sucré nécessitant un traitement à l'insuline.
Insulin Human Winthrop Rapid est également adapté au traitement du coma hyperglycémique et de l'acidocétose, de même que lorsque l'on cherche à atteindre un équilibre pré-, per- et post-opératoire chez des patients diabétiques.
4.2 Posologie et mode d' administration
L'objectif glycémique, les préparations d'insuline à utiliser et la posologie de l'insuline (doses et horaires d'administration) doivent être déterminées pour chaque individu, et adaptées au régime alimentaire, à l'activité physique et au mode de vie du patient.
Doses quotidiennes et horaire d' administration
Il n'existe aucune règle fixe concernant la posologie de l'insuline.
Cependant, les besoins moyens en insuline sont souvent de l'ordre de 0,5 à 1,0 UI par kilo de poids corporel par jour.
Les besoins métaboliques de base représentent 40 à 60% du total des besoins quotidiens.
Insulin Human Winthrop Rapid est injecté par voie sous-cutanée 15 à 20 minutes avant un repas.
Dans le traitement d'une hypoglycémie sévère ou de l'acidocétose en particulier, l'administration d'insuline fait partie de prescriptions thérapeutiques complexes qui comprennent les mesures pour prévenir les complications sévères possibles en cas de diminution relativement rapide de la glycémie.
Ces prescriptions exigent une surveillance étroite (de l'équilibre métabolique, l'équilibre acido-basique et des électrolytes, des paramètres vitaux etc.) en unité de soins intensifs ou dispositions similaires.
Passage à Insulin Human Winthrop Rapid
Un ajustement posologique peut être nécessaire lors du passage d'une préparation d'insuline à une autre.
C'est le cas par exemple lors du passage:
- d'une préparation d'insuline animale (notamment d'origine bovine) à une insuline humaine,
- d'une préparation d'insuline humaine à une autre,
- d'un traitement par l'insuline en solution à un traitement par une insuline de plus longue durée
La nécessité d'ajuster (par exemple de réduire) la dose peut se manifester dès le passage à la nouvelle préparation, ou, au contraire, apparaître progressivement sur une période de plusieurs semaines.
Après passage d'une insuline animale à une insuline humaine, une réduction de la posologie peut être nécessaire, en particulier chez les patients:
- déjà équilibrés avec une glycémie relativement faible au moment du passage,
- ayant une tendance à l'hypoglycémie,
- ayant nécessité antérieurement des doses élevées d'insuline du fait de la présence d' anticorps
anti-insuline.
Chez les patients nécessitant des doses élevées d'insuline du fait de la présence d'anticorps anti-insuline, il faut envisager d'effectuer le passage sous surveillance médicale en milieu hospitalier ou dans un cadre de soins similaire.
Ajustement posologique ultérieur
Une amélioration de l'équilibre métabolique peut conduire à une sensibilité accrue à l'insuline, et donc à une réduction des besoins en insuline.
Un ajustement posologique peut également s'avérer nécessaire par exemple en cas de:
- modification du poids corporel du patient,
- modification du mode de vie du patient,
- toute autre circonstance pouvant augmenter la susceptibilité à l'hypo- ou à l'hyperglycémie (voir
rubrique 4.4).
Utilisation chez certains types de patients
En cas d'insuffisance hépatique ou rénale, ainsi que chez les personnes âgées, les besoins en insuline peuvent être diminués (voir rubrique 4.4).
Administration
Insulin Human Winthrop Rapid contient 40 UI d'insuline par ml de solution.
Seules les seringues d’ injection prévues pour cette concentration d'insuline (40 UI/ ml) doivent être utilisées.
Les seringues d’ injection ne doivent contenir aucun autre médicament ni résidu (par exemple des traces d'héparine).
Insulin Human Winthrop Rapid est administré par voie sous-cutanée.
L'absorption de l'insuline, et donc l'effet hypoglycémiant d'une dose donnée, peut varier d'un site d'injection à un autre (par exemple la paroi abdominale par rapport à la cuisse).
Dans une même zone d'injection, on doit effectuer une rotation des sites d'injection d'une dose à l'autre.
Insulin Human Winthrop Rapid peut également être administré par voie intraveineuse.
L'insulinothérapie intraveineuse doit généralement être instaurée en unité de soins intensifs ou sous des conditions de surveillance et de traitement comparables (voir « doses quotidiennes et horaires d’ administration »).
Pour plus de détails sur la manipulation, voir rubrique 6.6.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l'un des excipients.
Insulin Human Winthrop Rapid ne doit pas être utilisé dans les pompes à insuline externes ou implantées, ni dans les pompes péristaltiques à sondes en silicone.
12 4.4 Mises en garde spéciales et précautions d' emploi
Les patients présentant une hypersensibilité à Insulin Human Winthrop Rapid et pour qui il n'existe pas de préparation mieux tolérée ne doivent poursuivre le traitement que sous surveillance médicale stricte et - si nécessaire - en association à un traitement anti-allergique.
Chez les patients présentant une allergie à l'insuline d'origine animale, il est recommandé de procéder à des tests intradermiques avant de passer à Insulin Human Winthrop Rapid, en raison de la possibilité de réactions immunologiques croisées.
En cas d'insuffisance rénale, les besoins en insuline peuvent être diminués en raison d'une réduction du métabolisme de l'insuline.
Chez les patients âgés, une altération progressive de la fonction rénale peut provoquer une diminution régulière des besoins en insuline.
En cas d'insuffisance hépatique sévère, les besoins en insuline peuvent être diminués en raison d'une réduction de la capacité de néoglycogenèse et d'une réduction du métabolisme de l'insuline.
Si l'équilibre glycémique n'est pas optimal ou si le patient a tendance à présenter des épisodes hyperglycémiques ou hypoglycémiques, il faut d'abord vérifier le respect par le patient du traitement prescrit, les sites et les techniques d'injection et l'ensemble des autres facteurs susceptibles d'augmenter la tendance à l'hyper- ou l'hypoglycémie, avant d'envisager l'ajustement de la dose d'insuline.
Hypoglycémie
Une hypoglycémie peut survenir si la dose d'insuline est trop élevée par rapport aux besoins en insuline.
Il faut être particulièrement prudent et intensifier la surveillance de la glycémie chez les patients pour lesquels les épisodes hypoglycémiques risqueraient d'avoir des conséquences cliniques particulièrement graves, par exemple en cas de sténose serrée des artères coronaires ou carotidiennes (risque de complications cardiaques ou cérébrales de l'hypoglycémie), de même qu'en cas de rétinopathie proliférante, surtout si celle -ci n'est pas traitée par photocoagulation (risque d'amaurose transitoire après une hypoglycémie).
Les patients doivent connaître les circonstances dans lesquelles les symptômes précurseurs de l'hypoglycémie sont atténués.
Les symptômes précurseurs de l'hypoglycémie peuvent être modifiés, atténués ou absents dans certains groupes à risque, à savoir par exemple:
- chez les patients dont l'équilibre glycémique a été nettement amélioré,
- en cas d'installation progressive de l'hypoglycémie,
- chez les patients âgés,
- après passage d’ une insuline animale à une insuline humaine,
- en cas de neuropathie végétative,
- chez les patients diabétiques de longue date,
- chez les patients présentant des troubles psychiatriques,
- chez les patients recevant un traitement associé par certains médicaments (voir rubrique 4.5).
Dans de telles situations, il peut apparaître une hypoglycémie sévère (avec éventuellement perte de conscience) avant que le patient ne se rende compte de l'hypoglycémie.
Si le taux d'hémoglobine glycosylée est normal ou abaissé, la possibilité d'épisodes hypoglycémiques récidivants passés inaperçus (surtout la nuit) doit être évoquée.
Pour réduire le risque d'hypoglycémie, il faut absolument que le patient respecte les consignes posologiques et diététiques, administre correctement l'insuline et connaisse les symptômes de l'hypoglycémie.
Ces facteurs sont
13 les suivants, par exemple:
- changement de zone d'injection,
- amélioration de la sensibilité à l'insuline (par exemple, après élimination des facteurs de stress),
- exercice physique inhabituel, majoré ou prolongé,
- maladie intercurrente (par exemple vomissements, diarrhée),
- écarts de régime,
- repas omis,
- prise d'alcool,
- certains troubles non compensés du système endocrinien (par exemple en cas d'hypothyroïdie,
d'hypopituitarisme ou d'insuffisance surrénale),
- administration conjointe de certains autres médicaments.
Maladies intercurrentes
Toute maladie intercurrente nécessite un renforcement de la surveillance métabolique.
Il est souvent indiqué de rechercher la présence de corps cétoniques dans les urines et souvent nécessaire d'ajuster les doses d'insuline.
Les besoins en insuline sont souvent accrus.
Les patients diabétiques de type 1 doivent continuer à consommer régulièrement au moins une faible quantité de glucides, même s'ils ne peuvent pas ou presque pas s'alimenter, souffrent de vomissements, etc.
4.5 Interactions avec d'autres médicaments et autres formes d' interactions
Diverses substances affectent le métabolisme du glucose, ce qui peut exiger un ajustement de la dose d'insuline humaine.
Les médicaments susceptibles de provoquer une augmentation de l'effet hypoglycémiant et de la sensibilité à l'hypoglycémie sont, entre autres, les antidiabétiques oraux, les inhibiteurs de l'enzyme de conversion (IEC), le disopyramide, les fibrates, la fluoxétine, les inhibiteurs de la monoamine oxydase (IMAO), la pentoxifylline, le propoxyphène, les salicylés et les antibiotiques de type sulfamides.
Les médicaments susceptibles de réduire l'effet hypoglycémiant sont, entre autres, les corticoïdes, le danazol, le diazoxide, les diurétiques, le glucagon, l'isoniazide, les œ strogènes et progestatifs (par exemple dans les contraceptifs oraux), les phénothiazines, la somatropine, les agents sympathomimétiques (par exemple épinéphrine [adrénaline], salbutamol, terbutaline), les hormones thyroïdiennes, les inhibiteurs de protéase et les antipsychotiques atypiques (par exemple olanzapine et clozapine).
Les bêta-bloquants, la clonidine, les sels de lithium ou l'alcool peuvent soit potentialiser soit atténuer l'effet hypoglycémiant de l'insuline.
La pentamidine peut provoquer une hypoglycémie, parfois suivie d'une hyperglycémie.
D'autre part, sous l'influence d'agents sympatholytiques tels que les bêta-bloquants, la clonidine, la guanéthidine et la réserpine, les signes de réaction adrénergique compensatrice peuvent être atténués, voire absents.
4.6 Grossesse et allaitement
Grossesse
Pour l’ insuline humaine, il n’ existe pas de données sur l’ utilisation de ce médicament chez la femme enceinte.
L'insuline ne traverse pas la barrière placentaire.
Insulin Human Winthrop Rapid ne sera prescrit qu’ avec prudence chez la femme enceinte
14 En cas de diabète préexistant ou de diabète gravidique, il faut impérativement maintenir un bon équilibre métabolique pendant toute la grossesse.
Les besoins en insuline peuvent diminuer au cours du premier trimestre de la grossesse et augmentent généralement pendant le deuxième et le troisième trimestres.
Immédiatement après l'accouchement, les besoins en insuline diminuent rapidement (risque accru d'hypoglycémie).
Une surveillance soigneuse de l'équilibre glycémique est indispensable.
Allaitement
Aucun effet est attendu chez l’ enfant allaité.
Insulin Human Winthrop Rapid peut être utilisé au cours de l'allaitement.
Une adaptation de la dose d'insuline et du régime alimentaire peut s'avérer nécessaire pendant l'allaitement.
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Les capacités de concentration et les réflexes peuvent être diminués en cas d'hypoglycémie ou d'hyperglycémie ou, par exemple, en cas de troubles visuels.
Cela peut représenter un risque dans des situations où ces facultés sont de première importance (par exemple la conduite automobile ou l'utilisation de machines).
Les patients doivent être informés des précautions à prendre avant de conduire pour éviter une hypoglycémie, en particulier si les symptômes précurseurs d'hypoglycémie sont absents ou diminués ou si les épisodes d'hypoglycémie sont fréquents.
Il n'est pas recommandé de conduire un véhicule ou d'utiliser des machines dans ces circonstances.
4.8 Effets indésirables
Une hypoglycémie, en général l'effet indésirable le plus fréquent de toute insulinothérapie, peut survenir si les doses d'insuline sont supérieures aux besoins.
Dans les essais cliniques et pendant l’ utilisation depuis la mise sur le marché, la fréquence varie en fonction de la population de patients et de la posologie.
Ainsi, il n’ est pas possible de présenter de fréquence spécifique.
Les épisodes d'hypoglycémie sévère, surtout s'ils sont répétés, peuvent entraîner des lésions neurologiques.
Les épisodes d'hypoglycémie prolongée ou sévère peuvent engager le pronostic vital.
Chez de nombreux patients, les signes et symptômes de neuroglycopénie sont précédés par des signes de réaction adrénergique compensatrice.
En règle générale, plus la chute de la glycémie est importante et rapide, plus le phénomène de réaction adrénergique compensatrice et ses symptômes sont marqués.
Les effets indésirables suivants, rapportés au cours des essais cliniques sont listés ci-dessous par classe de système-organe et par ordre d’ incidence décroissante: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10); peu fréquent (≥ 1/ 1000, < 1/ 100); rare (≥ 1/ 10 000, < 1/ 1000); très rare (< 1/ 10 000); fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
Au sein de chaque fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Affections du système immunitaire
Peu fréquent: choc Fréquence indéterminée: réactions d’ hypersensibilité immédiate (hypotension, œ dème de Quincke, bronchospasme, réactions cutanées généralisées), anticorps anti-insuline.
Les réactions d’ hypersensibilité immédiate à l’ insuline ou aux excipients peuvent menacer le pronostic vital.
15 L’ administration d’ insuline peut provoquer la formation d’ anticorps anti-insuline.
Dans de rares cas, la présence de ces anticorps anti-insuline peut rendre nécessaire l'ajustement de la dose d'insuline, de manière à corriger une tendance à l'hyperglycémie ou à l' hypoglycémie
Troubles du métabolisme et de la nutrition
Fréquent: œ dème Fréquence indéterminée: rétension sodée
L'insuline peut provoquer une rétention sodée et un œ dème, en particulier si l'équilibre métabolique auparavant médiocre se trouve amélioré par une insulinothérapie intensive.
Affections oculaires
Fréquence indéterminée: rétinopathie proliférante, rétinopathie diabétique, altération de la vision.
Un changement prononcé de l'équilibre glycémique peut entraîner une altération transitoire de la vision, due à une atteinte temporaire de la turgescence et de l'index de réfraction du cristallin.
Une amélioration de l'équilibre glycémique à long terme diminue le risque de progression de la rétinopathie diabétique.
Toutefois, une intensification de l'insulinothérapie induisant une amélioration brutale de l'équilibre glycémique peut provoquer une aggravation transitoire de la rétinopathie diabétique.
Affections de la peau et du tissus sous-cutané
Fréquence indéterminée: lipodystrophie
Comme avec toute insulinothérapie, une lipodystrophie peut survenir au site d'injection, ce qui peut retarder la résorption locale de l'insuline.
Une rotation continue des sites d'injection dans une zone donnée peut aider à diminuer ou à éviter ces réactions.
Troubles généraux et anomalies au site d’ administration
Fréquent: réactions au site d’ injection Peu fréquent: urticaire au site d’ injection Fréquence indéterminée: inflammation au site d’ injection, tuméfaction au site d’ injection, douleur au site d’ injection, prurit au site d’ injection, érythème au site d’ injection.
La plupart des réactions mineures aux insulines au site d'injection disparaissent généralement en l'espace de quelques jours à quelques semaines.
4.9 Surdosage
Symptômes
Un surdosage en insuline peut provoquer une hypoglycémie sévère, pouvant se prolonger et menacer le pronostic vital.
Conduite à tenir
On peut généralement traiter les épisodes d'hypoglycémie légère par un apport oral de glucides.
Il peut être nécessaire d'ajuster la posologie du médicament, le régime ou l'activité physique.
16 Les épisodes plus sévères, s'accompagnant de coma, convulsions ou troubles neurologiques, peuvent être traités par du glucagon par voie intramusculaire ou sous-cutanée ou du glucose concentré par voie intraveineuse.
Etant donné qu'une hypoglycémie peut récidiver après une amélioration clinique apparente, il peut être nécessaire de poursuivre l'apport de glucides et la surveillance.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Antidiabétiques.
Insuline et ses analogues, d'action rapide, code ATC:
A10AB01.
Mode d' action
L' insuline
- abaisse la glycémie et favorise les processus anaboliques, de même qu'elle diminue les
- intensifie le transport du glucose à l'intérieur des cellules ainsi que la formation du glycogène au
niveau des muscles et du foie, et améliore l'utilisation du pyruvate.
Elle inhibe la glycogénolyse et la néoglycogenèse,
- augmente la lipogenèse au niveau du foie et du tissu adipeux et inhibe la lipolyse,
- favorise le transport des acides aminés à l'intérieur des cellules et favorise la synthèse des
- favorise la pénétration intracellulaire du potassium.
Caractéristiques pharmacodynamiques
Insulin Human Winthrop Rapid est une insuline dont l'action est d'installation rapide et de courte durée.
Son action débute 30 minutes après une injection sous-cutanée, atteint un effet maximal en 1 à 4 heures, et dure 7 à 9 heures.
5.2 Propriétés pharmacocinétiques
Chez le sujet sain, la demi-vie sérique de l'insuline est d'environ 4 à 6 minutes.
Elle est plus longue chez les patients atteints d'insuffisance rénale sévère.
Il faut cependant rappeler que la pharmacocinétique de l'insuline ne reflète pas son action métabolique.
5.3 Données de sécurité préclinique
La toxicité aiguë après administration sous-cutanée a été étudiée chez le rat.
Il n'a pas été décelé d'effets toxiques.
Les études de tolérance locale après administration sous-cutanée et intramusculaire menées chez le lapin n'ont montré aucun résultat marquant.
Les études des effets pharmacodynamiques après administration sous-cutanée chez le lapin et le chien ont révélé les réactions hypoglycémiques attendues.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Métacrésol, phosphate monosodique dihydrogéné dihydraté, glycérol, hydroxyde de sodium, acide chlorhydrique (pour ajustement du pH), eau pour préparations injectables.
17 6.2 Incompatibilités
Ce médicament ne doit pas être mélangé avec d’ autres médicaments à l’ exception de ceux mentionnés dans la rubrique 6.6.
En ce qui concerne le mélange ou la compatibilité avec les autres insulines, voir rubrique 6.6Il faut veiller à ne pas introduire d'alcool ni d'autre produit désinfectant dans la solution d'insuline.
6.3 Durée de conservation
2 ans.
Durée de conservation après première utilisation du flacon:
Le produit peut être conservé jusqu'à 4 semaines maximum, à une température ne dépassant pas 25°C, à l’ abri de la chaleur directe ou de la lumière directe.
A conserver au réfrigérateur (2°C et 8°C).
Ne pas congeler.
Ne pas mettre Insulin Human Winthrop Rapid à côté du compartiment congélateur ou d’ une poche de congélation.
Conserver le flacon dans l’ emballage extérieur à l’ abri de la lumière.
Pour les précautions de conservation, voir rubrique 6.3
6.5 Nature et contenu de l'emballage extérieur
10 ml de solution en flacon (verre classe 1 incolore) avec une collerette (aluminium), un bouchon (chlorobutyle (type 1)) et un opercule détachable (polypropylène).
Disponible en boîtes de 1 et de 5 flacons.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
Avant de prélever l'insuline du flacon pour la première fois, retirer la capsule de protection en plastique.
Ne pas secouer vigoureusement le flacon, car cela pourrait faire mousser la solution.
La mousse pourrait gêner la mesure correcte de la dose.
Insulin Human Winthrop Rapid ne doit être utilisé que si la solution est claire, incolore, sans particules solides visibles, et qu’ elle a la consistance de l'eau.
Comme toutes les insulines, Insulin Human Winthrop Rapid ne doit pas être mélangé avec des solutions contenant des agents réducteurs tels que les thiols et les sulfites.
Il convient de rappeler que les insulines neutres dissoutes forment un précipité à un pH d'environ 4,5 à 6,5.
18 Mélange des insulines
Insulin Human Winthrop Rapid peut être mélangé à toutes les insulines humaines Sanofi-Aventis, mais PAS à celles spécifiquement conçues pour être utilisées dans les pompes à insuline.
De même Insulin Human Winthrop Rapid ne doit PAS être mélangé aux insulines d’ origine animale ou à des analogues de l’ insuline.
Si deux insulines différentes doivent être aspirées dans la même seringue d’ injection, il est recommandé d'aspirer d'abord l'insuline à durée d'action plus courte afin d'éviter la contamination du flacon par la préparation à durée d'action plus longue.
Il est conseillé d'effectuer l'injection immédiatement après le mélange.
Des insulines de concentration différente (par exemple de 100 UI/ ml et de 40 UI/ ml) ne doivent pas être mélangées.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Allemagne
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 368/ 001 EU/ 1/ 06/ 368/ 002
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Date de première autorisation:
17 janvier 2007
10.
DATE DE MISE A JOUR DU TEXTE
19 1.
DENOMINATION DU MEDICAMENT
Insulin Human Winthrop Rapid 100 UI/ ml solution injectable en cartouche
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque ml contient 100 UI (équivalent à 3,5 mg) d’ insuline humaine.
Chaque cartouche contient 3 ml de solution injectable, correspondant à 300 UI d'insuline.
Une UI (Unité Internationale) correspond à 0,035 mg d'insuline humaine anhydre.
Insulin Human Winthrop Rapid est une solution d'insuline neutre (insuline ordinaire).
L'insuline humaine est produite par technique de l'ADN recombinant sur Escherichia coli.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable en cartouche.
Solution claire, incolore et qui a la consistance de l’ eau.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Diabète sucré nécessitant un traitement à l'insuline.
Insulin Human Winthrop Rapid est également adapté au traitement du coma hyperglycémique et de l'acidocétose, de même que lorsque l'on cherche à atteindre un équilibre pré-, per- et post-opératoire chez des patients diabétiques.
4.2 Posologie et mode d' administration
L'objectif glycémique, les préparations d'insuline à utiliser et la posologie de l'insuline (doses et horaires d'administration) doivent être déterminées pour chaque individu, et adaptées au régime alimentaire, à l'activité physique et au mode de vie du patient.
Doses quotidiennes et horaire d' administration
Il n'existe aucune règle fixe concernant la posologie de l'insuline.
Cependant, les besoins moyens en insuline sont souvent de l'ordre de 0,5 à 1,0 UI par kilo de poids corporel par jour.
Les besoins métaboliques de base représentent 40 à 60% du total des besoins quotidiens.
Insulin Human Winthrop Rapid est injecté par voie sous-cutanée 15 à 20 minutes avant un repas.
Dans le traitement d'une hypoglycémie sévère ou de l'acidocétose en particulier, l'administration d'insuline fait partie de prescriptions thérapeutiques complexes qui comprennent les mesures pour prévenir les complications sévères possibles en cas de diminution relativement rapide de la glycémie.
Ces prescriptions exigent une surveillance étroite (de l'équilibre métabolique, l'équilibre acido-basique et des électrolytes, des paramètres vitaux etc.) en unité de soins intensifs ou dispositions similaires.
20 Passage à Insulin Human Winthrop Rapid
Un ajustement posologique peut être nécessaire lors du passage d'une préparation d'insuline à une autre.
C'est le cas par exemple lors du passage:
- d'une préparation d'insuline animale (notamment d'origine bovine) à une insuline humaine,
- d'une préparation d'insuline humaine à une autre,
- d'un traitement par l'insuline en solution à un traitement par une insuline de plus longue durée
La nécessité d'ajuster (par exemple de réduire) la dose peut se manifester dès le passage à la nouvelle préparation, ou, au contraire, apparaître progressivement sur une période de plusieurs semaines.
Après passage d'une insuline animale à une insuline humaine, une réduction de la posologie peut être nécessaire, en particulier chez les patients:
- déjà équilibrés avec une glycémie relativement faible au moment du passage,
- ayant une tendance à l'hypoglycémie,
- ayant nécessité antérieurement des doses élevées d'insuline du fait de la présence d' anticorps
anti-insuline.
Chez les patients nécessitant des doses élevées d'insuline du fait de la présence d'anticorps anti-insuline, il faut envisager d'effectuer le passage sous surveillance médicale en milieu hospitalier ou dans un cadre de soins similaire.
Ajustement posologique ultérieur
Une amélioration de l'équilibre métabolique peut conduire à une sensibilité accrue à l'insuline, et donc à une réduction des besoins en insuline.
Un ajustement posologique peut également s'avérer nécessaire par exemple en cas de:
- modification du poids corporel du patient,
- modification du mode de vie du patient,
- toute autre circonstance pouvant augmenter la susceptibilité à l'hypo- ou à l'hyperglycémie (voir
rubrique 4.4).
Utilisation chez certains types de patients
En cas d'insuffisance hépatique ou rénale, ainsi que chez les personnes âgées, les besoins en insuline peuvent être diminués (voir rubrique 4.4).
Administration
Insulin Human Winthrop Rapid en cartouches a été conçu pour être utilisé avec la gamme OptiPen.
Insulin Human Winthrop Rapid est administré par voie sous-cutanée.
L'absorption de l'insuline, et donc l'effet hypoglycémiant d'une dose donnée, peut varier d'un site d'injection à un autre (par exemple la paroi abdominale par rapport à la cuisse).
Dans une même zone d'injection, on doit effectuer une rotation des sites d'injection d'une dose à l'autre.
Insulin Human Winthrop Rapid peut également être administré par voie intraveineuse.
L'insulinothérapie intraveineuse doit généralement être instaurée en unité de soins intensifs ou sous des conditions de surveillance et de traitement comparables.
Pour plus de détails sur la manipulation, voir rubrique 6.6.
21 4.3 Contre-indications
Hypersensibilité à la substance active ou à l'un des excipients.
Insulin Human Winthrop Rapid ne doit pas être utilisé dans les pompes à insuline externes ou implantées, ni dans les pompes péristaltiques à sondes en silicone.
4.4 Mises en garde spéciales et précautions d' emploi
Les patients présentant une hypersensibilité à Insulin Human Winthrop Rapid et pour qui il n'existe pas de préparation mieux tolérée ne doivent poursuivre le traitement que sous surveillance médicale stricte et - si nécessaire - en association à un traitement anti-allergique.
Chez les patients présentant une allergie à l'insuline d'origine animale, il est recommandé de procéder à des tests intradermiques avant de passer à Insulin Human Winthrop Rapid, en raison de la possibilité de réactions immunologiques croisées.
En cas d'insuffisance rénale, les besoins en insuline peuvent être diminués en raison d'une réduction du métabolisme de l'insuline.
Chez les patients âgés, une altération progressive de la fonction rénale peut provoquer une diminution régulière des besoins en insuline.
En cas d'insuffisance hépatique sévère, les besoins en insuline peuvent être diminués en raison d'une réduction de la capacité de néoglycogenèse et d'une réduction du métabolisme de l'insuline.
Si l'équilibre glycémique n'est pas optimal ou si le patient a tendance à présenter des épisodes hyperglycémiques ou hypoglycémiques, il faut d'abord vérifier le respect par le patient du traitement prescrit, les sites et les techniques d'injection et l'ensemble des autres facteurs susceptibles d'augmenter la tendance à l'hyper- ou l'hypoglycémie, avant d'envisager l'ajustement de la dose d'insuline.
Hypoglycémie
Une hypoglycémie peut survenir si la dose d'insuline est trop élevée par rapport aux besoins en insuline.
Il faut être particulièrement prudent et intensifier la surveillance de la glycémie chez les patients pour lesquels les épisodes hypoglycémiques risqueraient d'avoir des conséquences cliniques particulièrement graves, par exemple en cas de sténose serrée des artères coronaires ou carotidiennes (risque de complications cardiaques ou cérébrales de l'hypoglycémie), de même qu'en cas de rétinopathie proliférante, surtout si celle -ci n'est pas traitée par photocoagulation (risque d'amaurose transitoire après une hypoglycémie).
Les patients doivent connaître les circonstances dans lesquelles les symptômes précurseurs de l'hypoglycémie sont atténués.
Les symptômes précurseurs de l'hypoglycémie peuvent être modifiés, atténués ou absents dans certains groupes à risque, à savoir par exemple:
- chez les patients dont l'équilibre glycémique a été nettement amélioré,
- en cas d'installation progressive de l'hypoglycémie,
- chez les patients âgés,
- après passage d’ une insuline animale à une insuline humaine,
- en cas de neuropathie végétative,
- chez les patients diabétiques de longue date,
- chez les patients présentant des troubles psychiatriques,
- chez les patients recevant un traitement associé par certains médicaments (voir rubrique 4.5).
Dans de telles situations, il peut apparaître une hypoglycémie sévère (avec éventuellement perte de conscience) avant que le patient ne se rende compte de l'hypoglycémie.
Si le taux d'hémoglobine glycosylée est normal ou abaissé, la possibilité d'épisodes hypoglycémiques récidivants passés inaperçus (surtout la nuit) doit être évoquée.
22 Pour réduire le risque d'hypoglycémie, il faut absolument que le patient respecte les consignes posologiques et diététiques, administre correctement l'insuline et connaisse les symptômes de l'hypoglycémie.
Les facteurs qui augmentent la susceptibilité à l'hypoglycémie exigent une surveillance particulièrement stricte et peuvent nécessiter un ajustement posologique.
Ces facteurs sont les suivants, par exemple:
- changement de zone d'injection,
- amélioration de la sensibilité à l'insuline (par exemple, après élimination des facteurs de stress),
- exercice physique inhabituel, majoré ou prolongé,
- maladie intercurrente (par exemple vomissements, diarrhée),
- écarts de régime,
- repas omis,
- prise d'alcool,
- certains troubles non compensés du système endocrinien (par exemple en cas d'hypothyroïdie,
d'hypopituitarisme ou d'insuffisance surrénale),
- administration conjointe de certains autres médicaments.
Maladies intercurrentes
Toute maladie intercurrente nécessite un renforcement de la surveillance métabolique.
Il est souvent indiqué de rechercher la présence de corps cétoniques dans les urines et souvent nécessaire d'ajuster les doses d'insuline.
Les besoins en insuline sont souvent accrus.
Les patients diabétiques de type 1 doivent continuer à consommer régulièrement au moins une faible quantité de glucides, même s'ils ne peuvent pas ou presque pas s'alimenter, souffrent de vomissements, etc.
4.5 Interactions avec d'autres médicaments et autres formes d' interactions
Diverses substances affectent le métabolisme du glucose, ce qui peut exiger un ajustement de la dose d'insuline humaine.
Les médicaments susceptibles de provoquer une augmentation de l'effet hypoglycémiant et de la sensibilité à l'hypoglycémie sont, entre autres, les antidiabétiques oraux, les inhibiteurs de l'enzyme de conversion (IEC), le disopyramide, les fibrates, la fluoxétine, les inhibiteurs de la monoamine oxydase (IMAO), la pentoxifylline, le propoxyphène, les salicylés et les antibiotiques de type sulfamides.
Les médicaments susceptibles de réduire l'effet hypoglycémiant sont, entre autres, les corticoïdes, le danazol, le diazoxide, les diurétiques, le glucagon, l'isoniazide, les œ strogènes et progestatifs (par exemple dans les contraceptifs oraux), les phénothiazines, la somatropine, les agents sympathomimétiques (par exemple épinéphrine [adrénaline], salbutamol, terbutaline), les hormones thyroïdiennes, les inhibiteurs de protéase et les antipsychotiques atypiques (par exemple olanzapine et clozapine).
Les bêta-bloquants, la clonidine, les sels de lithium ou l'alcool peuvent soit potentialiser soit atténuer l'effet hypoglycémiant de l'insuline.
La pentamidine peut provoquer une hypoglycémie, parfois suivie d'une hyperglycémie.
D'autre part, sous l'influence d'agents sympatholytiques tels que les bêta-bloquants, la clonidine, la guanéthidine et la réserpine, les signes de réaction adrénergique compensatrice peuvent être atténués, voire absents.
23 4.6 Grossesse et allaitement
Grossesse
Pour l’ insuline humaine, il n’ existe pas de données sur l’ utilisation de ce médicament chez la femme enceinte.
L'insuline ne traverse pas la barrière placentaire.
Insulin Human Winthrop Rapid ne sera prescrit qu’ avec prudence chez la femme enceinte.
En cas de diabète préexistant ou de diabète gravidique, il faut impérativement maintenir un bon équilibre métabolique pendant toute la grossesse.
Les besoins en insuline peuvent diminuer au cours du premier trimestre de la grossesse et augmentent généralement pendant le deuxième et le troisième trimestres.
Immédiatement après l'accouchement, les besoins en insuline diminuent rapidement (risque accru d'hypoglycémie).
Une surveillance soigneuse de l'équilibre glycémique est indispensable.
Allaitement
Aucun effet est attendu chez l’ enfant allaité.
Insulin Human Winthrop Rapid peut être utilisé au cours de l'allaitement.
Une adaptation de la dose d'insuline et du régime alimentaire peut s'avérer nécessaire pendant l'allaitement.
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Les capacités de concentration et les réflexes peuvent être diminués en cas d'hypoglycémie ou d'hyperglycémie ou, par exemple, en cas de troubles visuels.
Cela peut représenter un risque dans des situations où ces facultés sont de première importance (par exemple la conduite automobile ou l'utilisation de machines).
Les patients doivent être informés des précautions à prendre avant de conduire pour éviter une hypoglycémie, en particulier si les symptômes précurseurs d'hypoglycémie sont absents ou diminués ou si les épisodes d'hypoglycémie sont fréquents.
Il n'est pas recommandé de conduire un véhicule ou d'utiliser des machines dans ces circonstances.
4.8 Effets indésirables
Une hypoglycémie, en général l'effet indésirable le plus fréquent de toute insulinothérapie, peut survenir si les doses d'insuline sont supérieures aux besoins.
Dans les essais cliniques et pendant l’ utilisation depuis la mise sur le marché, la fréquence varie en fonction de la population de patients et de la posologie.
Ainsi, il n’ est pas possible de présenter de fréquence spécifique.
Les épisodes d'hypoglycémie sévère, surtout s'ils sont répétés, peuvent entraîner des lésions neurologiques.
Les épisodes d'hypoglycémie prolongée ou sévère peuvent engager le pronostic vital.
Chez de nombreux patients, les signes et symptômes de neuroglycopénie sont précédés par des signes de réaction adrénergique compensatrice.
En règle générale, plus la chute de la glycémie est importante et rapide, plus le phénomène de réaction adrénergique compensatrice et ses symptômes sont marqués.
Les effets indésirables suivants, rapportés au cours des essais cliniques sont listés ci-dessous par classe de système-organe et par ordre d’ incidence décroissante: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10); peu fréquent (≥ 1/ 1000, < 1/ 100); rare (≥ 1/ 10 000, < 1/ 1000); très rare (< 1/ 10 000); fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
Au sein de chaque fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Affections du système immunitaire
24 Peu fréquent: choc Fréquence indéterminée: réactions d’ hypersensibilité immédiate (hypotension, œ dème de Quincke, bronchospasme, réactions cutanées généralisées), anticorps anti-insuline.
Les réactions d’ hypersensibilité immédiate à l’ insuline ou aux excipients peuvent menacer le pronostic vital.
L’ administration d’ insuline peut provoquer la formation d’ anticorps anti-insuline.
Dans de rares cas, la présence de ces anticorps anti-insuline peut rendre nécessaire l'ajustement de la dose d'insuline, de manière à corriger une tendance à l'hyperglycémie ou à l' hypoglycémie
Troubles du métabolisme et de la nutrition
Fréquent: œ dème Fréquence indéterminée: rétension sodée
L'insuline peut provoquer une rétention sodée et un œ dème, en particulier si l'équilibre métabolique auparavant médiocre se trouve amélioré par une insulinothérapie intensive.
Affections oculaires
Fréquence indéterminée: rétinopathie proliférante, rétinopathie diabétique, altération de la vision.
Un changement prononcé de l'équilibre glycémique peut entraîner une altération transitoire de la vision, due à une atteinte temporaire de la turgescence et de l'index de réfraction du cristallin.
Une amélioration de l'équilibre glycémique à long terme diminue le risque de progression de la rétinopathie diabétique.
Toutefois, une intensification de l'insulinothérapie induisant une amélioration brutale de l'équilibre glycémique peut provoquer une aggravation transitoire de la rétinopathie diabétique.
Affections de la peau et du tissus sous-cutané
Fréquence indéterminée: lipodystrophie
Comme avec toute insulinothérapie, une lipodystrophie peut survenir au site d'injection, ce qui peut retarder la résorption locale de l'insuline.
Une rotation continue des sites d'injection dans une zone donnée peut aider à diminuer ou à éviter ces réactions.
Troubles généraux et anomalies au site d’ administration
Fréquent: réactions au site d’ injection Peu fréquent: urticaire au site d’ injection Fréquence indéterminée: inflammation au site d’ injection, tuméfaction au site d’ injection, douleur au site d’ injection, prurit au site d’ injection, érythème au site d’ injection.
La plupart des réactions mineures aux insulines au site d'injection disparaissent généralement en l'espace de quelques jours à quelques semaines.
4.9 Surdosage
Symptômes
Un surdosage en insuline peut provoquer une hypoglycémie sévère, pouvant se prolonger et menacer le pronostic vital.
25 Conduite à tenir
On peut généralement traiter les épisodes d'hypoglycémie légère par un apport oral de glucides.
Il peut être nécessaire d'ajuster la posologie du médicament, le régime ou l'activité physique.
Les épisodes plus sévères, s'accompagnant de coma, convulsions ou troubles neurologiques, peuvent être traités par du glucagon par voie intramusculaire ou sous-cutanée ou du glucose concentré par voie intraveineuse.
Etant donné qu'une hypoglycémie peut récidiver après une amélioration clinique apparente, il peut être nécessaire de poursuivre l'apport de glucides et la surveillance.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Antidiabétiques.
Insuline et ses analogues, d'action rapide, code ATC:
A10AB01.
Mode d' action
L' insuline
- abaisse la glycémie et favorise les processus anaboliques, de même qu'elle diminue les
- intensifie le transport du glucose à l'intérieur des cellules ainsi que la formation du glycogène au
niveau des muscles et du foie, et améliore l'utilisation du pyruvate.
Elle inhibe la glycogénolyse et la néoglycogenèse,
- augmente la lipogenèse au niveau du foie et du tissu adipeux et inhibe la lipolyse,
- favorise le transport des acides aminés à l'intérieur des cellules et favorise la synthèse des
- favorise la pénétration intracellulaire du potassium.
Caractéristiques pharmacodynamiques
Insulin Human Winthrop Rapid est une insuline dont l'action est d'installation rapide et de courte durée.
Son action débute 30 minutes après une injection sous-cutanée, atteint un effet maximal en 1 à 4 heures, et dure 7 à 9 heures.
5.2 Propriétés pharmacocinétiques
Chez le sujet sain, la demi-vie sérique de l'insuline est d'environ 4 à 6 minutes.
Elle est plus longue chez les patients atteints d'insuffisance rénale sévère.
Il faut cependant rappeler que la pharmacocinétique de l'insuline ne reflète pas son action métabolique.
5.3 Données de sécurité préclinique
La toxicité aiguë après administration sous-cutanée a été étudiée chez le rat.
Il n'a pas été décelé d'effets toxiques.
Les études de tolérance locale après administration sous-cutanée et intramusculaire menées chez le lapin n'ont montré aucun résultat marquant.
Les études des effets pharmacodynamiques après administration sous-cutanée chez le lapin et le chien ont révélé les réactions hypoglycémiques attendues.
26 6.
DONNEES PHARMACOLOGIQUES
6.1 Liste des excipients
Métacrésol, phosphate monosodique dihydrogéné dihydraté, glycérol, hydroxyde de sodium, acide chlorhydrique (pour ajustement du pH), eau pour préparations injectables.
6.2 Incompatibilités
Ce médicament ne doit pas être mélangé avec d’ autres médicaments à l’ exception de ceux mentionnés dans la rubrique 6.6.
En ce qui concerne le mélange ou la compatibilité avec les autres insulines, voir rubrique 6.6 Il faut veiller à ne pas introduire d'alcool ni d'autre produit désinfectant dans la suspension d'insuline.
6.3 Durée de conservation
2 ans.
Les cartouches en cours d’ utilisation (dans le stylo à insuline) ou celles emportées en réserve peuvent être conservées jusqu'à 4 semaines maximum, à une température ne dépassant pas 25°C, à l’ abri de la chaleur directe ou de la lumière directe.
Le stylo contenant une cartouche ne doit pas être conservé au réfrigérateur.
Le capuchon du stylo doit être remis sur le stylo après chaque injection pour le protéger de la lumière.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (2°C - 8°C).
Ne pas congeler.
Ne pas mettre Insulin Human Winthrop Rapid à côté du compartiment congélateur ou d’ une poche de congélation.
Conserver la cartouche dans l'emballage extérieur afin de la protéger de la lumière.
Cartouches en cours d’ utilisation:
Pour les précautions de conservation, voir rubrique 6.3.
6.5 Nature et contenu de l'emballage extérieur
3 ml de solution en cartouche (verre classe 1 incolore), avec un piston (bromobutyle (type 1)), un sertissage (aluminium) et un bouchon (bromobutyle ou bromobutyle laminé polyisoprène (type 1)).
Disponible en boîtes de 3, 4, 5, 6, 9 ou 10 cartouches.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
Stylo à insuline Les cartouches doivent être utilisées avec un stylo à insuline tel qu'OptiPen ou avec d’ autres stylos compatibles avec les cartouches Insulin Human Winthrop et conformément aux instructions du fabricant du dispositif.
27 Les instructions du fabricant pour l'utilisation du stylo doivent être soigneusement suivies pour l'insertion de la cartouche, la fixation de l'aiguille d’ injection et l'injection d'insuline.
Si le stylo à insuline est défectueux ou ne fonctionne pas correctement (dû à des défauts mécaniques) il doit être écarté, et un nouveau stylo à insuline doit être utilisé.
En cas de mauvais fonctionnement du stylo (voir le mode d'emploi du stylo), la solution peut être prélevée de la cartouche à l'aide d'une seringue d’ injection (adaptée à une insuline concentrée à 100 UI/ ml) et injectée.
Cartouches Avant son insertion dans le stylo à insuline, Insulin Human Winthrop Rapid doit être conservé à température ambiante pendant 1 à 2 heures.
Examiner la cartouche avant l'emploi.
Insulin Human Winthrop Rapid ne doit être utilisé que si la solution est claire, incolore, sans particules solides visibles, et qu’ elle a la consistance de l'eau.
Les bulles d'air doivent être retirées de la cartouche dans la mesure du possible avant l'injection (voir le mode d'emploi du stylo à insuline).
Les cartouches vides ne doivent pas être reutilisées.
Comme toutes les insulines, Insulin Human Winthrop Rapid ne doit pas être mélangé avec des solutions contenant des agents réducteurs tels que les thiols et les sulfites.
Il convient de rappeler que les insulines neutres dissoutes forment un précipité à un pH d'environ 4,5 à 6,5.
Mélange des insulines
Insulin Human Winthrop Rapid peut être mélangé à toutes les insulines humaines Sanofi-Aventis, mais PAS à celles spécifiquement conçues pour être utilisées dans les pompes à insuline.
De même Insulin Human Winthrop Rapid ne doit PAS être mélangé aux insulines d’ origine animale ou à des analogues de l’ insuline.
Les cartouches d’ Insulin Human Winthrop Rapid ne sont pas conçues pour permettre de mélanger une autre insuline dans la cartouche.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Allemagne
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE EU/ 1/ 06/ 368/ 088 EU/ 1/ 06/ 368/ 013 EU/ 1/ 06/ 368/ 014 EU/ 1/ 06/ 368/ 093 EU/ 1/ 06/ 368/ 098 EU/ 1/ 06/ 368/ 015
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Date de première autorisation:
17 janvier 2007
28 10.
DATE DE MISE A JOUR DU TEXTE
29 1.
DENOMINATION DU MEDICAMENT
Insulin Human Winthrop Rapid 100 UI/ ml solution injectable en stylo prérempli
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque ml contient 100 UI (équivalent à 3,5 mg)d’ insuline humaine.
Chaque stylo contient 3 ml de solution injectable, correspondant à 300 UI d'insuline.
Une UI (Unité Internationale) correspond à 0,035 mg d'insuline humaine anhydre.
Insulin Human Winthrop Rapid est une solution neutre d'insuline (insuline ordinaire).
L'insuline humaine est produite par la technique de l'ADN recombinant sur Escherichia coli.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable en stylo prérempli, OptiSet.
Solution claire, incolore et qui a la consistance de l’ eau.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Diabète sucré nécessitant un traitement à l'insuline.
4.2 Posologie et mode d' administration
L'objectif glycémique, les préparations d'insuline à utiliser et la posologie de l'insuline (doses et horaires d'administration) doivent être déterminées pour chaque individu, et adaptées au régime alimentaire, à l'activité physique et au mode de vie du patient.
Doses quotidiennes et horaire d' administration
Il n'existe aucune règle fixe concernant la posologie de l'insuline.
Cependant, les besoins moyens en insuline sont souvent de l'ordre de 0,5 à 1,0 UI par kilo de poids corporel par jour.
Les besoins métaboliques de base représentent 40 à 60% du total des besoins quotidiens.
Insulin Human Winthrop Rapid est injecté par voie sous-cutanée 15 à 20 minutes avant un repas.
OptiSet délivre une dose unitaire allant de 2 UI jusqu'à un maximum de 40 UI.
Passage à Insulin Human Winthrop Rapid
Un ajustement posologique peut être nécessaire lors du passage d'une préparation d'insuline à une autre.
C'est le cas par exemple lors du passage:
- d'une préparation d'insuline animale (notamment d'origine bovine) à une insuline humaine,
- d'une préparation d'insuline humaine à une autre,
- d'un traitement par l'insuline en solution à un traitement par une insuline de plus longue durée
La nécessité d'ajuster (par exemple de réduire) la dose peut se manifester dès le passage à la nouvelle préparation, ou, au contraire, apparaître progressivement sur une période de plusieurs semaines.
30 Après passage d'une insuline animale à une insuline humaine, une réduction de la posologie peut être nécessaire, en particulier chez les patients:
- déjà équilibrés avec une glycémie relativement faible au moment du passage,
- ayant une tendance à l'hypoglycémie,
- ayant nécessité antérieurement des doses élevées d'insuline du fait de la présence d' anticorps
anti-insuline.
Chez les patients nécessitant des doses élevées d'insuline du fait de la présence d'anticorps anti-insuline, il faut envisager d'effectuer le passage sous surveillance médicale en milieu hospitalier ou dans un cadre de soins similaire.
Ajustement posologique ultérieur
Une amélioration de l'équilibre métabolique peut conduire à une sensibilité accrue à l'insuline, et donc à une réduction des besoins en insuline.
Un ajustement posologique peut également s'avérer nécessaire par exemple en cas de:
- modification du poids corporel du patient,
- modification du mode de vie du patient,
- toute autre circonstance pouvant augmenter la susceptibilité à l'hypo- ou à l'hyperglycémie (voir
rubrique 4.4).
Utilisation chez certains types de patients
En cas d'insuffisance hépatique ou rénale, ainsi que chez les personnes âgées, les besoins en insuline peuvent être diminués (voir rubrique 4.4).
Administration
Insulin Human Winthrop Rapid est administré par voie sous-cutanée.
L'absorption de l'insuline, et donc l'effet hypoglycémiant d'une dose donnée, peut varier d'un site d'injection à un autre (par exemple la paroi abdominale par rapport à la cuisse).
Dans une même zone d'injection, on doit effectuer une rotation des sites d'injection d'une dose à l'autre.
Les Instructions d’ Utilisation mentionnées dans la notice doivent être lues avec attention avant toute utilisation d’ OptiSet
Pour plus de détails sur la manipulation, voir rubrique 6.6.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l'un des excipients.
4.4 Mises en garde spéciales et précautions d' emploi
Les patients présentant une hypersensibilité à Insulin Human Winthrop Rapid et pour qui il n'existe pas de préparation mieux tolérée ne doivent poursuivre le traitement que sous surveillance médicale stricte et - si nécessaire - en association à un traitement anti-allergique.
Chez les patients présentant une allergie à l'insuline d'origine animale, il est recommandé de procéder à des tests intradermiques avant de passer à Insulin Human Winthrop Rapid, en raison de la possibilité de réactions immunologiques croisées.
31 En cas d'insuffisance rénale, les besoins en insuline peuvent être diminués en raison d'une réduction du métabolisme de l'insuline.
Chez les patients âgés, une altération progressive de la fonction rénale peut provoquer une diminution régulière des besoins en insuline.
En cas d'insuffisance hépatique sévère, les besoins en insuline peuvent être diminués en raison d'une réduction de la capacité de néoglycogenèse et d'une réduction du métabolisme de l'insuline.
Si l'équilibre glycémique n'est pas optimal ou si le patient a tendance à présenter des épisodes hyperglycémiques ou hypoglycémiques, il faut d'abord vérifier le respect par le patient du traitement prescrit, les sites et les techniques d'injection et l'ensemble des autres facteurs susceptibles d'augmenter la tendance à l'hyper- ou l'hypoglycémie, avant d'envisager l'ajustement de la dose d'insuline.
Hypoglycémie
Une hypoglycémie peut survenir si la dose d'insuline est trop élevée par rapport aux besoins en insuline.
Il faut être particulièrement prudent et intensifier la surveillance de la glycémie chez les patients pour lesquels les épisodes hypoglycémiques risqueraient d'avoir des conséquences cliniques particulièrement graves, par exemple en cas de sténose serrée des artères coronaires ou carotidiennes (risque de complications cardiaques ou cérébrales de l'hypoglycémie), de même qu'en cas de rétinopathie proliférante, surtout si celle -ci n'est pas traitée par photocoagulation (risque d'amaurose transitoire après une hypoglycémie).
Les patients doivent connaître les circonstances dans lesquelles les symptômes précurseurs de l'hypoglycémie sont atténués.
Les symptômes précurseurs de l'hypoglycémie peuvent être modifiés, atténués ou absents dans certains groupes à risque, à savoir par exemple:
- chez les patients dont l'équilibre glycémique a été nettement amélioré,
- en cas d'installation progressive de l'hypoglycémie,
- chez les patients âgés,
- après passage d’ une insuline animale à une insuline humaine,
- en cas de neuropathie végétative,
- chez les patients diabétiques de longue date,
- chez les patients présentant des troubles psychiatriques,
- chez les patients recevant un traitement associé par certains médicaments (voir rubrique 4.5).
Dans de telles situations, il peut apparaître une hypoglycémie sévère (avec éventuellement perte de conscience) avant que le patient ne se rende compte de l'hypoglycémie.
Si le taux d'hémoglobine glycosylée est normal ou abaissé, la possibilité d'épisodes hypoglycémiques récidivants passés inaperçus (surtout la nuit) doit être évoquée.
Pour réduire le risque d'hypoglycémie, il faut absolument que le patient respecte les consignes posologiques et diététiques, administre correctement l'insuline et connaisse les symptômes de l'hypoglycémie.
Les facteurs qui augmentent la susceptibilité à l'hypoglycémie exigent une surveillance particulièrement stricte et peuvent nécessiter un ajustement posologique.
Ces facteurs sont les suivants, par exemple:
- changement de zone d'injection,
- amélioration de la sensibilité à l'insuline (par exemple, après élimination des facteurs de stress),
- exercice physique inhabituel, majoré ou prolongé,
- maladie intercurrente (par exemple vomissements, diarrhée),
- écarts de régime,
- repas omis,
- prise d'alcool,
- certains troubles non compensés du système endocrinien (par exemple en cas d'hypothyroïdie,
d'hypopituitarisme ou d'insuffisance surrénale),
- administration conjointe de certains autres médicaments.
32 Maladies intercurrentes
Toute maladie intercurrente nécessite un renforcement de la surveillance métabolique.
Il est souvent indiqué de rechercher la présence de corps cétoniques dans les urines et souvent nécessaire d'ajuster les doses d'insuline.
Les besoins en insuline sont souvent accrus.
Les patients diabétiques de type 1 doivent continuer à consommer régulièrement au moins une faible quantité de glucides, même s'ils ne peuvent pas ou presque pas s'alimenter, souffrent de vomissements, etc.
Manipulation du stylo
Les Instructions d’ Utilisation mentionnées dans la notice doivent être lues avec attention avant toute utilisation d’ OptiSet.
OptiSet doit être utilisé tel que recommandé dans ces Instructions d’ Utilisation (voir rubrique 6.6).
4.5 Interactions avec d'autres médicaments et autres formes d' interactions
Diverses substances affectent le métabolisme du glucose, ce qui peut exiger un ajustement de la dose d'insuline humaine.
Les médicaments susceptibles de provoquer une augmentation de l'effet hypoglycémiant et de la sensibilité à l'hypoglycémie sont, entre autres, les antidiabétiques oraux, les inhibiteurs de l'enzyme de conversion (IEC), le disopyramide, les fibrates, la fluoxétine, les inhibiteurs de la monoamine oxydase (IMAO), la pentoxifylline, le propoxyphène, les salicylés et les antibiotiques de type sulfamides.
Les médicaments susceptibles de réduire l'effet hypoglycémiant sont, entre autres, les corticoïdes, le danazol, le diazoxide, les diurétiques, le glucagon, l'isoniazide, les œ strogènes et progestatifs (par exemple dans les contraceptifs oraux), les phénothiazines, la somatropine, les agents sympathomimétiques (par exemple épinéphrine [adrénaline], salbutamol, terbutaline), les hormones thyroïdiennes, les inhibiteurs de protéase et les antipsychotiques atypiques (par exemple olanzapine et clozapine).
Les bêta-bloquants, la clonidine, les sels de lithium ou l'alcool peuvent soit potentialiser soit atténuer l'effet hypoglycémiant de l'insuline.
La pentamidine peut provoquer une hypoglycémie, parfois suivie d'une hyperglycémie.
D'autre part, sous l'influence d'agents sympatholytiques tels que les bêta-bloquants, la clonidine, la guanéthidine et la réserpine, les signes de réaction adrénergique compensatrice peuvent être atténués, voire absents.
4.6 Grossesse et allaitement
Grossesse
Pour l’ insuline humaine, il n’ existe pas de données sur l’ utilisation de ce médicament chez la femme enceinte.
L'insuline ne traverse pas la barrière placentaire.
Insulin Human Winthrop Rapid ne sera prescrit qu’ avec prudence chez la femme enceinte
En cas de diabète préexistant ou de diabète gravidique, il faut impérativement maintenir un bon équilibre métabolique pendant toute la grossesse.
Les besoins en insuline peuvent diminuer au cours du premier trimestre de la grossesse et augmentent généralement pendant le deuxième et le troisième trimestres.
Immédiatement après l'accouchement, les besoins en insuline diminuent rapidement (risque accru d'hypoglycémie).
Une surveillance soigneuse de l'équilibre glycémique est indispensable.
33 Allaitement
Aucun effet est attendu chez l’ enfant allaité.
Insulin Human Winthrop Rapid peut être utilisé au cours de l'allaitement.
Une adaptation de la dose d'insuline et du régime alimentaire peut s'avérer nécessaire pendant l'allaitement.
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Les capacités de concentration et les réflexes peuvent être diminués en cas d'hypoglycémie ou d'hyperglycémie ou, par exemple, en cas de troubles visuels.
Cela peut représenter un risque dans des situations où ces facultés sont de première importance (par exemple la conduite automobile ou l'utilisation de machines).
Les patients doivent être informés des précautions à prendre avant de conduire pour éviter une hypoglycémie, en particulier si les symptômes précurseurs d'hypoglycémie sont absents ou diminués ou si les épisodes d'hypoglycémie sont fréquents.
Il n'est pas recommandé de conduire un véhicule ou d'utiliser des machines dans ces circonstances.
4.8 Effets indésirables
Une hypoglycémie, en général l'effet indésirable le plus fréquent de toute insulinothérapie, peut survenir si les doses d'insuline sont supérieures aux besoins.
Dans les essais cliniques et pendant l’ utilisation depuis la mise sur le marché, la fréquence varie en fonction de la population de patients et de la posologie.
Ainsi, il n’ est pas possible de présenter de fréquence spécifique.
Les épisodes d'hypoglycémie sévère, surtout s'ils sont répétés, peuvent entraîner des lésions neurologiques.
Les épisodes d'hypoglycémie prolongée ou sévère peuvent engager le pronostic vital.
Chez de nombreux patients, les signes et symptômes de neuroglycopénie sont précédés par des signes de réaction adrénergique compensatrice.
En règle générale, plus la chute de la glycémie est importante et rapide, plus le phénomène de réaction adrénergique compensatrice et ses symptômes sont marqués.
Les effets indésirables suivants, rapportés au cours des essais cliniques sont listés ci-dessous par classe de système-organe et par ordre d’ incidence décroissante: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10); peu fréquent (≥ 1/ 1000, < 1/ 100); rare (≥ 1/ 10 000, < 1/ 1000); très rare (< 1/ 10 000); fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
Au sein de chaque fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Affections du système immunitaire
Peu fréquent: choc Fréquence indéterminée: réactions d’ hypersensibilité immédiate (hypotension, œ dème de Quincke, bronchospasme, réactions cutanées généralisées), anticorps anti-insuline.
Les réactions d’ hypersensibilité immédiate à l’ insuline ou aux excipients peuvent menacer le pronostic vital.
L’ administration d’ insuline peut provoquer la formation d’ anticorps anti-insuline.
Dans de rares cas, la présence de ces anticorps anti-insuline peut rendre nécessaire l'ajustement de la dose d'insuline, de manière à corriger une tendance à l'hyperglycémie ou à l' hypoglycémie
Troubles du métabolisme et de la nutrition
Fréquent: œ dème Fréquence indéterminée: rétension sodée
34 L'insuline peut provoquer une rétention sodée et un œ dème, en particulier si l'équilibre métabolique auparavant médiocre se trouve amélioré par une insulinothérapie intensive.
Affections oculaires
Fréquence indéterminée: rétinopathie proliférante, rétinopathie diabétique, altération de la vision.
Un changement prononcé de l'équilibre glycémique peut entraîner une altération transitoire de la vision, due à une atteinte temporaire de la turgescence et de l'index de réfraction du cristallin.
Une amélioration de l'équilibre glycémique à long terme diminue le risque de progression de la rétinopathie diabétique.
Toutefois, une intensification de l'insulinothérapie induisant une amélioration brutale de l'équilibre glycémique peut provoquer une aggravation transitoire de la rétinopathie diabétique.
Affections de la peau et du tissus sous-cutané
Fréquence indéterminée: lipodystrophie
Comme avec toute insulinothérapie, une lipodystrophie peut survenir au site d'injection, ce qui peut retarder la résorption locale de l'insuline.
Une rotation continue des sites d'injection dans une zone donnée peut aider à diminuer ou à éviter ces réactions.
Troubles généraux et anomalies au site d’ administration
Fréquent: réactions au site d’ injection Peu fréquent: urticaire au site d’ injection Fréquence indéterminée: inflammation au site d’ injection, tuméfaction au site d’ injection, douleur au site d’ injection, prurit au site d’ injection, érythème au site d’ injection.
La plupart des réactions mineures aux insulines au site d'injection disparaissent généralement en l'espace de quelques jours à quelques semaines.
4.9 Surdosage
Symptômes
Un surdosage en insuline peut provoquer une hypoglycémie sévère, pouvant se prolonger et menacer le pronostic vital.
Conduite à tenir
On peut généralement traiter les épisodes d'hypoglycémie légère par un apport oral de glucides.
Il peut être nécessaire d'ajuster la posologie du médicament, le régime ou l'activité physique.
Les épisodes plus sévères, s'accompagnant de coma, convulsions ou troubles neurologiques, peuvent être traités par du glucagon par voie intramusculaire ou sous-cutanée ou du glucose concentré par voie intraveineuse.
Etant donné qu'une hypoglycémie peut récidiver après une amélioration clinique apparente, il peut être nécessaire de poursuivre l'apport de glucides et la surveillance.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Antidiabétiques.
Insuline et ses analogues, d'action rapide, code ATC:
A10AB01.
35 Mode d' action
L' insuline
- abaisse la glycémie et favorise les processus anaboliques, de même qu'elle diminue les
- intensifie le transport du glucose à l'intérieur des cellules ainsi que la formation du glycogène au
niveau des muscles et du foie, et améliore l'utilisation du pyruvate.
Elle inhibe la glycogénolyse et la néoglycogenèse,
- augmente la lipogenèse au niveau du foie et du tissu adipeux et inhibe la lipolyse,
- favorise le transport des acides aminés à l'intérieur des cellules et favorise la synthèse des
- favorise la pénétration intracellulaire du potassium.
Caractéristiques pharmacodynamiques
Insulin Human Winthrop Rapid est une insuline dont l'action est d'installation rapide et de courte durée.
Son action débute 30 minutes après une injection sous-cutanée, atteint un effet maximal en 1 à 4 heures, et dure 7 à 9 heures.
5.2 Propriétés pharmacocinétiques
Chez le sujet sain, la demi-vie sérique de l'insuline est d'environ 4 à 6 minutes.
Elle est plus longue chez les patients atteints d'insuffisance rénale sévère.
Il faut cependant rappeler que la pharmacocinétique de l'insuline ne reflète pas son action métabolique.
5.3 Données de sécurité préclinique
La toxicité aiguë après administration sous-cutanée a été étudiée chez le rat.
Il n'a pas été décelé d'effets toxiques.
Les études de tolérance locale après administration sous-cutanée et intramusculaire menées chez le lapin n'ont montré aucun résultat marquant.
Les études des effets pharmacodynamiques après administration sous-cutanée chez le lapin et le chien ont révélé les réactions hypoglycémiques attendues.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Métacrésol, phosphate monosodique dihydrogéné dihydraté, glycérol, hydroxyde de sodium, acide chlorhydrique (pour ajustement du pH) eau pour préparations injectables.
6.2 Incompatibilités
Ce médicament ne doit pas être mélangé avec d’ autres médicaments à l’ exception de ceux mentionnés dans la rubrique 6.6.
En ce qui concerne le mélange ou la compatibilité avec les autres insulines, voir rubrique 6.6.
Il faut veiller à ne pas introduire d'alcool ni d'autre produit désinfectant dans la solution d'insuline.
6.3 Durée de conservation
2 ans.
Le stylo en cours d’ utilisation ou celui emporté en réserve peut être conservé jusqu'à 4 semaines maximum, à une température ne dépassant pas 25°C, à l’ abri de la chaleur directe ou de la lumière directe.
Les stylos en cours d’ utilisation ne doivent pas être conservés au réfrigérateur.
Le capuchon du stylo doit être remis sur le stylo après chaque injection pour le protéger de la lumière.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (2°C - 8°C).
Ne pas congeler.
Ne pas mettre Insulin Human Winthrop Rapid à côté du compartiment congélateur ou d’ une poche de congélation.
Conserver le stylo prérempli dans l'emballage extérieur à l’ abri de la lumière.
Pour précautions de conservation, voir rubrique 6.3.
6.5 Nature et contenu de l'emballage extérieur
3 ml de solution en cartouche (verre classe 1 incolore) avec un piston (bromobutyle (type 1)), un sertissage (aluminium) et un bouchon (bromobutyle ou en bromobutyle laminé polyisoprène (type 1)).
La cartouche est scellée dans un stylo injecteur jetable.
Les aiguilles ne sont pas fournies dans la boîte.
Disponible en boîtes de 3, 4, 5, 6, 9 ou 10 stylos.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
Insulin Human Winthrop Rapid OptiSet ne doit être utilisé que si la solution est claire, incolore, sans particules solides visibles, et qu’ elle a la consistance de l'eau.
Les stylos vides ne doivent jamais être réutilisés et devront être jetés de manière appropriée.
Afin de prévenir la transmission éventuelle de maladies, chaque stylo ne doit être utilisé que par un seul patient.
Comme toutes les insulines, Insulin Human Winthrop Rapid ne doit pas être mélangé avec des solutions contenant des agents réducteurs tels que les thiols et les sulfites.
Il convient de rappeler que les insulines neutres dissoutes forment un précipité à un pH d'environ 4,5 à 6,5
Mélange des insulines
Insulin Human Winthrop Rapid ne doit être mélangé avec aucune autre insuline ou analogue d’ insuline.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
Corps du stylo
Aiguille du stylo (non incluse)
Réservoir d’ insuline
Capuchon du
Film protecteur
Piston noir
Nom de l’ insuline
Flèche indicatrice de
stylo
et code couleur
la dose
Marque colorée
Echelle indicatrice de l’ insuline
Capuchon
Aiguille
Joint en
Sélecteur
Bouton
Capuchon
résiduelle
extérieur de
intérieur de
caoutchouc
de dose d’ injection
l’ aiguille
l’ aiguille
Schéma du stylo
Informations importantes pour l’ utilisation d’ OptiSet: • Toujours fixer une nouvelle aiguille avant chaque utilisation.
Utiliser uniquement les aiguilles compatibles avec OptiSet. • Toujours effectuer un test de sécurité avant chaque injection. • Si un nouvel OptiSet est utilisé, le test initial de sécurité doit être effectué avec les 8 unités préselectionnées par le fabricant. • Le sélecteur de dose ne peut être tourné que dans un seul sens. • Ne jamais tourner le sélecteur de dose (changement de dose) après avoir tiré le bouton d’ injection. • Ce stylo est stylo est réservé à l’ utilisation d’ un patient.
Il ne doit pas être partagé entre plusieurs personnes. • Si l’ injection est faite par tiers, des précautions particulières doivent être prises par cette personne afin d’ éviter toute blessure accidentelle avec l’ aiguille ainsi que tout risque de transmission infectieuse. • Ne jamais utiliser OptiSet si il est endommagé ou s’ il pas certain qu’ il fonctionne correctement. • Toujours avoir un OptiSet de rechange au cas où l’ OptiSet serait endommagé ou perdu.
Instructions de conservation
Se reporter à la rubrique 6.4 de cette notice pour les instructions de conservation d’ OptiSet.
Si OptiSet est conservé au frais, il devrait être sorti 1 à 2 heures avant l’ injection pour lui permettre de se réchauffer.
L’ injection d’ une insuline froide est plus douloureuse.
L’ OptiSet usagé doit être jeté conformément aux consignes de vos autorités locales.
Entretien
OptiSet doit être à l’ abri de la poussière et de la saleté
L’ extérieur de l’ OptiSet peut être nettoyé en l’ essuyant avec un linge humide.
Ne pas faire tremper, laver ou lubrifier le stylo, cela peut l’ endommager
OptiSet est conçu pour fonctionner avec précision et en toute sécurité.
Il doit être manipulé avec précautions.
Eviter les situations où OptiSet peut être endommagé.
S’ il est possible que l’ OptiSet ait pu être endommagé, utiliser un nouveau stylo.
38 Etape 1.
Vérifier et mélanger l' insuline
Après avoir retiré le capuchon du stylo, vérifier les mentions portées sur le stylo et le réservoir d’ insuline afin de s’ assurer qu’ il s’ agit de la bonne insuline.
La solution d’ insuline doit être claire, incolore, sans particule solide visible et doit avoir la consistance de l’ eau.
Ne pas utiliser l’ OptiSet si l’ insuline est trouble, colorée ou a des particules.
Etape 2.
Fixer l' aiguille
L'aiguille doit être soigneusement fixée de façon bien droite sur le stylo.
Etape 3.
Effectuer un test de sécurité
injection, un test de sécurité doit être effectué.
Avec un OptiSet neuf et n’ ayant jamais servi, une dose de 8 unités est déjà présélectionnée par le fabricant, pour le premier test de sécurité.
Avec un OptiSet en cours d’ utilisation, sélectionnez une dose de 2 unités en tournant le sélecteur de dose dans le sens des aiguilles d’ une montre jusqu’ à ce que la flèche indicatrice de la dose indique le chiffre 2.
Le sélecteur de dose ne peut tourner que dans un seul sens.
Tirer à fond le bouton d’ injection afin de charger la dose.
Ne jamais tourner le sélecteur de dose après avoir tiré le bouton d’ injection
Les capuchons extérieur et intérieur de l'aiguille doivent être retirés.
Conserver le capuchon extérieur pour retirer l’ aiguille usagée.
Afin que toute éventuelle bulle d’ air remonte vers l’ aiguille, le réservoir d’ insuline doit être tapoté avec le doigt tout en maintenant le stylo avec l’ aiguille pointée vers le haut.
Le bouton d'injection doit alors être poussé à fond.
Si l’ insuline a été expulsée à l'extrémité de l’ aiguille, alors le stylo et l’ aiguille fonctionnent correctement.
Si aucune insuline n’ apparaît à l’ extrémité de l’ aiguille, répéter l'étape 3 deux fois de plus jusqu’ à ce que de l’ insuline apparaisse à l'extrémité de l'aiguille.
Si l’ insuline ne sort toujours pas, changer l’ aiguille car elle peut être bouchée et ré-essayer.
Si l’ insuline ne sort pas après le changement de l’ aiguille, l’ OptiSet est peut être endommagé.
Ne pas utiliser cet OptiSet.
Etape 4.
La sélection
de la dose s'effectue par intervalles de 2 unités, d’ un minimum de 2 unités à un maximum
Si une dose supérieure à 40 unités est souhaitée, elle devra être administrée en deux ou plus de deux injections.
Vérifier qu’ il y a suffisamment d’ insuline pour la dose.
L’ échelle indicatrice de l’ insuline résiduelle figurant sur le réservoir transparent d’ insuline indique approximativement combien d’ insuline reste dans l’ OptiSet.
Cette échelle ne doit pas être utilisée pour sélectionner la dose d’ insuline.
Si le piston noir se trouve au début de la marque colorée, alors il y a environ 40 unités d’ insuline disponible.
Si le piston noir se trouve à la fin de la marque colorée, alors il y a environ 20 unités d’ insuline disponible.
39 Le sélecteur de dose doit être tourné dans le sens des aiguilles d’ une montre jusqu’ à ce que la flèche indicatrice de la dose indique la dose souhaitée.
Etape 5.
Charger la dose d' insuline
Le bouton d’ injection doit être tiré aussi loin que possible pour charger le stylo.
Vérifier si la dose sélectionnée est complètement chargée.
Noter que le bouton d’ injection sort seulement aussi loin que la quantité d’ insuline restant dans le réservoir.
Le bouton d’ injection permet de vérifier la dose réellement chargée et doit être maintenu sous tension pendant cette vérification.
Le dernier trait gras visible sur le bouton d’ injection indique la quantité d’ insuline chargée.
Lorsque le bouton d’ injection est maintenu tiré, seul le haut de ce trait gras est visible.
Etape 6.
Injecter la dose
Le patient doit être éduqué sur les techniques d'injection par son professionnel de santé.
L'aiguille doit être introduite dans la peau.
Le bouton d'injection doit être enfoncé à fond.
On entend alors un déclic qui s’ arrête lorsque le bouton d’ injection a été complètement poussé.
Le bouton d'injection doit ensuite être maintenu enfoncé pendant 10 secondes avant de retirer l'aiguille de la peau.
Ceci garantit que la dose entière a été injectée.
Etape 7.
Retirer et jeter l’ aiguille
injection, l'aiguille doit être retirée et jetée.
contamination et/ ou infection, d’ entrée d’ air dans le réservoir d’ insuline et des fuites d’ insuline qui peuvent être à l’ origine de doses inexactes.
Les aiguilles ne doivent pas être réutilisées.
Le capuchon du stylo doit être replacé sur le stylo.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Allemagne
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 368/ 016 EU/ 1/ 06/ 368/ 017 EU/ 1/ 06/ 368/ 018 EU/ 1/ 06/ 368/ 103 EU/ 1/ 06/ 368/ 108 EU/ 1/ 06/ 368/ 019
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Date de première autorisation:
17 janvier 2007
10.
DATE DE MISE A JOUR DU TEXTE
40 1.
DENOMINATION DU MEDICAMENT
Insulin Human Winthrop Rapid 100 UI/ ml solution injectable en cartouche
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque ml contient 100 UI (équivalent à 3,5 mg) d’ insuline humaine.
Chaque cartouche contient 3 ml de solution injectable, correspondant à 300 UI d'insuline.
Une UI (Unité Internationale) correspond à 0,035 mg d'insuline humaine anhydre.
Insulin Human Winthrop Rapid est une solution d'insuline neutre (insuline ordinaire).
L'insuline humaine est produite par la technique de l'ADN recombinant sur Escherichia coli.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable en cartouche pour OptiClik
Solution claire, incolore et qui a la consistance de l’ eau.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Diabète sucré nécessitant un traitement à l'insuline.
Insulin Human Winthrop Rapid est également adapté au traitement du coma hyperglycémique et de l'acidocétose, de même que lorsque l'on cherche à atteindre un équilibre pré-, per- et post-opératoire chez des patients diabétiques.
4.2 Posologie et mode d' administration
L'objectif glycémique, les préparations d'insuline à utiliser et la posologie de l'insuline (doses et horaires d'administration) doivent être déterminées pour chaque individu, et adaptées au régime alimentaire, à l'activité physique et au mode de vie du patient.
Doses quotidiennes et horaire d' administration
Il n'existe aucune règle fixe concernant la posologie de l'insuline.
Cependant, les besoins moyens en insuline sont souvent de l'ordre de 0,5 à 1,0 UI par kilo de poids corporel par jour.
Les besoins métaboliques de base représentent 40 à 60% du total des besoins quotidiens.
Insulin Human Winthrop Rapid est injecté par voie sous-cutanée 15 à 20 minutes avant un repas.
Dans le traitement d'une hypoglycémie sévère ou de l'acidocétose en particulier, l'administration d'insuline fait partie de prescriptions thérapeutiques complexes qui comprennent les mesures pour prévenir les complications sévères possibles en cas de diminution relativement rapide de la glycémie.
Ces prescriptions exigent une surveillance étroite (de l'équilibre métabolique, l'équilibre acido-basique et des électrolytes, des paramètres vitaux etc.) en unité de soins intensifs ou dispositions similaires.
Passage à Insulin Human Winthrop Rapid
Un ajustement posologique peut être nécessaire lors du passage d'une préparation d'insuline à une autre.
C'est le cas par exemple lors du passage:
- d'une préparation d'insuline animale (notamment d'origine bovine) à une insuline humaine,
- d'une préparation d'insuline humaine à une autre,
- d'un traitement par l'insuline en solution à un traitement par une insuline de plus longue durée
La nécessité d'ajuster (par exemple de réduire) la dose peut se manifester dès le passage à la nouvelle préparation, ou, au contraire, apparaître progressivement sur une période de plusieurs semaines.
Après passage d'une insuline animale à une insuline humaine, une réduction de la posologie peut être nécessaire, en particulier chez les patients:
- déjà équilibrés avec une glycémie relativement faible au moment du passage,
- ayant une tendance à l'hypoglycémie,
- ayant nécessité antérieurement des doses élevées d'insuline du fait de la présence d' anticorps
anti-insuline.
Chez les patients nécessitant des doses élevées d'insuline du fait de la présence d'anticorps anti-insuline, il faut envisager d'effectuer le passage sous surveillance médicale en milieu hospitalier ou dans un cadre de soins similaire.
Ajustement posologique ultérieur
Une amélioration de l'équilibre métabolique peut conduire à une sensibilité accrue à l'insuline, et donc à une réduction des besoins en insuline.
Un ajustement posologique peut également s'avérer nécessaire par exemple en cas de:
- modification du poids corporel du patient,
- modification du mode de vie du patient,
- toute autre circonstance pouvant augmenter la susceptibilité à l'hypo- ou à l'hyperglycémie (voir
rubrique 4.4).
Utilisation chez certains types de patients
En cas d'insuffisance hépatique ou rénale, ainsi que chez les personnes âgées, les besoins en insuline peuvent être diminués (voir rubrique 4.4).
Administration
Insulin Human Winthrop Rapid en cartouches pour OptiClik a été conçu pour être utilisé avec OptiClik uniquement.
Insulin Human Winthrop Rapid est administré par voie sous-cutanée.
L'absorption de l'insuline, et donc l'effet hypoglycémiant d'une dose donnée, peut varier d'un site d'injection à un autre (par exemple la paroi abdominale par rapport à la cuisse).
Dans une même zone d'injection, on doit effectuer une rotation des sites d'injection d'une dose à l'autre.
Insulin Human Winthrop Rapid peut également être administré par voie intraveineuse.
L'insulinothérapie intraveineuse doit généralement être instaurée en unité de soins intensifs ou sous des conditions de surveillance et de traitement comparables (voir « doses quotidiennes et horaire d’ administration »).
Pour plus de détails sur la manipulation, voir rubrique 6.6.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l'un des excipients.
Insulin Human Winthrop Rapid ne doit pas être utilisé dans les pompes à insuline externes ou implantées, ni dans les pompes péristaltiques à sondes en silicone.
42 4.4 Mises en garde spéciales et précautions d' emploi
Les patients présentant une hypersensibilité à Insulin Human Winthrop Rapid et pour qui il n'existe pas de préparation mieux tolérée ne doivent poursuivre le traitement que sous surveillance médicale stricte et - si nécessaire - en association à un traitement anti-allergique.
Chez les patients présentant une allergie à l'insuline d'origine animale, il est recommandé de procéder à des tests intradermiques avant de passer à Insulin Human Winthrop Rapid, en raison de la possibilité de réactions immunologiques croisées.
En cas d'insuffisance rénale, les besoins en insuline peuvent être diminués en raison d'une réduction du métabolisme de l'insuline.
Chez les patients âgés, une altération progressive de la fonction rénale peut provoquer une diminution régulière des besoins en insuline.
En cas d'insuffisance hépatique sévère, les besoins en insuline peuvent être diminués en raison d'une réduction de la capacité de néoglycogenèse et d'une réduction du métabolisme de l'insuline.
Si l'équilibre glycémique n'est pas optimal ou si le patient a tendance à présenter des épisodes hyperglycémiques ou hypoglycémiques, il faut d'abord vérifier le respect par le patient du traitement prescrit, les sites et les techniques d'injection et l'ensemble des autres facteurs susceptibles d'augmenter la tendance à l'hyper- ou l'hypoglycémie, avant d'envisager l'ajustement de la dose d'insuline.
Hypoglycémie
Une hypoglycémie peut survenir si la dose d'insuline est trop élevée par rapport aux besoins en insuline.
Il faut être particulièrement prudent et intensifier la surveillance de la glycémie chez les patients pour lesquels les épisodes hypoglycémiques risqueraient d'avoir des conséquences cliniques particulièrement graves, par exemple en cas de sténose serrée des artères coronaires ou carotidiennes (risque de complications cardiaques ou cérébrales de l'hypoglycémie), de même qu'en cas de rétinopathie proliférante, surtout si celle -ci n'est pas traitée par photocoagulation (risque d'amaurose transitoire après une hypoglycémie).
Les patients doivent connaître les circonstances dans lesquelles les symptômes précurseurs de l'hypoglycémie sont atténués.
Les symptômes précurseurs de l'hypoglycémie peuvent être modifiés, atténués ou absents dans certains groupes à risque, à savoir par exemple:
- chez les patients dont l'équilibre glycémique a été nettement amélioré,
- en cas d'installation progressive de l'hypoglycémie,
- chez les patients âgés,
- après passage d’ une insuline animale à une insuline humaine,
- en cas de neuropathie végétative,
- chez les patients diabétiques de longue date,
- chez les patients présentant des troubles psychiatriques,
- chez les patients recevant un traitement associé par certains médicaments (voir rubrique 4.5).
Dans de telles situations, il peut apparaître une hypoglycémie sévère (avec éventuellement perte de conscience) avant que le patient ne se rende compte de l'hypoglycémie.
Si le taux d'hémoglobine glycosylée est normal ou abaissé, la possibilité d'épisodes hypoglycémiques récidivants passés inaperçus (surtout la nuit) doit être évoquée.
43 Pour réduire le risque d'hypoglycémie, il faut absolument que le patient respecte les consignes posologiques et diététiques, administre correctement l'insuline et connaisse les symptômes de l'hypoglycémie.
Les facteurs qui augmentent la susceptibilité à l'hypoglycémie exigent une surveillance particulièrement stricte et peuvent nécessiter un ajustement posologique.
Ces facteurs sont les suivants, par exemple:
- changement de zone d'injection,
- amélioration de la sensibilité à l'insuline (par exemple, après élimination des facteurs de stress),
- exercice physique inhabituel, majoré ou prolongé,
- maladie intercurrente (par exemple vomissements, diarrhée),
- écarts de régime,
- repas omis,
- prise d'alcool,
- certains troubles non compensés du système endocrinien (par exemple en cas d'hypothyroïdie,
d'hypopituitarisme ou d'insuffisance surrénale),
- administration conjointe de certains autres médicaments.
Maladies intercurrentes
Toute maladie intercurrente nécessite un renforcement de la surveillance métabolique.
Il est souvent indiqué de rechercher la présence de corps cétoniques dans les urines et souvent nécessaire d'ajuster les doses d'insuline.
Les besoins en insuline sont souvent accrus.
Les patients diabétiques de type 1 doivent continuer à consommer régulièrement au moins une faible quantité de glucides, même s'ils ne peuvent pas ou presque pas s'alimenter, souffrent de vomissements, etc.
4.5 Interactions avec d'autres médicaments et autres formes d' interactions
Diverses substances affectent le métabolisme du glucose, ce qui peut exiger un ajustement de la dose d'insuline humaine.
Les médicaments susceptibles de provoquer une augmentation de l'effet hypoglycémiant et de la sensibilité à l'hypoglycémie sont, entre autres, les antidiabétiques oraux, les inhibiteurs de l'enzyme de conversion (IEC), le disopyramide, les fibrates, la fluoxétine, les inhibiteurs de la monoamine oxydase (IMAO), la pentoxifylline, le propoxyphène, les salicylés et les antibiotiques de type sulfamides.
Les médicaments susceptibles de réduire l'effet hypoglycémiant sont, entre autres, les corticoïdes, le danazol, le diazoxide, les diurétiques, le glucagon, l'isoniazide, les œ strogènes et progestatifs (par exemple dans les contraceptifs oraux), les phénothiazines, la somatropine, les agents sympathomimétiques (par exemple épinéphrine [adrénaline], salbutamol, terbutaline), les hormones thyroïdiennes, les inhibiteurs de protéase et les antipsychotiques atypiques (par exemple olanzapine et clozapine).
Les bêta-bloquants, la clonidine, les sels de lithium ou l'alcool peuvent soit potentialiser soit atténuer l'effet hypoglycémiant de l'insuline.
La pentamidine peut provoquer une hypoglycémie, parfois suivie d'une hyperglycémie.
D'autre part, sous l'influence d'agents sympatholytiques tels que les bêta-bloquants, la clonidine, la guanéthidine et la réserpine, les signes de réaction adrénergique compensatrice peuvent être atténués, voire absents.
4.6 Grossesse et allaitement
Grossesse
Pour l’ insuline humaine, il n’ existe pas de données sur l’ utilisation de ce médicament chez la femme enceinte.
L'insuline ne traverse pas la barrière placentaire.
Insulin Human Winthrop Rapid ne sera prescrit qu’ avec prudence chez la femme enceinte
44 En cas de diabète préexistant ou de diabète gravidique, il faut impérativement maintenir un bon équilibre métabolique pendant toute la grossesse.
Les besoins en insuline peuvent diminuer au cours du premier trimestre de la grossesse et augmentent généralement pendant le deuxième et le troisième trimestres.
Immédiatement après l'accouchement, les besoins en insuline diminuent rapidement (risque accru d'hypoglycémie).
Une surveillance soigneuse de l'équilibre glycémique est indispensable.
Allaitement
Aucun effet est attendu chez l’ enfant allaité.
Insulin Human Winthrop Rapid peut être utilisé au cours de l'allaitement.
Une adaptation de la dose d'insuline et du régime alimentaire peut s'avérer nécessaire pendant l'allaitement.
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Les capacités de concentration et les réflexes peuvent être diminués en cas d'hypoglycémie ou d'hyperglycémie ou, par exemple, en cas de troubles visuels.
Cela peut représenter un risque dans des situations où ces facultés sont de première importance (par exemple la conduite automobile ou l'utilisation de machines).
Les patients doivent être informés des précautions à prendre avant de conduire pour éviter une hypoglycémie, en particulier si les symptômes précurseurs d'hypoglycémie sont absents ou diminués ou si les épisodes d'hypoglycémie sont fréquents.
Il n'est pas recommandé de conduire un véhicule ou d'utiliser des machines dans ces circonstances.
4.8 Effets indésirables
Une hypoglycémie, en général l'effet indésirable le plus fréquent de toute insulinothérapie, peut survenir si les doses d'insuline sont supérieures aux besoins.
Dans les essais cliniques et pendant l’ utilisation depuis la mise sur le marché, la fréquence varie en fonction de la population de patients et de la posologie.
Ainsi, il n’ est pas possible de présenter de fréquence spécifique.
Les épisodes d'hypoglycémie sévère, surtout s'ils sont répétés, peuvent entraîner des lésions neurologiques.
Les épisodes d'hypoglycémie prolongée ou sévère peuvent engager le pronostic vital.
Chez de nombreux patients, les signes et symptômes de neuroglycopénie sont précédés par des signes de réaction adrénergique compensatrice.
En règle générale, plus la chute de la glycémie est importante et rapide, plus le phénomène de réaction adrénergique compensatrice et ses symptômes sont marqués.
Les effets indésirables suivants, rapportés au cours des essais cliniques sont listés ci-dessous par classe de système-organe et par ordre d’ incidence décroissante: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10); peu fréquent (≥ 1/ 1000, < 1/ 100); rare (≥ 1/ 10 000, < 1/ 1000); très rare (< 1/ 10 000); fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
Au sein de chaque fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Affections du système immunitaire
Peu fréquent: choc Fréquence indéterminée: réactions d’ hypersensibilité immédiate (hypotension, œ dème de Quincke, bronchospasme, réactions cutanées généralisées), anticorps anti-insuline.
Les réactions d’ hypersensibilité immédiate à l’ insuline ou aux excipients peuvent menacer le pronostic vital.
45 L’ administration d’ insuline peut provoquer la formation d’ anticorps anti-insuline.
Dans de rares cas, la présence de ces anticorps anti-insuline peut rendre nécessaire l'ajustement de la dose d'insuline, de manière à corriger une tendance à l'hyperglycémie ou à l' hypoglycémie
Troubles du métabolisme et de la nutrition
Fréquent: œ dème Fréquence indéterminée: rétension sodée
L'insuline peut provoquer une rétention sodée et un œ dème, en particulier si l'équilibre métabolique auparavant médiocre se trouve amélioré par une insulinothérapie intensive.
Affections oculaires
Fréquence indéterminée: rétinopathie proliférante, rétinopathie diabétique, altération de la vision.
Un changement prononcé de l'équilibre glycémique peut entraîner une altération transitoire de la vision, due à une atteinte temporaire de la turgescence et de l'index de réfraction du cristallin.
Une amélioration de l'équilibre glycémique à long terme diminue le risque de progression de la rétinopathie diabétique.
Toutefois, une intensification de l'insulinothérapie induisant une amélioration brutale de l'équilibre glycémique peut provoquer une aggravation transitoire de la rétinopathie diabétique.
Affections de la peau et du tissus sous-cutané
Fréquence indéterminée: lipodystrophie
Comme avec toute insulinothérapie, une lipodystrophie peut survenir au site d'injection, ce qui peut retarder la résorption locale de l'insuline.
Une rotation continue des sites d'injection dans une zone donnée peut aider à diminuer ou à éviter ces réactions.
Troubles généraux et anomalies au site d’ administration
Fréquent: réactions au site d’ injection Peu fréquent: urticaire au site d’ injection Fréquence indéterminée: inflammation au site d’ injection, tuméfaction au site d’ injection, douleur au site d’ injection, prurit au site d’ injection, érythème au site d’ injection.
La plupart des réactions mineures aux insulines au site d'injection disparaissent généralement en l'espace de quelques jours à quelques semaines.
4.9 Surdosage
Symptômes
Un surdosage en insuline peut provoquer une hypoglycémie sévère, pouvant se prolonger et menacer le pronostic vital.
Conduite à tenir
On peut généralement traiter les épisodes d'hypoglycémie légère par un apport oral de glucides.
Il peut être nécessaire d'ajuster la posologie du médicament, le régime ou l'activité physique.
46 Les épisodes plus sévères, s'accompagnant de coma, convulsions ou troubles neurologiques, peuvent être traités par du glucagon par voie intramusculaire ou sous-cutanée ou du glucose concentré par voie intraveineuse.
Etant donné qu'une hypoglycémie peut récidiver après une amélioration clinique apparente, il peut être nécessaire de poursuivre l'apport de glucides et la surveillance.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Antidiabétiques.
Insuline et ses analogues, d'action rapide, code ATC:
A10AB01.
Mode d' action
L' insuline
- abaisse la glycémie et favorise les processus anaboliques, de même qu'elle diminue les
- intensifie le transport du glucose à l'intérieur des cellules ainsi que la formation du glycogène au
niveau des muscles et du foie, et améliore l'utilisation du pyruvate.
Elle inhibe la glycogénolyse et la néoglycogenèse,
- augmente la lipogenèse au niveau du foie et du tissu adipeux et inhibe la lipolyse,
- favorise le transport des acides aminés à l'intérieur des cellules et favorise la synthèse des
- favorise la pénétration intracellulaire du potassium.
Caractéristiques pharmacodynamiques
Insulin Human Winthrop Rapid est une insuline dont l'action est d'installation rapide et de courte durée.
Son action débute 30 minutes après une injection sous-cutanée, atteint un effet maximal en 1 à 4 heures, et dure 7 à 9 heures.
5.2 Propriétés pharmacocinétiques
Chez le sujet sain, la demi-vie sérique de l'insuline est d'environ 4 à 6 minutes.
Elle est plus longue chez les patients atteints d'insuffisance rénale sévère.
Il faut cependant rappeler que la pharmacocinétique de l'insuline ne reflète pas son action métabolique.
5.3 Données de sécurité préclinique
La toxicité aiguë après administration sous-cutanée a été étudiée chez le rat.
Il n'a pas été décelé d'effets toxiques.
Les études de tolérance locale après administration sous-cutanée et intramusculaire menées chez le lapin n'ont montré aucun résultat marquant.
Les études des effets pharmacodynamiques après administration sous-cutanée chez le lapin et le chien ont révélé les réactions hypoglycémiques attendues.
6.
DONNEES PHARMACOLOGIQUES
6.1 Liste des excipients
Métacrésol, phosphate monosodique dihydrogéné dihydraté, glycérol, hydroxyde de sodium, acide chlorhydrique (pour ajustement du pH), eau pour préparations injectables.
47 6.2 Incompatibilités
Ce médicament ne doit pas être mélangé avec d’ autres médicaments à l’ exception de ceux mentionnés dans la rubrique 6.6.
En ce qui concerne le mélange ou la compatibilité avec les autres insulines, voir rubrique 6.6 Il faut veiller à ne pas introduire d'alcool ni d'autre produit désinfectant dans la suspension d'insuline.
6.3 Durée de conservation
2 ans.
Durée de conservation de la cartouche après première utilisation:
Les cartouches en cours d’ utilisation (dans le stylo à insuline) ou celles emportées en réserve peuvent être conservées jusqu'à 4 semaines maximum, à une température ne dépassant pas 25°C, à l’ abri de la chaleur directe ou de la lumière directe.
A conserver au réfrigérateur (2°C - 8°C).
Ne pas congeler.
Ne pas mettre Insulin Human Winthrop Rapid à côté du compartiment congélateur ou d’ une poche de congélation.
Conserver la cartouche dans l'emballage extérieur afin de la protéger de la lumière.
Pour les précautions de conservation, voir rubrique 6.3.
6.5 Nature et contenu de l'emballage extérieur
3 ml de solution en cartouche (verre classe 1 incolore), avec un piston (bromobutyle (type 1)), un sertissage (aluminium) et un bouchon (bromobutyle ou bromobutyle laminé polyisoprène (type 1)).
La cartouche en verre est scellée dans un conditionnement transparent et assemblée à un mécanisme en plastique avec une tige filetée à une extrémité.
Disponible en boîtes de 3, 4, 5, 6, 9 ou 10 cartouches pour OptiClik.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
Stylo à insuline Les cartouches pour OptiClik doivent être utilisées avec OptiClik uniquement et conformément aux instructions du fabricant du dispositif.
Les instructions du fabricant pour l'utilisation du stylo doivent être soigneusement suivies pour l'insertion de la cartouche, la fixation de l'aiguille d’ injection et l'injection d'insuline.
Si OptiClik est défectueux ou ne fonctionne pas correctement (dû à des défauts mécaniques) il doit être écarté, et un nouvel OptiClik doit être utilisé.
En cas de mauvais fonctionnement du stylo (voir le mode d'emploi du stylo), la solution peut être prélevée de la cartouche à l'aide d'une seringue d’ injection (adaptée à une insuline concentrée à 100 UI/ ml) et injectée.
48 Cartouches Avant son insertion dans le stylo à insuline, Insulin Human Winthrop Rapid doit être conservé à température ambiante pendant 1 à 2 heures.
Examiner la cartouche avant l'emploi.
Insulin Human Winthrop Rapid ne doit être utilisé que si la solution est claire, incolore, sans particules solides visibles, et qu’ elle a la consistance de l'eau.
Les bulles d'air doivent être retirées de la cartouche dans la mesure du possible avant l'injection (voir le mode d'emploi du stylo à insuline).
Les cartouches vides ne doivent pas être reutilisées.
Comme toutes les insulines, Insulin Human Winthrop Rapid ne doit pas être mélangé avec des solutions contenant des agents réducteurs tels que les thiols et les sulfites.
Il convient de rappeler que les insulines neutres dissoutes forment un précipité à un pH d'environ 4,5 à 6,5.
Mélange des insulines
Insulin Human Winthrop Rapid peut être mélangé à toutes les insulines humaines Sanofi-Aventis, mais PAS à celles spécifiquement conçues pour être utilisées dans les pompes à insuline.
De même Insulin Human Winthrop Rapid ne doit PAS être mélangé aux insulines d’ origine animale ou à des analogues de l’ insuline.
Les cartouches d’ Insulin Human Winthrop Rapid pour OptiClik ne sont pas conçues pour permettre de mélanger une autre insuline dans la cartouche pour OptiClik.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Allemagne
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 368/ 058 EU/ 1/ 06/ 368/ 059 EU/ 1/ 06/ 368/ 060 EU/ 1/ 06/ 368/ 061 EU/ 1/ 06/ 368/ 062 EU/ 1/ 06/ 368/ 063
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Date de première autorisation:
17 janvier 2007
10.
DATE DE MISE A JOUR DU TEXTE
49 1.
DENOMINATION DU MEDICAMENT
Insulin Human Winthrop Rapid 100 UI/ ml solution injectable en stylo prérempli
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque ml contient 100 UI (équivalent à 3,5 mg)d’ insuline humaine.
Chaque stylo contient 3 ml de solution injectable, correspondant à 300 UI d'insuline.
Une UI (Unité Internationale) correspond à 0,035 mg d'insuline humaine anhydre.
Insulin Human Winthrop Rapid est une solution neutre d'insuline (insuline ordinaire).
L'insuline humaine est produite par la technique de l'ADN recombinant sur Escherichia coli.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable en stylo prérempli, SoloStar.
Solution claire, incolore et qui a la consistance de l’ eau.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Diabète sucré nécessitant un traitement à l'insuline.
4.2 Posologie et mode d' administration
L'objectif glycémique, les préparations d'insuline à utiliser et la posologie de l'insuline (doses et horaires d'administration) doivent être déterminées pour chaque individu, et adaptées au régime alimentaire, à l'activité physique et au mode de vie du patient.
Doses quotidiennes et horaire d' administration
Il n'existe aucune règle fixe concernant la posologie de l'insuline.
Cependant, les besoins moyens en insuline sont souvent de l'ordre de 0,5 à 1,0 UI par kilo de poids corporel par jour.
Les besoins métaboliques de base représentent 40 à 60% du total des besoins quotidiens.
Insulin Human Winthrop Rapid est injecté par voie sous-cutanée 15 à 20 minutes avant un repas.
SoloStar délivre des doses d’ insuline allant de 1 à 80 unités, par intervalle de 1 unité.
Chaque stylo contient plusieurs doses.
Passage à Insulin Human Winthrop Rapid
Un ajustement posologique peut être nécessaire lors du passage d'une préparation d'insuline à une autre.
C'est le cas par exemple lors du passage:
- d'une préparation d'insuline animale (notamment d'origine bovine) à une insuline humaine,
- d'une préparation d'insuline humaine à une autre,
- d'un traitement par l'insuline en solution à un traitement par une insuline de plus longue durée
La nécessité d'ajuster (par exemple de réduire) la dose peut se manifester dès le passage à la nouvelle préparation, ou, au contraire, apparaître progressivement sur une période de plusieurs semaines.
50 Après passage d'une insuline animale à une insuline humaine, une réduction de la posologie peut être nécessaire, en particulier chez les patients:
- déjà équilibrés avec une glycémie relativement faible au moment du passage,
- ayant une tendance à l'hypoglycémie,
- ayant nécessité antérieurement des doses élevées d'insuline du fait de la présence d' anticorps
anti-insuline.
Chez les patients nécessitant des doses élevées d'insuline du fait de la présence d'anticorps anti-insuline, il faut envisager d'effectuer le passage sous surveillance médicale en milieu hospitalier ou dans un cadre de soins similaire.
Ajustement posologique ultérieur
Une amélioration de l'équilibre métabolique peut conduire à une sensibilité accrue à l'insuline, et donc à une réduction des besoins en insuline.
Un ajustement posologique peut également s'avérer nécessaire par exemple en cas de:
- modification du poids corporel du patient,
- modification du mode de vie du patient,
- toute autre circonstance pouvant augmenter la susceptibilité à l'hypo- ou à l'hyperglycémie (voir
rubrique 4.4).
Utilisation chez certains types de patients
En cas d'insuffisance hépatique ou rénale, ainsi que chez les personnes âgées, les besoins en insuline peuvent être diminués (voir rubrique 4.4).
Administration
Insulin Human Winthrop Rapid est administré par voie sous-cutanée.
L'absorption de l'insuline, et donc l'effet hypoglycémiant d'une dose donnée, peut varier d'un site d'injection à un autre (par exemple la paroi abdominale par rapport à la cuisse).
Dans une même zone d'injection, on doit effectuer une rotation des sites d'injection d'une dose à l'autre.
Les Instructions d’ Utilisation mentionnées dans la notice doivent être lues avec attention avant toute utilisation de SoloStar.
Pour plus de détails sur la manipulation, voir rubrique 6.6.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l'un des excipients.
4.4 Mises en garde spéciales et précautions d' emploi
Les patients présentant une hypersensibilité à Insulin Human Winthrop Rapid et pour qui il n'existe pas de préparation mieux tolérée ne doivent poursuivre le traitement que sous surveillance médicale stricte et - si nécessaire - en association à un traitement anti-allergique.
Chez les patients présentant une allergie à l'insuline d'origine animale, il est recommandé de procéder à des tests intradermiques avant de passer à Insulin Human Winthrop Rapid, en raison de la possibilité de réactions immunologiques croisées.
51 En cas d'insuffisance rénale, les besoins en insuline peuvent être diminués en raison d'une réduction du métabolisme de l'insuline.
Chez les patients âgés, une altération progressive de la fonction rénale peut provoquer une diminution régulière des besoins en insuline.
En cas d'insuffisance hépatique sévère, les besoins en insuline peuvent être diminués en raison d'une réduction de la capacité de néoglycogenèse et d'une réduction du métabolisme de l'insuline.
Si l'équilibre glycémique n'est pas optimal ou si le patient a tendance à présenter des épisodes hyperglycémiques ou hypoglycémiques, il faut d'abord vérifier le respect par le patient du traitement prescrit, les sites et les techniques d'injection et l'ensemble des autres facteurs susceptibles d'augmenter la tendance à l'hyper- ou l'hypoglycémie, avant d'envisager l'ajustement de la dose d'insuline.
Hypoglycémie
Une hypoglycémie peut survenir si la dose d'insuline est trop élevée par rapport aux besoins en insuline.
Il faut être particulièrement prudent et intensifier la surveillance de la glycémie chez les patients pour lesquels les épisodes hypoglycémiques risqueraient d'avoir des conséquences cliniques particulièrement graves, par exemple en cas de sténose serrée des artères coronaires ou carotidiennes (risque de complications cardiaques ou cérébrales de l'hypoglycémie), de même qu'en cas de rétinopathie proliférante, surtout si celle -ci n'est pas traitée par photocoagulation (risque d'amaurose transitoire après une hypoglycémie).
Les patients doivent connaître les circonstances dans lesquelles les symptômes précurseurs de l'hypoglycémie sont atténués.
Les symptômes précurseurs de l'hypoglycémie peuvent être modifiés, atténués ou absents dans certains groupes à risque, à savoir par exemple:
- chez les patients dont l'équilibre glycémique a été nettement amélioré,
- en cas d'installation progressive de l'hypoglycémie,
- chez les patients âgés,
- après passage d’ une insuline animale à une insuline humaine,
- en cas de neuropathie végétative,
- chez les patients diabétiques de longue date,
- chez les patients présentant des troubles psychiatriques,
- chez les patients recevant un traitement associé par certains médicaments (voir rubrique 4.5).
Dans de telles situations, il peut apparaître une hypoglycémie sévère (avec éventuellement perte de conscience) avant que le patient ne se rende compte de l'hypoglycémie.
Si le taux d'hémoglobine glycosylée est normal ou abaissé, la possibilité d'épisodes hypoglycémiques récidivants passés inaperçus (surtout la nuit) doit être évoquée.
Pour réduire le risque d'hypoglycémie, il faut absolument que le patient respecte les consignes posologiques et diététiques, administre correctement l'insuline et connaisse les symptômes de l'hypoglycémie.
Les facteurs qui augmentent la susceptibilité à l'hypoglycémie exigent une surveillance particulièrement stricte et peuvent nécessiter un ajustement posologique.
Ces facteurs sont les suivants, par exemple:
- changement de zone d'injection,
- amélioration de la sensibilité à l'insuline (par exemple, après élimination des facteurs de stress),
- exercice physique inhabituel, majoré ou prolongé,
- maladie intercurrente (par exemple vomissements, diarrhée),
- écarts de régime,
- repas omis,
- prise d'alcool,
- certains troubles non compensés du système endocrinien (par exemple en cas d'hypothyroïdie,
d'hypopituitarisme ou d'insuffisance surrénale),
- administration conjointe de certains autres médicaments.
52 Maladies intercurrentes
Toute maladie intercurrente nécessite un renforcement de la surveillance métabolique.
Il est souvent indiqué de rechercher la présence de corps cétoniques dans les urines et souvent nécessaire d'ajuster les doses d'insuline.
Les besoins en insuline sont souvent accrus.
Les patients diabétiques de type 1 doivent continuer à consommer régulièrement au moins une faible quantité de glucides, même s'ils ne peuvent pas ou presque pas s'alimenter, souffrent de vomissements, etc.
Manipulation du stylo
Les Instructions d’ Utilisation mentionnées dans la notice doivent être lues avec attention avant toute utilisation de SoloStar.
SoloStar doit être utilisé tel que recommandé dans ces Instructions d’ Utilisation (voir rubrique 6.6).
4.5 Interactions avec d'autres médicaments et autres formes d' interactions
Diverses substances affectent le métabolisme du glucose, ce qui peut exiger un ajustement de la dose d'insuline humaine.
Les médicaments susceptibles de provoquer une augmentation de l'effet hypoglycémiant et de la sensibilité à l'hypoglycémie sont, entre autres, les antidiabétiques oraux, les inhibiteurs de l'enzyme de conversion (IEC), le disopyramide, les fibrates, la fluoxétine, les inhibiteurs de la monoamine oxydase (IMAO), la pentoxifylline, le propoxyphène, les salicylés et les antibiotiques de type sulfamides.
Les médicaments susceptibles de réduire l'effet hypoglycémiant sont, entre autres, les corticoïdes, le danazol, le diazoxide, les diurétiques, le glucagon, l'isoniazide, les œ strogènes et progestatifs (par exemple dans les contraceptifs oraux), les phénothiazines, la somatropine, les agents sympathomimétiques (par exemple épinéphrine [adrénaline], salbutamol, terbutaline), les hormones thyroïdiennes, les inhibiteurs de protéase et les antipsychotiques atypiques (par exemple olanzapine et clozapine).
Les bêta-bloquants, la clonidine, les sels de lithium ou l'alcool peuvent soit potentialiser soit atténuer l'effet hypoglycémiant de l'insuline.
La pentamidine peut provoquer une hypoglycémie, parfois suivie d'une hyperglycémie.
D'autre part, sous l'influence d'agents sympatholytiques tels que les bêta-bloquants, la clonidine, la guanéthidine et la réserpine, les signes de réaction adrénergique compensatrice peuvent être atténués, voire absents.
4.6 Grossesse et allaitement
Grossesse
Pour l’ insuline humaine, il n’ existe pas de données sur l’ utilisation de ce médicament chez la femme enceinte.
L'insuline ne traverse pas la barrière placentaire.
Insulin Human Winthrop Rapid ne sera prescrit qu’ avec prudence chez la femme enceinte
En cas de diabète préexistant ou de diabète gravidique, il faut impérativement maintenir un bon équilibre métabolique pendant toute la grossesse.
Les besoins en insuline peuvent diminuer au cours du premier trimestre de la grossesse et augmentent généralement pendant le deuxième et le troisième trimestres.
Immédiatement après l'accouchement, les besoins en insuline diminuent rapidement (risque accru d'hypoglycémie).
Une surveillance soigneuse de l'équilibre glycémique est indispensable.
Allaitement
53 Aucun effet est attendu chez l’ enfant allaité.
Insulin Human Winthrop Rapid peut être utilisé au cours de l'allaitement.
Une adaptation de la dose d'insuline et du régime alimentaire peut s'avérer nécessaire pendant l'allaitement.
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Les capacités de concentration et les réflexes peuvent être diminués en cas d'hypoglycémie ou d'hyperglycémie ou, par exemple, en cas de troubles visuels.
Cela peut représenter un risque dans des situations où ces facultés sont de première importance (par exemple la conduite automobile ou l'utilisation de machines).
Les patients doivent être informés des précautions à prendre avant de conduire pour éviter une hypoglycémie, en particulier si les symptômes précurseurs d'hypoglycémie sont absents ou diminués ou si les épisodes d'hypoglycémie sont fréquents.
Il n'est pas recommandé de conduire un véhicule ou d'utiliser des machines dans ces circonstances.
4.8 Effets indésirables
Une hypoglycémie, en général l'effet indésirable le plus fréquent de toute insulinothérapie, peut survenir si les doses d'insuline sont supérieures aux besoins.
Dans les essais cliniques et pendant l’ utilisation depuis la mise sur le marché, la fréquence varie en fonction de la population de patients et de la posologie.
Ainsi, il n’ est pas possible de présenter de fréquence spécifique.
Les épisodes d'hypoglycémie sévère, surtout s'ils sont répétés, peuvent entraîner des lésions neurologiques.
Les épisodes d'hypoglycémie prolongée ou sévère peuvent engager le pronostic vital.
Chez de nombreux patients, les signes et symptômes de neuroglycopénie sont précédés par des signes de réaction adrénergique compensatrice.
En règle générale, plus la chute de la glycémie est importante et rapide, plus le phénomène de réaction adrénergique compensatrice et ses symptômes sont marqués.
Les effets indésirables suivants, rapportés au cours des essais cliniques sont listés ci-dessous par classe de système-organe et par ordre d’ incidence décroissante: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10); peu fréquent (≥ 1/ 1000, < 1/ 100); rare (≥ 1/ 10 000, < 1/ 1000); très rare (< 1/ 10 000); fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
Au sein de chaque fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Affections du système immunitaire
Peu fréquent: choc Fréquence indéterminée: réactions d’ hypersensibilité immédiate (hypotension, œ dème de Quincke, bronchospasme, réactions cutanées généralisées), anticorps anti-insuline.
Les réactions d’ hypersensibilité immédiate à l’ insuline ou aux excipients peuvent menacer le pronostic vital.
L’ administration d’ insuline peut provoquer la formation d’ anticorps anti-insuline.
Dans de rares cas, la présence de ces anticorps anti-insuline peut rendre nécessaire l'ajustement de la dose d'insuline, de manière à corriger une tendance à l'hyperglycémie ou à l' hypoglycémie
Troubles du métabolisme et de la nutrition
Fréquent: œ dème Fréquence indéterminée: rétension sodée
L'insuline peut provoquer une rétention sodée et un œ dème, en particulier si l'équilibre métabolique auparavant médiocre se trouve amélioré par une insulinothérapie intensive.
54 Affections oculaires
Fréquence indéterminée: rétinopathie proliférante, rétinopathie diabétique, altération de la vision.
Un changement prononcé de l'équilibre glycémique peut entraîner une altération transitoire de la vision, due à une atteinte temporaire de la turgescence et de l'index de réfraction du cristallin.
Une amélioration de l'équilibre glycémique à long terme diminue le risque de progression de la rétinopathie diabétique.
Toutefois, une intensification de l'insulinothérapie induisant une amélioration brutale de l'équilibre glycémique peut provoquer une aggravation transitoire de la rétinopathie diabétique.
Affections de la peau et du tissus sous-cutané
Fréquence indéterminée: lipodystrophie
Comme avec toute insulinothérapie, une lipodystrophie peut survenir au site d'injection, ce qui peut retarder la résorption locale de l'insuline.
Une rotation continue des sites d'injection dans une zone donnée peut aider à diminuer ou à éviter ces réactions.
Troubles généraux et anomalies au site d’ administration
Fréquent: réactions au site d’ injection Peu fréquent: urticaire au site d’ injection Fréquence indéterminée: inflammation au site d’ injection, tuméfaction au site d’ injection, douleur au site d’ injection, prurit au site d’ injection, érythème au site d’ injection.
La plupart des réactions mineures aux insulines au site d'injection disparaissent généralement en l'espace de quelques jours à quelques semaines.
4.9 Surdosage
Symptômes
Un surdosage en insuline peut provoquer une hypoglycémie sévère, pouvant se prolonger et menacer le pronostic vital.
Conduite à tenir
On peut généralement traiter les épisodes d'hypoglycémie légère par un apport oral de glucides.
Il peut être nécessaire d'ajuster la posologie du médicament, le régime ou l'activité physique.
Les épisodes plus sévères, s'accompagnant de coma, convulsions ou troubles neurologiques, peuvent être traités par du glucagon par voie intramusculaire ou sous-cutanée ou du glucose concentré par voie intraveineuse.
Etant donné qu'une hypoglycémie peut récidiver après une amélioration clinique apparente, il peut être nécessaire de poursuivre l'apport de glucides et la surveillance.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Antidiabétiques.
Insuline et ses analogues, d'action rapide, code ATC:
A10AB01.
55 Mode d' action
L' insuline
- abaisse la glycémie et favorise les processus anaboliques, de même qu'elle diminue les
- intensifie le transport du glucose à l'intérieur des cellules ainsi que la formation du glycogène au
niveau des muscles et du foie, et améliore l'utilisation du pyruvate.
Elle inhibe la glycogénolyse et la néoglycogenèse,
- augmente la lipogenèse au niveau du foie et du tissu adipeux et inhibe la lipolyse,
- favorise le transport des acides aminés à l'intérieur des cellules et favorise la synthèse des
- favorise la pénétration intracellulaire du potassium.
Caractéristiques pharmacodynamiques
Insulin Human Winthrop Rapid est une insuline dont l'action est d'installation rapide et de courte durée.
Son action débute 30 minutes après une injection sous-cutanée, atteint un effet maximal en 1 à 4 heures, et dure 7 à 9 heures.
5.2 Propriétés pharmacocinétiques
Chez le sujet sain, la demi-vie sérique de l'insuline est d'environ 4 à 6 minutes.
Elle est plus longue chez les patients atteints d'insuffisance rénale sévère.
Il faut cependant rappeler que la pharmacocinétique de l'insuline ne reflète pas son action métabolique.
5.3 Données de sécurité préclinique
La toxicité aiguë après administration sous-cutanée a été étudiée chez le rat.
Il n'a pas été décelé d'effets toxiques.
Les études de tolérance locale après administration sous-cutanée et intramusculaire menées chez le lapin n'ont montré aucun résultat marquant.
Les études des effets pharmacodynamiques après administration sous-cutanée chez le lapin et le chien ont révélé les réactions hypoglycémiques attendues.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Métacrésol, phosphate monosodique dihydrogéné dihydraté, glycérol, hydroxyde de sodium, acide chlorhydrique (pour ajustement du pH) eau pour préparations injectables.
6.2 Incompatibilités
Ce médicament ne doit pas être mélangé avec d’ autres médicaments à l’ exception de ceux mentionnés dans la rubrique 6.6.
En ce qui concerne le mélange ou la compatibilité avec les autres insulines, voir rubrique 6.6.
Il faut veiller à ne pas introduire d'alcool ni d'autre produit désinfectant dans la solution d'insuline.
6.3 Durée de conservation
2 ans.
Le stylo en cours d’ utilisation ou celui emporté en réserve peut être conservé jusqu'à 4 semaines maximum, à une température ne dépassant pas 25°C, à l’ abri de la chaleur directe ou de la lumière directe.
Les stylos en cours d’ utilisation ne doivent pas être conservés au réfrigérateur.
Le capuchon du stylo doit être remis sur le stylo après chaque injection pour le protéger de la lumière.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (2°C - 8°C).
Ne pas congeler.
Ne pas mettre Insulin Human Winthrop Rapid à côté du compartiment congélateur ou d’ une poche de congélation.
Conserver le stylo pré-rempli dans l'emballage extérieur à l’ abri de la lumière.
Pour précautions de conservation, voir rubrique 6.3.
6.5 Nature et contenu de l'emballage extérieur
3 ml de solution en cartouche (verre classe 1 incolore) avec un piston (bromobutyle (type 1)), un sertissage (aluminium) et un bouchon (bromobutyle ou en bromobutyle laminé polyisoprène (type 1)).
La cartouche est scellée dans un stylo injecteur jetable.
Les aiguilles ne sont pas fournies dans la boîte.
Disponible en boîtes de 3, 4, 5, 6, 9 ou 10 stylos.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
Insulin Human Winthrop Rapid ne doit être utilisé que si la solution est claire, incolore, sans particules solides visibles, et qu’ elle a la consistance de l'eau.
Les stylos vides ne doivent jamais être réutilisés et devront être jetés de manière appropriée.
Afin de prévenir la transmission éventuelle de maladies, chaque stylo ne doit être utilisé que par un seul patient.
Comme toutes les insulines, Insulin Human Winthrop Rapid ne doit pas être mélangé avec des solutions contenant des agents réducteurs tels que les thiols et les sulfites.
Il convient de rappeler que les insulines neutres dissoutes forment un précipité à un pH d'environ 4,5 à 6,5
Mélange des insulines
Insulin Human Winthrop Rapid ne doit être mélangé avec aucune autre insuline ou analogue d’ insuline.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
Manipulation du stylo
Les Instructions d’ Utilisation mentionnées dans la notice doivent être lues avec attention avant toute utilisation de SoloStar.
57 Corps du stylo
Capuchon du stylo
Aiguille du stylo (non incluse)
Fenêtre
Film protecteur
Réservoir à insuline
d’ affichage de la dose
Sélecteur de
Bouton
Capuchon Capuchon Aiguille extérieur de intérieur de l’ aiguille l’ aiguille
Membrane en caoutchouc
dose
d’ injection
Informations importantes pour l’ utilisation de SoloStar:
• Avant chaque utilisation, une aiguille neuve doit toujours être soigneusement fixée et un test de sécurité doit être effectué.
Utiliser uniquement des aiguilles approuvées pour être utilisées avec SoloStar. • Prendre des précautions particulières afin d’ éviter toute blessure accidentelle avec l’ aiguille et tout risque de transmission infectieuse. • N’ utiliser jamais SoloStar s’ il est endommagé ou si vous n’ êtes pas sûr qu’ il fonctionne correctement. • Toujours avoir un SoloStar de rechange au cas où votre SoloStar serait égaré ou endommagé.
Conditions de conservation
Consulter la rubrique 6.4 pour connaître les conditions de conservation de SoloStar.
Si SoloStar est conservé dans un endroit frais, il doit être sorti 1 à 2 heures avant l’ injection afin de le réchauffer.
L’ injection d’ une insuline qui n’ est pas à température ambiante est plus douloureuse.
Un SoloStar usagé doit être éliminé comme recommandé par vos autorités locales.
Entretien
Solostar doit être mis à l’ abri de la poussière et de la saleté.
Vous pouvez nettoyer l’ extérieur de votre SoloStar à l’ aide d’ un chiffon humide.
Ne pas faire tremper, ni laver ou lubrifier le stylo car cela risquerait de l’ endommager.
SoloStar a été conçu pour fonctionner avec précision et en toute sécurité.
Il doit être manipulé avec précaution.
Eviter les situations où SoloStar pourrait être endommagé.
Si vous pensez que votre SoloStar est endommagé, utilisez un nouveau stylo.
Etape 1.
Vérification de l’ insuline
Vérifier l’ étiquette du stylo afin de vous assurer qu’ il contient la bonne insuline.
Le stylo Insulin Human Winthrop SoloStar est blanc avec un bouton d’ injection de couleur.
La couleur du bouton d’ injection sera variable en fonction du type d’ insuline Insulin Human Winthrop utilisé.
Après avoir retiré le capuchon du stylo, examiner également l’ apparence de l’ insuline: • La solution d’ insuline (Insulin Human Winthrop Rapid) doit être limpide, incolore, sans particules solides visibles et avoir l’ aspect de l’ eau.
Le stylo doit être retourné doucement pour éviter
58 d’ avoir de la mousse dans la cartouche.
Après mélange, les suspensions d’ insuline doivent avoir un aspect blanc laiteux uniforme.
Etape 2.
Fixation de l’ aiguille
N’ utiliser que des aiguilles approuvées pour être utilisées avec SoloStar.
Utiliser toujours une aiguille neuve stérile pour chaque injection.
Après avoir retiré le capuchon, l’ aiguille doit être soigneusement fixée de façon bien droite sur le stylo.
Etape 3.
Effectuer un test de sécurité
Avant chaque injection, un test de sécurité doit être effectué pour s’ assurer que le stylo et l’ aiguille fonctionnent correctement et pour éliminer les bulles d’ air.
Sélectionner une dose de 2 unités.
Retirer les capuchons extérieur et intérieur de l’ aiguille.
Tout en maintenant le stylo avec l’ aiguille pointée vers le haut, tapoter doucement le réservoir à insuline avec le doigt afin que toute éventuelle bulle d’ air remonte vers l’ aiguille.
Appuyer alors à fond sur le bouton d’ injection.
Si l’ insuline a été expulsée à l’ extrémité de l’ aiguille, alors le stylo et l’ aiguille fonctionnent correctement.
Si aucune insuline n’ apparaît à l’ extrémité de l’ aiguille, répéter l’ étape 3 jusqu’ à ce que de l’ insuline apparaisse à l’ extrémité de l’ aiguille.
Etape 4.
Sélection de la dose
La sélection de la dose s’ effectue par intervalles de 1 unité, d’ un minimum de 1 unité à un maximum de 80 unités.
Si une dose supérieure à 80 unités est nécessaire, elle devra être administrée en deux ou plus de deux injections.
Après avoir effectué le test de sécurité, le chiffre “ 0” doit apparaître sur la fenêtre d’ affichage de la dose.
La dose peut alors être sélectionnée.
Etape 5.
Injection de la dose
Le patient doit être éduqué sur les techniques d'injection par son professionnel de santé.
L'aiguille doit être introduite dans la peau.
Le bouton d'injection doit être enfoncé à fond.
Le bouton d'injection doit ensuite être maintenu enfoncé pendant 10 secondes avant de retirer l'aiguille.
Ceci garantit que la dose entière a été injectée.
Etape 6.
Retrait et élimination de l’ aiguille
Après chaque injection, l'aiguille doit toujours être retirée et éliminée.
Cette mesure préviendra tout risque de contamination et/ ou d’ infection, d’ entrée d’ air dans le réservoir à insuline et de fuite d’ insuline.
Les aiguilles ne doivent pas être réutilisées.
Prendre des précautions particulières concernant le retrait et l’ élimination de l’ aiguille.
Suivre les mesures de sécurité recommandées pour le retrait et l’ élimination des aiguilles (par exemple, la technique qui consiste à recouvrir l'aiguille à l'aide de son capuchon) afin de réduire le risque de blessure accidentelle avec l'aiguille et la transmission de maladies infectieuses.
Le capuchon du stylo doit être replacé sur le stylo.
59 7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Sanofi-Aventis Deutschland GmbH, Brueningstrasse 50, D-65926 Frankfurt am Main, Allemagne.
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 368/ XXX EU/ 1/ 06/ 368/ XXX EU/ 1/ 06/ 368/ XXX EU/ 1/ 06/ 368/ XXX EU/ 1/ 06/ 368/ XXX EU/ 1/ 06/ 368/ XXX
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de la première autorisation:
17 janvier 2007
10.
DATE DE MISE A JOUR DU TEXTE
60 1.
DENOMINATION DU MEDICAMENT
Insulin Human Winthrop Basal 100 UI/ ml suspension injectable en flacon
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque ml contient 100 UI (équivalent à 3,5 mg) d’ insuline humaine.
Chaque flacon contient 5 ml de suspension injectable, correspondant à 500 UI d'insuline.
Une UI (Unité Internationale) correspond à 0,035 mg d'insuline humaine anhydre.
Insulin Human Winthrop Basal est une suspension d'insuline isophane.
L'insuline humaine est produite par la technique de l'ADN recombinant sur Escherichia coli.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Suspension injectable en flacon.
Après remise en suspension, suspension d’ aspect blanc laiteux.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Diabète sucré nécessitant un traitement à l'insuline.
4.2 Posologie et mode d' administration
L'objectif glycémique, les préparations d'insuline à utiliser et la posologie de l'insuline (doses et horaires d'administration) doivent être déterminées pour chaque individu, et adaptées au régime alimentaire, à l'activité physique et au mode de vie du patient.
Doses quotidiennes et horaire d' administration
Il n'existe aucune règle fixe concernant la posologie de l'insuline.
Cependant, les besoins moyens en insuline sont souvent de l'ordre de 0,5 à 1,0 UI par kilo de poids corporel par jour.
Les besoins métaboliques de base représentent 40 à 60% du total des besoins quotidiens.
Insulin Human Winthrop Basal est injecté par voie sous-cutanée 45 à 60 minutes avant un repas.
Passage à Insulin Human Winthrop Basal
Un ajustement posologique peut être nécessaire lors du passage d'une préparation d'insuline à une autre.
C'est le cas par exemple lors du passage:
- d'une préparation d'insuline animale (notamment d'origine bovine) à une insuline humaine,
- d'une préparation d'insuline humaine à une autre,
- d'un traitement par l'insuline en solution à un traitement par une insuline de plus longue durée
La nécessité d'ajuster (par exemple de réduire) la dose peut se manifester dès le passage à la nouvelle préparation, ou, au contraire, apparaître progressivement sur une période de plusieurs semaines.
61 Après passage d'une insuline animale à une insuline humaine, une réduction de la posologie peut être nécessaire, en particulier chez les patients:
- déjà équilibrés avec une glycémie relativement faible au moment du passage,
- ayant une tendance à l'hypoglycémie,
- ayant nécessité antérieurement des doses élevées d'insuline du fait de la présence d' anticorps
anti-insuline.
Chez les patients nécessitant des doses élevées d'insuline du fait de la présence d'anticorps anti-insuline, il faut envisager d'effectuer le passage sous surveillance médicale en milieu hospitalier ou dans un cadre de soins similaire.
Ajustement posologique ultérieur
Une amélioration de l'équilibre métabolique peut conduire à une sensibilité accrue à l'insuline, et donc à une réduction des besoins en insuline.
Un ajustement posologique peut également s'avérer nécessaire par exemple en cas de:
- modification du poids corporel du patient,
- modification du mode de vie du patient,
- toute autre circonstance pouvant augmenter la susceptibilité à l'hypo- ou à l'hyperglycémie (voir
rubrique 4.4).
Utilisation chez certains types de patients
En cas d'insuffisance hépatique ou rénale, ainsi que chez les personnes âgées, les besoins en insuline peuvent être diminués (voir rubrique 4.4).
Administration
Insulin Human Winthrop Basal contient 100 UI d'insuline par ml de suspension.
Seules les seringues d’ injection prévues pour cette concentration d'insuline (100 UI/ ml) doivent être utilisées.
Les seringues d’ injection ne doivent contenir aucun autre médicament ni résidu (par exemple des traces d'héparine).
Insulin Human Winthrop Basal est administré par voie sous-cutanée.
Insulin Human Winthrop Basal ne doit jamais être injecté par voie intraveineuse.
L'absorption de l'insuline, et donc l'effet hypoglycémiant d'une dose donnée, peut varier d'un site d'injection à un autre (par exemple la paroi abdominale par rapport à la cuisse).
Dans une même zone d'injection, on doit effectuer une rotation des sites d'injection d'une dose à l'autre.
Pour plus de détails sur la manipulation, voir rubrique 6.6.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l'un des excipients.
Insulin Human Winthrop Basal ne doit pas être administré par voie intraveineuse et ne doit pas être utilisé dans les pompes de perfusion ni dans les pompes à insuline externes ou implantées.
4.4 Mises en garde spéciales et précautions d' emploi
Les patients présentant une hypersensibilité à Insulin Human Winthrop Basal et pour qui il n'existe pas de préparation mieux tolérée ne doivent poursuivre le traitement que sous surveillance médicale stricte et - si nécessaire - en association à un traitement anti-allergique.
62 Chez les patients présentant une allergie à l'insuline d'origine animale, il est recommandé de procéder à des tests intradermiques avant de passer à Insulin Human Winthrop Basal, en raison de la possibilité de réactions immunologiques croisées.
En cas d'insuffisance rénale, les besoins en insuline peuvent être diminués en raison d'une réduction du métabolisme de l'insuline.
Chez les patients âgés, une altération progressive de la fonction rénale peut provoquer une diminution régulière des besoins en insuline.
En cas d'insuffisance hépatique sévère, les besoins en insuline peuvent être diminués en raison d'une réduction de la capacité de néoglycogenèse et d'une réduction du métabolisme de l'insuline.
Si l'équilibre glycémique n'est pas optimal ou si le patient a tendance à présenter des épisodes hyperglycémiques ou hypoglycémiques, il faut d'abord vérifier le respect par le patient du traitement prescrit, les sites et les techniques d'injection et l'ensemble des autres facteurs susceptibles d'augmenter la tendance à l'hyper- ou l'hypoglycémie, avant d'envisager l'ajustement de la dose d'insuline.
Hypoglycémie
Une hypoglycémie peut survenir si la dose d'insuline est trop élevée par rapport aux besoins en insuline.
Il faut être particulièrement prudent et intensifier la surveillance de la glycémie chez les patients pour lesquels les épisodes hypoglycémiques risqueraient d'avoir des conséquences cliniques particulièrement graves, par exemple en cas de sténose serrée des artères coronaires ou carotidiennes (risque de complications cardiaques ou cérébrales de l'hypoglycémie), de même qu'en cas de rétinopathie proliférante, surtout si celle -ci n'est pas traitée par photocoagulation (risque d'amaurose transitoire après une hypoglycémie).
Les patients doivent connaître les circonstances dans lesquelles les symptômes précurseurs de l'hypoglycémie sont atténués.
Les symptômes précurseurs de l'hypoglycémie peuvent être modifiés, atténués ou absents dans certains groupes à risque, à savoir par exemple:
- chez les patients dont l'équilibre glycémique a été nettement amélioré,
- en cas d'installation progressive de l'hypoglycémie,
- chez les patients âgés,
- après passage d’ une insuline animale à une insuline humaine,
- en cas de neuropathie végétative,
- chez les patients diabétiques de longue date,
- chez les patients présentant des troubles psychiatriques,
- chez les patients recevant un traitement associé par certains médicaments (voir rubrique 4.5).
Dans de telles situations, il peut apparaître une hypoglycémie sévère (avec éventuellement perte de conscience) avant que le patient ne se rende compte de l'hypoglycémie.
Si le taux d'hémoglobine glycosylée est normal ou abaissé, la possibilité d'épisodes hypoglycémiques récidivants passés inaperçus (surtout la nuit) doit être évoquée.
Pour réduire le risque d'hypoglycémie, il faut absolument que le patient respecte les consignes posologiques et diététiques, administre correctement l'insuline et connaisse les symptômes de l'hypoglycémie.
Les facteurs qui augmentent la susceptibilité à l'hypoglycémie exigent une surveillance particulièrement stricte et peuvent nécessiter un ajustement posologique.
Ces facteurs sont les suivants, par exemple:
- changement de zone d'injection,
- amélioration de la sensibilité à l'insuline (par exemple, après élimination des facteurs de stress),
- exercice physique inhabituel, majoré ou prolongé,
- maladie intercurrente (par exemple vomissements, diarrhée),
- écarts de régime,
- repas omis,
- prise d'alcool,
- certains troubles non compensés du système endocrinien (par exemple en cas d'hypothyroïdie,
d'hypopituitarisme ou d'insuffisance surrénale),
- administration conjointe de certains autres médicaments.
Maladies intercurrentes
Toute maladie intercurrente nécessite un renforcement de la surveillance métabolique.
Il est souvent indiqué de rechercher la présence de corps cétoniques dans les urines et souvent nécessaire d'ajuster les doses d'insuline.
Les besoins en insuline sont souvent accrus.
Les patients diabétiques de type 1 doivent continuer à consommer régulièrement au moins une faible quantité de glucides, même s'ils ne peuvent pas ou presque pas s'alimenter, souffrent de vomissements, etc.
4.5 Interactions avec d'autres médicaments et autres formes d' interactions
Diverses substances affectent le métabolisme du glucose, ce qui peut exiger un ajustement de la dose d'insuline humaine.
Les médicaments susceptibles de provoquer une augmentation de l'effet hypoglycémiant et de la sensibilité à l'hypoglycémie sont, entre autres, les antidiabétiques oraux, les inhibiteurs de l'enzyme de conversion (IEC), le disopyramide, les fibrates, la fluoxétine, les inhibiteurs de la monoamine oxydase (IMAO), la pentoxifylline, le propoxyphène, les salicylés et les antibiotiques de type sulfamides.
Les médicaments susceptibles de réduire l'effet hypoglycémiant sont, entre autres, les corticoïdes, le danazol, le diazoxide, les diurétiques, le glucagon, l'isoniazide, les œ strogènes et progestatifs (par exemple dans les contraceptifs oraux), les phénothiazines, la somatropine, les agents sympathomimétiques (par exemple épinéphrine [adrénaline], salbutamol, terbutaline), les hormones thyroïdiennes, les inhibiteurs de protéase et les antipsychotiques atypiques (par exemple olanzapine et clozapine).
Les bêta-bloquants, la clonidine, les sels de lithium ou l'alcool peuvent soit potentialiser soit atténuer l'effet hypoglycémiant de l'insuline.
La pentamidine peut provoquer une hypoglycémie, parfois suivie d'une hyperglycémie.
D'autre part, sous l'influence d'agents sympatholytiques tels que les bêta-bloquants, la clonidine, la guanéthidine et la réserpine, les signes de réaction adrénergique compensatrice peuvent être atténués, voire absents.
4.6 Grossesse et allaitement
Grossesse
Pour l’ insuline humaine, il n’ existe pas de données sur l’ utilisation de ce médicament chez la femme enceinte.
L'insuline ne traverse pas la barrière placentaire.
Insulin Human Winthrop Basal ne sera prescrit qu’ avec prudence chez la femme enceinte
En cas de diabète préexistant ou de diabète gravidique, il faut impérativement maintenir un bon équilibre métabolique pendant toute la grossesse.
Les besoins en insuline peuvent diminuer au cours du premier trimestre de la grossesse et augmentent généralement pendant le deuxième et le troisième trimestres.
Immédiatement après l'accouchement, les besoins en insuline diminuent rapidement (risque accru d'hypoglycémie).
Une surveillance soigneuse de l'équilibre glycémique est indispensable.
64 Allaitement
Aucun effet est attendu chez l’ enfant allaité.
Insulin Human Winthrop Basal peut être utilisé au cours de l'allaitement.
Une adaptation de la dose d'insuline et du régime alimentaire peut s'avérer nécessaire pendant l'allaitement.
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Les capacités de concentration et les réflexes peuvent être diminués en cas d'hypoglycémie ou d'hyperglycémie ou, par exemple, en cas de troubles visuels.
Cela peut représenter un risque dans des situations où ces facultés sont de première importance (par exemple la conduite automobile ou l'utilisation de machines).
Les patients doivent être informés des précautions à prendre avant de conduire pour éviter une hypoglycémie, en particulier si les symptômes précurseurs d'hypoglycémie sont absents ou diminués ou si les épisodes d'hypoglycémie sont fréquents.
Il n'est pas recommandé de conduire un véhicule ou d'utiliser des machines dans ces circonstances.
4.8 Effets indésirables
Une hypoglycémie, en général l'effet indésirable le plus fréquent de toute insulinothérapie, peut survenir si les doses d'insuline sont supérieures aux besoins.
Dans les essais cliniques et pendant l’ utilisation depuis la mise sur le marché, la fréquence varie en fonction de la population de patients et de la posologie.
Ainsi, il n’ est pas possible de présenter de fréquence spécifique.
Les épisodes d'hypoglycémie sévère, surtout s'ils sont répétés, peuvent entraîner des lésions neurologiques.
Les épisodes d'hypoglycémie prolongée ou sévère peuvent engager le pronostic vital.
Chez de nombreux patients, les signes et symptômes de neuroglycopénie sont précédés par des signes de réaction adrénergique compensatrice.
En règle générale, plus la chute de la glycémie est importante et rapide, plus le phénomène de réaction adrénergique compensatrice et ses symptômes sont marqués.
Les effets indésirables suivants, rapportés au cours des essais cliniques sont listés ci-dessous par classe de système-organe et par ordre d’ incidence décroissante: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10); peu fréquent (≥ 1/ 1000, < 1/ 100); rare (≥ 1/ 10 000, < 1/ 1000); très rare (< 1/ 10 000); fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
Au sein de chaque fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Affections du système immunitaire
Peu fréquent: choc Fréquence indéterminée: réactions d’ hypersensibilité immédiate (hypotension, œ dème de Quincke, bronchospasme, réactions cutanées généralisées), anticorps anti-insuline.
Les réactions d’ hypersensibilité immédiate à l’ insuline ou aux excipients peuvent menacer le pronostic vital.
L’ administration d’ insuline peut provoquer la formation d’ anticorps anti-insuline.
Dans de rares cas, la présence de ces anticorps anti-insuline peut rendre nécessaire l'ajustement de la dose d'insuline, de manière à corriger une tendance à l'hyperglycémie ou à l' hypoglycémie
Troubles du métabolisme et de la nutrition
Fréquent: œ dème Fréquence indéterminée: rétension sodée
65 L'insuline peut provoquer une rétention sodée et un œ dème, en particulier si l'équilibre métabolique auparavant médiocre se trouve amélioré par une insulinothérapie intensive.
Affections oculaires
Fréquence indéterminée: rétinopathie proliférante, rétinopathie diabétique, altération de la vision.
Un changement prononcé de l'équilibre glycémique peut entraîner une altération transitoire de la vision, due à une atteinte temporaire de la turgescence et de l'index de réfraction du cristallin.
Une amélioration de l'équilibre glycémique à long terme diminue le risque de progression de la rétinopathie diabétique.
Toutefois, une intensification de l'insulinothérapie induisant une amélioration brutale de l'équilibre glycémique peut provoquer une aggravation transitoire de la rétinopathie diabétique.
Affections de la peau et du tissus sous-cutané
Fréquence indéterminée: lipodystrophie
Comme avec toute insulinothérapie, une lipodystrophie peut survenir au site d'injection, ce qui peut retarder la résorption locale de l'insuline.
Une rotation continue des sites d'injection dans une zone donnée peut aider à diminuer ou à éviter ces réactions.
Troubles généraux et anomalies au site d’ administration
Fréquent: réactions au site d’ injection Peu fréquent: urticaire au site d’ injection Fréquence indéterminée: inflammation au site d’ injection, tuméfaction au site d’ injection, douleur au site d’ injection, prurit au site d’ injection, érythème au site d’ injection.
La plupart des réactions mineures aux insulines au site d'injection disparaissent généralement en l'espace de quelques jours à quelques semaines.
4.9 Surdosage
Symptômes
Un surdosage en insuline peut provoquer une hypoglycémie sévère, pouvant se prolonger et menacer le pronostic vital.
Conduite à tenir
On peut généralement traiter les épisodes d'hypoglycémie légère par un apport oral de glucides.
Il peut être nécessaire d'ajuster la posologie du médicament, le régime ou l'activité physique.
Les épisodes plus sévères, s'accompagnant de coma, convulsions ou troubles neurologiques, peuvent être traités par du glucagon par voie intramusculaire ou sous-cutanée ou du glucose concentré par voie intraveineuse.
Etant donné qu'une hypoglycémie peut récidiver après une amélioration clinique apparente, il peut être nécessaire de poursuivre l'apport de glucides et la surveillance.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Antidiabétiques.
Insuline et ses analogues, d'action intermédiaire, code ATC:
A10AC01.
66 Mode d' action
L' insuline
- abaisse la glycémie et favorise les processus anaboliques, de même qu'elle diminue les
- intensifie le transport du glucose à l'intérieur des cellules ainsi que la formation du glycogène au
niveau des muscles et du foie, et améliore l'utilisation du pyruvate.
Elle inhibe la glycogénolyse et la néoglycogenèse,
- augmente la lipogenèse au niveau du foie et du tissu adipeux et inhibe la lipolyse,
- favorise le transport des acides aminés à l'intérieur des cellules et favorise la synthèse des
- favorise la pénétration intracellulaire du potassium.
Caractéristiques pharmacodynamiques
Insulin Human Winthrop Basal est une suspension d'insuline isophane dont l'action est d'installation progressive et de longue durée.
Son action débute 60 minutes après une injection sous-cutanée, atteint un effet maximal en 3 à 4 heures, et dure 11 à 20 heures.
5.2 Propriétés pharmacocinétiques
Chez le sujet sain, la demi-vie sérique de l'insuline est d'environ 4 à 6 minutes.
Elle est plus longue chez les patients atteints d'insuffisance rénale sévère.
Il faut cependant rappeler que la pharmacocinétique de l'insuline ne reflète pas son action métabolique.
5.3 Données de sécurité préclinique
La toxicité aiguë après administration sous-cutanée a été étudiée chez le rat.
Il n'a pas été décelé d'effets toxiques.
Les études des effets pharmacodynamiques après administration sous-cutanée chez le lapin et le chien ont révélé les réactions hypoglycémiques attendues.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Sulfate de protamine, métacrésol, phénol, chlorure de zinc, phosphate monosodique dihydrogéné dihydraté, glycérol, hydroxyde de sodium, acide chlorhydrique (pour ajustement du pH), eau pour préparations injectables.
6.2 Incompatibilités
Ce médicament ne doit pas être mélangé avec d’ autres médicaments à l’ exception de ceux mentionnés dans la rubrique 6.6.
En ce qui concerne le mélange ou la compatibilité avec les autres insulines, voir rubrique 6.6.
Il faut veiller à ne pas introduire d'alcool ni d'autre produit désinfectant dans la suspension d'insuline.
67 6.3 Durée de conservation
2 ans.
Durée de conservation après première utilisation du flacon:
Le produit peut être conservé jusqu'à 4 semaines maximum, à une température ne dépassant pas 25°C, à l’ abri de la chaleur directe ou de la lumière directe.
A conserver au réfrigérateur (2°C - 8°C).
Ne pas congeler.
Ne pas mettre Insulin Human Winthrop Basal à côté du compartiment congélateur ou d’ une poche de congélation.
Conserver le flacon dans l'emballage extérieur à l’ abri de la lumière.
Pour les précautions de conservation, voir rubrique 6.3.
6.5 Nature et contenu de l'emballage extérieur
5 ml de suspension en flacon (verre classe 1 incolore), avec une collerette (aluminium), un bouchon (chlorobutyle (type 1)) et un opercule (polypropylène détachable).
Disponible en boîtes de 1 et de 5 flacons.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
Avant de prélever l'insuline du flacon pour la première fois, retirer la capsule de protection en plastique.
Immédiatement avant d'aspirer le produit du flacon dans la seringue d’ injection, l'insuline doit être remise en suspension.
Le meilleur moyen pour cela est de rouler le flacon entre les paumes des mains selon un angle oblique.
Ne pas secouer vigoureusement le flacon, car cela pourrait entraîner des modifications de la suspension (cela pourrait donner un aspect dépoli au flacon; voir plus bas) et la faire mousser.
La mousse pourrait gêner la mesure correcte de la dose.
Après remise en suspension, le liquide doit avoir un aspect laiteux uniforme.
Insulin Human Winthrop Basal ne doit pas être utilisé si tel n'est pas le cas, par exemple si la suspension reste claire ou si des agrégats, des particules ou des flocons apparaissent dans l'insuline ou restent collés à la paroi ou au fond du flacon.
Ces modifications donnent parfois un aspect dépoli au flacon.
Dans ce cas, un nouveau flacon contenant une suspension uniforme doit être utilisé.
Il est également nécessaire d'utiliser un nouveau flacon si les besoins en insuline venaient à changer de façon importante.
Comme toutes les insulines, Insulin Human Winthrop Basal ne doit pas être mélangé avec des solutions contenant des agents réducteurs tels que les thiols et les sulfites.
Il convient de rappeler que les cristaux d'insuline protamine se dissolvent à pH acide.
Mélange des insulines
Insulin Human Winthrop Basal peut être mélangé à toutes les insulines Sanofi-Aventis, mais PAS à celles spécifiquement conçues pour être utilisées dans les pompes à insuline.
De même Insulin Human Winthrop Basal ne doit PAS être mélangé aux insulines d’ origine animale ou à des analogues de l’ insuline.
68 Si deux insulines différentes doivent être aspirées dans la même seringue d’ injection, il est recommandé d'aspirer d'abord l'insuline à durée d'action plus courte afin d'éviter la contamination du flacon par la préparation à durée d'action plus longue.
Il est conseillé d'effectuer l'injection immédiatement après le mélange.
Des insulines de concentration différente (par exemple de 100 UI/ ml et de 40 UI/ ml) ne doivent pas être mélangées.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Allemagne
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 368/ 020 EU/ 1/ 06/ 368/ 021
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Date de première autorisation:
17 janvier 2007
10.
DATE DE MISE A JOUR DU TEXTE
69 1.
DENOMINATION DU MEDICAMENT
Insulin Human Winthrop Basal 40 UI/ ml suspension injectable en flacon
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque ml contient 40 UI (équivalent à 1,4 mg) d’ insuline humaine.
Chaque flacon contient 10 ml de suspension injectable, correspondant à 400 UI d'insuline.
Une UI (Unité Internationale) correspond à 0,035 mg d'insuline humaine anhydre.
Insulin Human Winthrop Basal est une suspension d'insuline isophane
L'insuline humaine est produite par la technique de l'ADN recombinant sur Escherichia coli.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Suspension injectable en flacon.
Après remise en suspension, suspension d’ aspect blanc laiteux.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Diabète sucré nécessitant un traitement à l'insuline.
4.2 Posologie et mode d' administration
L'objectif glycémique, les préparations d'insuline à utiliser et la posologie de l'insuline (doses et horaires d'administration) doivent être déterminées pour chaque individu, et adaptées au régime alimentaire, à l'activité physique et au mode de vie du patient.
Doses quotidiennes et horaire d' administration
Il n'existe aucune règle fixe concernant la posologie de l'insuline.
Cependant, les besoins moyens en insuline sont souvent de l'ordre de 0,5 à 1,0 UI par kilo de poids corporel par jour.
Les besoins métaboliques de base représentent 40 à 60% du total des besoins quotidiens.
Insulin Human Winthrop Basal est injecté par voie sous-cutanée 45 à 60 minutes avant un repas.
Passage à Insulin Human Winthrop Basal
Un ajustement posologique peut être nécessaire lors du passage d'une préparation d'insuline à une autre.
C'est le cas par exemple lors du passage:
- d'une préparation d'insuline animale (notamment d'origine bovine) à une insuline humaine,
- d'une préparation d'insuline humaine à une autre,
- d'un traitement par l'insuline en solution à un traitement par une insuline de plus longue durée
La nécessité d'ajuster (par exemple de réduire) la dose peut se manifester dès le passage à la nouvelle préparation, ou, au contraire, apparaître progressivement sur une période de plusieurs semaines.
70 Après passage d'une insuline animale à une insuline humaine, une réduction de la posologie peut être nécessaire, en particulier chez les patients:
- déjà équilibrés avec une glycémie relativement faible au moment du passage,
- ayant une tendance à l'hypoglycémie,
- ayant nécessité antérieurement des doses élevées d'insuline du fait de la présence d' anticorps
anti-insuline.
Chez les patients nécessitant des doses élevées d'insuline du fait de la présence d'anticorps anti-insuline, il faut envisager d'effectuer le passage sous surveillance médicale en milieu hospitalier ou dans un cadre de soins similaire.
Ajustement posologique ultérieur
Une amélioration de l'équilibre métabolique peut conduire à une sensibilité accrue à l'insuline, et donc à une réduction des besoins en insuline.
Un ajustement posologique peut également s'avérer nécessaire par exemple en cas de:
- modification du poids corporel du patient,
- modification du mode de vie du patient,
- toute autre circonstance pouvant augmenter la susceptibilité à l'hypo- ou à l'hyperglycémie (voir
rubrique 4.4).
Utilisation chez certains types de patients
En cas d'insuffisance hépatique ou rénale, ainsi que chez les personnes âgées, les besoins en insuline peuvent être diminués (voir rubrique 4.4).
Administration
Insulin Human Winthrop Basal contient 40 UI d'insuline par ml de suspension.
Seules les seringues d’ injection prévues pour cette concentration d'insuline (40 UI/ ml) doivent être utilisées.
Les seringues d’ injection ne doivent contenir aucun autre médicament ni résidu (par exemple des traces d'héparine).
Insulin Human Winthrop Basal est administré par voie sous-cutanée.
Insulin Human Winthrop Basal ne doit jamais être injecté par voie intraveineuse.
L'absorption de l'insuline, et donc l'effet hypoglycémiant d'une dose donnée, peut varier d'un site d'injection à un autre (par exemple la paroi abdominale par rapport à la cuisse).
Dans une même zone d'injection, on doit effectuer une rotation des sites d'injection d'une dose à l'autre.
Pour plus de détails sur la manipulation, voir rubrique 6.6.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l'un des excipients.
Insulin Human Winthrop Basal ne doit pas être administré par voie intraveineuse et ne doit pas être utilisé dans les pompes de perfusion ni dans les pompes à insuline externes ou implantées.
4.4 Mises en garde spéciales et précautions d' emploi
Les patients présentant une hypersensibilité à Insulin Human Winthrop Basal et pour qui il n'existe pas de préparation mieux tolérée ne doivent poursuivre le traitement que sous surveillance médicale stricte et - si nécessaire - en association à un traitement anti-allergique.
71 Chez les patients présentant une allergie à l'insuline d'origine animale, il est recommandé de procéder à des tests intradermiques avant de passer à Insulin Human Winthrop Basal, en raison de la possibilité de réactions immunologiques croisées.
En cas d'insuffisance rénale, les besoins en insuline peuvent être diminués en raison d'une réduction du métabolisme de l'insuline.
Chez les patients âgés, une altération progressive de la fonction rénale peut provoquer une diminution régulière des besoins en insuline.
En cas d'insuffisance hépatique sévère, les besoins en insuline peuvent être diminués en raison d'une réduction de la capacité de néoglycogenèse et d'une réduction du métabolisme de l'insuline.
Si l'équilibre glycémique n'est pas optimal ou si le patient a tendance à présenter des épisodes hyperglycémiques ou hypoglycémiques, il faut d'abord vérifier le respect par le patient du traitement prescrit, les sites et les techniques d'injection et l'ensemble des autres facteurs susceptibles d'augmenter la tendance à l'hyper- ou l'hypoglycémie, avant d'envisager l'ajustement de la dose d'insuline.
Hypoglycémie
Une hypoglycémie peut survenir si la dose d'insuline est trop élevée par rapport aux besoins en insuline.
Il faut être particulièrement prudent et intensifier la surveillance de la glycémie chez les patients pour lesquels les épisodes hypoglycémiques risqueraient d'avoir des conséquences cliniques particulièrement graves, par exemple en cas de sténose serrée des artères coronaires ou carotidiennes (risque de complications cardiaques ou cérébrales de l'hypoglycémie), de même qu'en cas de rétinopathie proliférante, surtout si celle -ci n'est pas traitée par photocoagulation (risque d'amaurose transitoire après une hypoglycémie).
Les patients doivent connaître les circonstances dans lesquelles les symptômes précurseurs de l'hypoglycémie sont atténués.
Les symptômes précurseurs de l'hypoglycémie peuvent être modifiés, atténués ou absents dans certains groupes à risque, à savoir par exemple:
- chez les patients dont l'équilibre glycémique a été nettement amélioré,
- en cas d'installation progressive de l'hypoglycémie,
- chez les patients âgés,
- après passage d’ une insuline animale à une insuline humaine,
- en cas de neuropathie végétative,
- chez les patients diabétiques de longue date,
- chez les patients présentant des troubles psychiatriques,
- chez les patients recevant un traitement associé par certains médicaments (voir rubrique 4.5).
Dans de telles situations, il peut apparaître une hypoglycémie sévère (avec éventuellement perte de conscience) avant que le patient ne se rende compte de l'hypoglycémie.
Si le taux d'hémoglobine glycosylée est normal ou abaissé, la possibilité d'épisodes hypoglycémiques récidivants passés inaperçus (surtout la nuit) doit être évoquée.
Pour réduire le risque d'hypoglycémie, il faut absolument que le patient respecte les consignes posologiques et diététiques, administre correctement l'insuline et connaisse les symptômes de l'hypoglycémie.
Les facteurs qui augmentent la susceptibilité à l'hypoglycémie exigent une surveillance particulièrement stricte et peuvent nécessiter un ajustement posologique.
Ces facteurs sont les suivants, par exemple:
- changement de zone d'injection,
- amélioration de la sensibilité à l'insuline (par exemple, après élimination des facteurs de stress),
- exercice physique inhabituel, majoré ou prolongé,
- maladie intercurrente (par exemple vomissements, diarrhée),
- écarts de régime,
- repas omis,
- prise d'alcool,
- certains troubles non compensés du système endocrinien (par exemple en cas d'hypothyroïdie,
d'hypopituitarisme ou d'insuffisance surrénale),
- administration conjointe de certains autres médicaments.
Maladies intercurrentes
Toute maladie intercurrente nécessite un renforcement de la surveillance métabolique.
Il est souvent indiqué de rechercher la présence de corps cétoniques dans les urines et souvent nécessaire d'ajuster les doses d'insuline.
Les besoins en insuline sont souvent accrus.
Les patients diabétiques de type 1 doivent continuer à consommer régulièrement au moins une faible quantité de glucides, même s'ils ne peuvent pas ou presque pas s'alimenter, souffrent de vomissements, etc.
4.5 Interactions avec d'autres médicaments et autres formes d' interactions
Diverses substances affectent le métabolisme du glucose, ce qui peut exiger un ajustement de la dose d'insuline humaine.
Les médicaments susceptibles de provoquer une augmentation de l'effet hypoglycémiant et de la sensibilité à l'hypoglycémie sont, entre autres, les antidiabétiques oraux, les inhibiteurs de l'enzyme de conversion (IEC), le disopyramide, les fibrates, la fluoxétine, les inhibiteurs de la monoamine oxydase (IMAO), la pentoxifylline, le propoxyphène, les salicylés et les antibiotiques de type sulfamides.
Les médicaments susceptibles de réduire l'effet hypoglycémiant sont, entre autres, les corticoïdes, le danazol, le diazoxide, les diurétiques, le glucagon, l'isoniazide, les œ strogènes et progestatifs (par exemple dans les contraceptifs oraux), les phénothiazines, la somatropine, les agents sympathomimétiques (par exemple épinéphrine [adrénaline], salbutamol, terbutaline), les hormones thyroïdiennes, les inhibiteurs de protéase et les antipsychotiques atypiques (par exemple olanzapine et clozapine).
Les bêta-bloquants, la clonidine, les sels de lithium ou l'alcool peuvent soit potentialiser soit atténuer l'effet hypoglycémiant de l'insuline.
La pentamidine peut provoquer une hypoglycémie, parfois suivie d'une hyperglycémie.
D'autre part, sous l'influence d'agents sympatholytiques tels que les bêta-bloquants, la clonidine, la guanéthidine et la réserpine, les signes de réaction adrénergique compensatrice peuvent être atténués, voire absents.
4.6 Grossesse et allaitement
Grossesse
Pour l’ insuline humaine, il n’ existe pas de données sur l’ utilisation de ce médicament chez la femme enceinte.
L'insuline ne traverse pas la barrière placentaire.
Insulin Human Winthrop Basal ne sera prescrit qu’ avec prudence chez la femme enceinte
En cas de diabète préexistant ou de diabète gravidique, il faut impérativement maintenir un bon équilibre métabolique pendant toute la grossesse.
Les besoins en insuline peuvent diminuer au cours du premier trimestre de la grossesse et augmentent généralement pendant le deuxième et le troisième trimestres.
Immédiatement après l'accouchement, les besoins en insuline diminuent rapidement (risque accru d'hypoglycémie).
Une surveillance soigneuse de l'équilibre glycémique est indispensable.
73 Allaitement
Aucun effet est attendu chez l’ enfant allaité.
Insulin Human Winthrop Basal peut être utilisé au cours de l'allaitement.
Une adaptation de la dose d'insuline et du régime alimentaire peut s'avérer nécessaire pendant l'allaitement.
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Les capacités de concentration et les réflexes peuvent être diminués en cas d'hypoglycémie ou d'hyperglycémie ou, par exemple, en cas de troubles visuels.
Cela peut représenter un risque dans des situations où ces facultés sont de première importance (par exemple la conduite automobile ou l'utilisation de machines).
Les patients doivent être informés des précautions à prendre avant de conduire pour éviter une hypoglycémie, en particulier si les symptômes précurseurs d'hypoglycémie sont absents ou diminués ou si les épisodes d'hypoglycémie sont fréquents.
Il n'est pas recommandé de conduire un véhicule ou d'utiliser des machines dans ces circonstances.
4.8 Effets indésirables
Une hypoglycémie, en général l'effet indésirable le plus fréquent de toute insulinothérapie, peut survenir si les doses d'insuline sont supérieures aux besoins.
Dans les essais cliniques et pendant l’ utilisation depuis la mise sur le marché, la fréquence varie en fonction de la population de patients et de la posologie.
Ainsi, il n’ est pas possible de présenter de fréquence spécifique.
Les épisodes d'hypoglycémie sévère, surtout s'ils sont répétés, peuvent entraîner des lésions neurologiques.
Les épisodes d'hypoglycémie prolongée ou sévère peuvent engager le pronostic vital.
Chez de nombreux patients, les signes et symptômes de neuroglycopénie sont précédés par des signes de réaction adrénergique compensatrice.
En règle générale, plus la chute de la glycémie est importante et rapide, plus le phénomène de réaction adrénergique compensatrice et ses symptômes sont marqués.
Les effets indésirables suivants, rapportés au cours des essais cliniques sont listés ci-dessous par classe de système-organe et par ordre d’ incidence décroissante: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10); peu fréquent (≥ 1/ 1000, < 1/ 100); rare (≥ 1/ 10 000, < 1/ 1000); très rare (< 1/ 10 000); fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
Au sein de chaque fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Affections du système immunitaire
Peu fréquent: choc Fréquence indéterminée: réactions d’ hypersensibilité immédiate (hypotension, œ dème de Quincke, bronchospasme, réactions cutanées généralisées), anticorps anti-insuline.
Les réactions d’ hypersensibilité immédiate à l’ insuline ou aux excipients peuvent menacer le pronostic vital.
L’ administration d’ insuline peut provoquer la formation d’ anticorps anti-insuline.
Dans de rares cas, la présence de ces anticorps anti-insuline peut rendre nécessaire l'ajustement de la dose d'insuline, de manière à corriger une tendance à l'hyperglycémie ou à l' hypoglycémie
Troubles du métabolisme et de la nutrition
Fréquent: œ dème Fréquence indéterminée: rétension sodée
74 L'insuline peut provoquer une rétention sodée et un œ dème, en particulier si l'équilibre métabolique auparavant médiocre se trouve amélioré par une insulinothérapie intensive.
Affections oculaires
Fréquence indéterminée: rétinopathie proliférante, rétinopathie diabétique, altération de la vision.
Un changement prononcé de l'équilibre glycémique peut entraîner une altération transitoire de la vision, due à une atteinte temporaire de la turgescence et de l'index de réfraction du cristallin.
Une amélioration de l'équilibre glycémique à long terme diminue le risque de progression de la rétinopathie diabétique.
Toutefois, une intensification de l'insulinothérapie induisant une amélioration brutale de l'équilibre glycémique peut provoquer une aggravation transitoire de la rétinopathie diabétique.
Affections de la peau et du tissus sous-cutané
Fréquence indéterminée: lipodystrophie
Comme avec toute insulinothérapie, une lipodystrophie peut survenir au site d'injection, ce qui peut retarder la résorption locale de l'insuline.
Une rotation continue des sites d'injection dans une zone donnée peut aider à diminuer ou à éviter ces réactions.
Troubles généraux et anomalies au site d’ administration
Fréquent: réactions au site d’ injection Peu fréquent: urticaire au site d’ injection Fréquence indéterminée: inflammation au site d’ injection, tuméfaction au site d’ injection, douleur au site d’ injection, prurit au site d’ injection, érythème au site d’ injection.
La plupart des réactions mineures aux insulines au site d'injection disparaissent généralement en l'espace de quelques jours à quelques semaines.
4.9 Surdosage
Symptômes
Un surdosage en insuline peut provoquer une hypoglycémie sévère, pouvant se prolonger et menacer le pronostic vital.
Conduite à tenir
On peut généralement traiter les épisodes d'hypoglycémie légère par un apport oral de glucides.
Il peut être nécessaire d'ajuster la posologie du médicament, le régime ou l'activité physique.
Les épisodes plus sévères, s'accompagnant de coma, convulsions ou troubles neurologiques, peuvent être traités par du glucagon par voie intramusculaire ou sous-cutanée ou du glucose concentré par voie intraveineuse.
Etant donné qu'une hypoglycémie peut récidiver après une amélioration clinique apparente, il peut être nécessaire de poursuivre l'apport de glucides et la surveillance.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Antidiabétiques.
Insuline et ses analogues, d'action intermédiaire, code ATC:
A10AC01.
75 Mode d' action
L' insuline
- abaisse la glycémie et favorise les processus anaboliques, de même qu'elle diminue les
- intensifie le transport du glucose à l'intérieur des cellules ainsi que la formation du glycogène au
niveau des muscles et du foie, et améliore l'utilisation du pyruvate.
Elle inhibe la glycogénolyse et la néoglycogenèse,
- augmente la lipogenèse au niveau du foie et du tissu adipeux et inhibe la lipolyse,
- favorise le transport des acides aminés à l'intérieur des cellules et favorise la synthèse des
- favorise la pénétration intracellulaire du potassium.
Caractéristiques pharmacodynamiques
Insulin Human Winthrop Basal est une suspension d'insuline isophane dont l'action est d'installation progressive et de longue durée.
Son action débute 60 minutes après une injection sous-cutanée, atteint un effet maximal en 3 à 4 heures, et dure 11 à 20 heures.
5.2 Propriétés pharmacocinétiques
Chez le sujet sain, la demi-vie sérique de l'insuline est d'environ 4 à 6 minutes.
Elle est plus longue chez les patients atteints d'insuffisance rénale sévère.
Il faut cependant rappeler que la pharmacocinétique de l'insuline ne reflète pas son action métabolique.
5.3 Données de sécurité préclinique
La toxicité aiguë après administration sous-cutanée a été étudiée chez le rat.
Il n'a pas été décelé d'effets toxiques.
Les études des effets pharmacodynamiques après administration sous-cutanée chez le lapin et le chien ont révélé les réactions hypoglycémiques attendues.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Sulfate de protamine, métacrésol, phénol, chlorure de zinc, phosphate monosodique dihydrogéné dihydraté, glycérol, hydroxyde de sodium, acide chlorhydrique (pour ajustement du pH), eau pour préparations injectables.
6.2 Incompatibilités
Ce médicament ne doit pas être mélangé avec d’ autres médicaments à l’ exception de ceux mentionnés dans la rubrique 6.6.
En ce qui concerne le mélange ou la compatibilité avec les autres insulines, voir rubrique 6.6.
Il faut veiller à ne pas introduire d'alcool ni d'autre produit désinfectant dans la suspension d'insuline.
76 6.3 Durée de conservation
2 ans.
Durée de conservation après première utilisation du flacon:
Le produit peut être conservé jusqu'à 4 semaines maximum, à une température ne dépassant pas 25°C, à l’ abri de la chaleur directe ou de la lumière directe.
A conserver au réfrigérateur (2°C - 8°C).
Ne pas congeler.
Ne pas mettre Insulin Human Winthrop Basal à côté du compartiment congélateur ou d’ une poche de congélation.
Conserver le flacon dans l'emballage extérieur à l’ abri de la lumière.
Pour précautions de conservation, voir rubrique 6.3.
6.5 Nature et contenu de l'emballage extérieur
10 ml de suspension en flacon (verre classe 1 incolore), avec une collerette (aluminium), un bouchon (chlorobutyle (type 1)) et un opercule (polypropylène détachable).
Disponible en boîtes de 1 et de 5 flacons.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation.
Avant de prélever l'insuline du flacon pour la première fois, retirer la capsule de protection en plastique.
Immédiatement avant d'aspirer le produit du flacon dans la seringue d’ injection, l'insuline doit être remise en suspension.
Le meilleur moyen pour cela est de rouler le flacon entre les paumes des mains selon un angle oblique.
Ne pas secouer vigoureusement le flacon, car cela pourrait entraîner des modifications de la suspension (cela pourrait donner un aspect dépoli au flacon; voir plus bas) et la faire mousser.
La mousse pourrait gêner la mesure correcte de la dose.
Après remise en suspension, le liquide doit avoir un aspect laiteux uniforme.
Insulin Human Winthrop Basal ne doit pas être utilisé si tel n'est pas le cas, par exemple si la suspension reste claire ou si des agrégats, des particules ou des flocons apparaissent dans l'insuline ou restent collés à la paroi ou au fond du flacon.
Ces modifications donnent parfois un aspect dépoli au flacon.
Dans ce cas, un nouveau flacon contenant une suspension uniforme doit être utilisé.
Il est également nécessaire d'utiliser un nouveau flacon si les besoins en insuline venaient à changer de façon importante.
Comme toutes les insulines, Insulin Human Winthrop Basal ne doit pas être mélangé avec des solutions contenant des agents réducteurs tels que les thiols et les sulfites.
Il convient de rappeler que les cristaux d'insuline protamine se dissolvent à pH acide.
Mélange des insulines
Insulin Human Winthrop Basal peut être mélangé à toutes les insulines Sanofi-Aventis, mais PAS à celles spécifiquement conçues pour être utilisées dans les pompes à insuline.
De même Insulin Human Winthrop Basal ne doit PAS être mélangé aux insulines d’ origine animale ou à des analogues de l’ insuline.
77 Si deux insulines différentes doivent être aspirées dans la même seringue d’ injection, il est recommandé d'aspirer d'abord l'insuline à durée d'action plus courte afin d'éviter la contamination du flacon par la préparation à durée d'action plus longue.
Il est conseillé d'effectuer l'injection immédiatement après le mélange.
Des insulines de concentration différente (par exemple de 100 UI/ ml et de 40 UI/ ml) ne doivent pas être mélangées.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Allemagne
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 368/ 003 EU/ 1/ 06/ 368/ 004
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Date de première autorisation:
17 janvier 2007
10.
DATE DE MISE A JOUR DU TEXTE
78 1.
DENOMINATION DU MEDICAMENT
Insulin Human Winthrop Basal 100 UI/ ml suspension injectable en cartouche
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque ml contient 100 UI (équivalent à 3,5 mg) d’ insuline humaine.
Chaque cartouche contient 3 ml de suspension injectable, correspondant à 300 UI d'insuline.
Une UI (Unité Internationale) correspond à 0,035 mg d'insuline humaine anhydre.
Insulin Human Winthrop Basal est une suspension d'insuline isophane.
L'insuline humaine est produite par la technique de l'ADN recombinant sur Escherichia coli.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Suspension injectable en cartouche.
Après remise en suspension, suspension d’ aspect blanc laiteux.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Diabète sucré nécessitant un traitement à l'insuline.
4.2 Posologie et mode d' administration
L'objectif glycémique, les préparations d'insuline à utiliser et la posologie de l'insuline (doses et horaires d'administration) doivent être déterminées pour chaque individu, et adaptées au régime alimentaire, à l'activité physique et au mode de vie du patient.
Doses quotidiennes et horaire d' administration
Il n'existe aucune règle fixe concernant la posologie de l'insuline.
Cependant, les besoins moyens en insuline sont souvent de l'ordre de 0,5 à 1,0 UI par kilo de poids corporel par jour.
Les besoins métaboliques de base représentent 40 à 60% du total des besoins quotidiens.
Insulin Human Winthrop Basal est injecté par voie sous-cutanée 45 à 60 minutes avant un repas.
Passage à Insulin Human Winthrop Basal
Un ajustement posologique peut être nécessaire lors du passage d'une préparation d'insuline à une autre.
C'est le cas par exemple lors du passage:
- d'une préparation d'insuline animale (notamment d'origine bovine) à une insuline humaine,
- d'une préparation d'insuline humaine à une autre,
- d'un traitement par l'insuline en solution à un traitement par une insuline de plus longue durée
La nécessité d'ajuster (par exemple de réduire) la dose peut se manifester dès le passage à la nouvelle préparation, ou, au contraire, apparaître progressivement sur une période de plusieurs semaines.
79 Après passage d'une insuline animale à une insuline humaine, une réduction de la posologie peut être nécessaire, en particulier chez les patients:
- déjà équilibrés avec une glycémie relativement faible au moment du passage,
- ayant une tendance à l'hypoglycémie,
- ayant nécessité antérieurement des doses élevées d'insuline du fait de la présence d' anticorps
anti-insuline.
Chez les patients nécessitant des doses élevées d'insuline du fait de la présence d'anticorps anti-insuline, il faut envisager d'effectuer le passage sous surveillance médicale en milieu hospitalier ou dans un cadre de soins similaire.
Ajustement posologique ultérieur
Une amélioration de l'équilibre métabolique peut conduire à une sensibilité accrue à l'insuline, et donc à une réduction des besoins en insuline.
Un ajustement posologique peut également s'avérer nécessaire par exemple en cas de:
- modification du poids corporel du patient,
- modification du mode de vie du patient,
- toute autre circonstance pouvant augmenter la susceptibilité à l'hypo- ou à l'hyperglycémie (voir
rubrique 4.4).
Utilisation chez certains types de patients
En cas d'insuffisance hépatique ou rénale, ainsi que chez les personnes âgées, les besoins en insuline peuvent être diminués (voir rubrique 4.4).
Administration
Insulin Human Winthrop Basal en cartouches a été conçu pour être utilisé avec la gamme OptiPen.
Insulin Human Winthrop Basal est administré par voie sous-cutanée.
Insulin Human Winthrop Basal ne doit jamais être injecté par voie intraveineuse.
L'absorption de l'insuline, et donc l'effet hypoglycémiant d'une dose donnée, peut varier d'un site d'injection à un autre (par exemple la paroi abdominale par rapport à la cuisse).
Dans une même zone d'injection, on doit effectuer une rotation des sites d'injection d'une dose à l'autre.
Pour plus de détails sur la manipulation, voir rubrique 6.6.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l'un des excipients.
Insulin Human Winthrop Basal ne doit pas être administré par voie intraveineuse et ne doit pas être utilisé dans les pompes de perfusion ni dans les pompes à insuline externes ou implantées.
4.4 Mises en garde spéciales et précautions d' emploi
Les patients présentant une hypersensibilité à Insulin Human Winthrop Basal et pour qui il n'existe pas de préparation mieux tolérée ne doivent poursuivre le traitement que sous surveillance médicale stricte et - si nécessaire - en association à un traitement anti-allergique.
Chez les patients présentant une allergie à l'insuline d'origine animale, il est recommandé de procéder à des tests intradermiques avant de passer à Insulin Human Winthrop Basal, en raison de la possibilité de réactions immunologiques croisées.
80 En cas d'insuffisance rénale, les besoins en insuline peuvent être diminués en raison d'une réduction du métabolisme de l'insuline.
Chez les patients âgés, une altération progressive de la fonction rénale peut provoquer une diminution régulière des besoins en insuline.
En cas d'insuffisance hépatique sévère, les besoins en insuline peuvent être diminués en raison d'une réduction de la capacité de néoglycogenèse et d'une réduction du métabolisme de l'insuline.
Si l'équilibre glycémique n'est pas optimal ou si le patient a tendance à présenter des épisodes hyperglycémiques ou hypoglycémiques, il faut d'abord vérifier le respect par le patient du traitement prescrit, les sites et les techniques d'injection et l'ensemble des autres facteurs susceptibles d'augmenter la tendance à l'hyper- ou l'hypoglycémie, avant d'envisager l'ajustement de la dose d'insuline.
Hypoglycémie
Une hypoglycémie peut survenir si la dose d'insuline est trop élevée par rapport aux besoins en insuline.
Il faut être particulièrement prudent et intensifier la surveillance de la glycémie chez les patients pour lesquels les épisodes hypoglycémiques risqueraient d'avoir des conséquences cliniques particulièrement graves, par exemple en cas de sténose serrée des artères coronaires ou carotidiennes (risque de complications cardiaques ou cérébrales de l'hypoglycémie), de même qu'en cas de rétinopathie proliférante, surtout si celle -ci n'est pas traitée par photocoagulation (risque d'amaurose transitoire après une hypoglycémie).
Les patients doivent connaître les circonstances dans lesquelles les symptômes précurseurs de l'hypoglycémie sont atténués.
Les symptômes précurseurs de l'hypoglycémie peuvent être modifiés, atténués ou absents dans certains groupes à risque, à savoir par exemple:
- chez les patients dont l'équilibre glycémique a été nettement amélioré,
- en cas d'installation progressive de l'hypoglycémie,
- chez les patients âgés,
- après passage d’ une insuline animale à une insuline humaine,
- en cas de neuropathie végétative,
- chez les patients diabétiques de longue date,
- chez les patients présentant des troubles psychiatriques,
- chez les patients recevant un traitement associé par certains médicaments (voir rubrique 4.5).
Dans de telles situations, il peut apparaître une hypoglycémie sévère (avec éventuellement perte de conscience) avant que le patient ne se rende compte de l'hypoglycémie.
Si le taux d'hémoglobine glycosylée est normal ou abaissé, la possibilité d'épisodes hypoglycémiques récidivants passés inaperçus (surtout la nuit) doit être évoquée.
Pour réduire le risque d'hypoglycémie, il faut absolument que le patient respecte les consignes posologiques et diététiques, administre correctement l'insuline et connaisse les symptômes de l'hypoglycémie.
Les facteurs qui augmentent la susceptibilité à l'hypoglycémie exigent une surveillance particulièrement stricte et peuvent nécessiter un ajustement posologique.
Ces facteurs sont les suivants, par exemple:
- changement de zone d'injection,
- amélioration de la sensibilité à l'insuline (par exemple, après élimination des facteurs de stress),
- exercice physique inhabituel, majoré ou prolongé,
- maladie intercurrente (par exemple vomissements, diarrhée),
- écarts de régime,
- repas omis,
- prise d'alcool,
- certains troubles non compensés du système endocrinien (par exemple en cas d'hypothyroïdie,
d'hypopituitarisme ou d'insuffisance surrénale),
- administration conjointe de certains autres médicaments.
81 Maladies intercurrentes
Toute maladie intercurrente nécessite un renforcement de la surveillance métabolique.
Il est souvent indiqué de rechercher la présence de corps cétoniques dans les urines et souvent nécessaire d'ajuster les doses d'insuline.
Les besoins en insuline sont souvent accrus.
Les patients diabétiques de type 1 doivent continuer à consommer régulièrement au moins une faible quantité de glucides, même s'ils ne peuvent pas ou presque pas s'alimenter, souffrent de vomissements, etc.
4.5 Interactions avec d'autres médicaments et autres formes d' interactions
Diverses substances affectent le métabolisme du glucose, ce qui peut exiger un ajustement de la dose d'insuline humaine.
Les médicaments susceptibles de provoquer une augmentation de l'effet hypoglycémiant et de la sensibilité à l'hypoglycémie sont, entre autres, les antidiabétiques oraux, les inhibiteurs de l'enzyme de conversion (IEC), le disopyramide, les fibrates, la fluoxétine, les inhibiteurs de la monoamine oxydase (IMAO), la pentoxifylline, le propoxyphène, les salicylés et les antibiotiques de type sulfamides.
Les médicaments susceptibles de réduire l'effet hypoglycémiant sont, entre autres, les corticoïdes, le danazol, le diazoxide, les diurétiques, le glucagon, l'isoniazide, les œ strogènes et progestatifs (par exemple dans les contraceptifs oraux), les phénothiazines, la somatropine, les agents sympathomimétiques (par exemple épinéphrine [adrénaline], salbutamol, terbutaline), les hormones thyroïdiennes, les inhibiteurs de protéase et les antipsychotiques atypiques (par exemple olanzapine et clozapine).
Les bêta-bloquants, la clonidine, les sels de lithium ou l'alcool peuvent soit potentialiser soit atténuer l'effet hypoglycémiant de l'insuline.
La pentamidine peut provoquer une hypoglycémie, parfois suivie d'une hyperglycémie.
D'autre part, sous l'influence d'agents sympatholytiques tels que les bêta-bloquants, la clonidine, la guanéthidine et la réserpine, les signes de réaction adrénergique compensatrice peuvent être atténués, voire absents.
4.6 Grossesse et allaitement
Grossesse
Pour l’ insuline humaine, il n’ existe pas de données sur l’ utilisation de ce médicament chez la femme enceinte.
L'insuline ne traverse pas la barrière placentaire.
Insulin Human Winthrop Basal ne sera prescrit qu’ avec prudence chez la femme enceinte
En cas de diabète préexistant ou de diabète gravidique, il faut impérativement maintenir un bon équilibre métabolique pendant toute la grossesse.
Les besoins en insuline peuvent diminuer au cours du premier trimestre de la grossesse et augmentent généralement pendant le deuxième et le troisième trimestres.
Immédiatement après l'accouchement, les besoins en insuline diminuent rapidement (risque accru d'hypoglycémie).
Une surveillance soigneuse de l'équilibre glycémique est indispensable.
Allaitement
Aucun effet est attendu chez l’ enfant allaité.
Insulin Human Winthrop Basal peut être utilisé au cours de l'allaitement.
Une adaptation de la dose d'insuline et du régime alimentaire peut s'avérer nécessaire pendant l'allaitement.
82 4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Les capacités de concentration et les réflexes peuvent être diminués en cas d'hypoglycémie ou d'hyperglycémie ou, par exemple, en cas de troubles visuels.
Cela peut représenter un risque dans des situations où ces facultés sont de première importance (par exemple la conduite automobile ou l'utilisation de machines).
Les patients doivent être informés des précautions à prendre avant de conduire pour éviter une hypoglycémie, en particulier si les symptômes précurseurs d'hypoglycémie sont absents ou diminués ou si les épisodes d'hypoglycémie sont fréquents.
Il n'est pas recommandé de conduire un véhicule ou d'utiliser des machines dans ces circonstances.
4.8 Effets indésirables
Une hypoglycémie, en général l'effet indésirable le plus fréquent de toute insulinothérapie, peut survenir si les doses d'insuline sont supérieures aux besoins.
Dans les essais cliniques et pendant l’ utilisation depuis la mise sur le marché, la fréquence varie en fonction de la population de patients et de la posologie.
Ainsi, il n’ est pas possible de présenter de fréquence spécifique.
Les épisodes d'hypoglycémie sévère, surtout s'ils sont répétés, peuvent entraîner des lésions neurologiques.
Les épisodes d'hypoglycémie prolongée ou sévère peuvent engager le pronostic vital.
Chez de nombreux patients, les signes et symptômes de neuroglycopénie sont précédés par des signes de réaction adrénergique compensatrice.
En règle générale, plus la chute de la glycémie est importante et rapide, plus le phénomène de réaction adrénergique compensatrice et ses symptômes sont marqués.
Les effets indésirables suivants, rapportés au cours des essais cliniques sont listés ci-dessous par classe de système-organe et par ordre d’ incidence décroissante: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10); peu fréquent (≥ 1/ 1000, < 1/ 100); rare (≥ 1/ 10 000, < 1/ 1000); très rare (< 1/ 10 000); fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
Au sein de chaque fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Affections du système immunitaire
Peu fréquent: choc Fréquence indéterminée: réactions d’ hypersensibilité immédiate (hypotension, œ dème de Quincke, bronchospasme, réactions cutanées généralisées), anticorps anti-insuline.
Les réactions d’ hypersensibilité immédiate à l’ insuline ou aux excipients peuvent menacer le pronostic vital.
L’ administration d’ insuline peut provoquer la formation d’ anticorps anti-insuline.
Dans de rares cas, la présence de ces anticorps anti-insuline peut rendre nécessaire l'ajustement de la dose d'insuline, de manière à corriger une tendance à l'hyperglycémie ou à l' hypoglycémie
Troubles du métabolisme et de la nutrition
Fréquent: œ dème Fréquence indéterminée: rétension sodée
L'insuline peut provoquer une rétention sodée et un œ dème, en particulier si l'équilibre métabolique auparavant médiocre se trouve amélioré par une insulinothérapie intensive.
Affections oculaires
Fréquence indéterminée: rétinopathie proliférante, rétinopathie diabétique, altération de la vision.
83 Un changement prononcé de l'équilibre glycémique peut entraîner une altération transitoire de la vision, due à une atteinte temporaire de la turgescence et de l'index de réfraction du cristallin.
Une amélioration de l'équilibre glycémique à long terme diminue le risque de progression de la rétinopathie diabétique.
Toutefois, une intensification de l'insulinothérapie induisant une amélioration brutale de l'équilibre glycémique peut provoquer une aggravation transitoire de la rétinopathie diabétique.
Affections de la peau et du tissus sous-cutané
Fréquence indéterminée: lipodystrophie
Comme avec toute insulinothérapie, une lipodystrophie peut survenir au site d'injection, ce qui peut retarder la résorption locale de l'insuline.
Une rotation continue des sites d'injection dans une zone donnée peut aider à diminuer ou à éviter ces réactions.
Troubles généraux et anomalies au site d’ administration
Fréquent: réactions au site d’ injection Peu fréquent: urticaire au site d’ injection Fréquence indéterminée: inflammation au site d’ injection, tuméfaction au site d’ injection, douleur au site d’ injection, prurit au site d’ injection, érythème au site d’ injection.
La plupart des réactions mineures aux insulines au site d'injection disparaissent généralement en l'espace de quelques jours à quelques semaines.
4.9 Surdosage
Symptômes
Un surdosage en insuline peut provoquer une hypoglycémie sévère, pouvant se prolonger et menacer le pronostic vital.
Conduite à tenir
On peut généralement traiter les épisodes d'hypoglycémie légère par un apport oral de glucides.
Il peut être nécessaire d'ajuster la posologie du médicament, le régime ou l'activité physique.
Les épisodes plus sévères, s'accompagnant de coma, convulsions ou troubles neurologiques, peuvent être traités par du glucagon par voie intramusculaire ou sous-cutanée ou du glucose concentré par voie intraveineuse.
Etant donné qu'une hypoglycémie peut récidiver après une amélioration clinique apparente, il peut être nécessaire de poursuivre l'apport de glucides et la surveillance.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Antidiabétiques.
Insuline et ses analogues, d'action intermédiaire, code ATC:
A10AC01.
Mode d' action
L' insuline
- abaisse la glycémie et favorise les processus anaboliques, de même qu'elle diminue les
- intensifie le transport du glucose à l'intérieur des cellules ainsi que la formation du glycogène au
niveau des muscles et du foie, et améliore l'utilisation du pyruvate.
Elle inhibe la glycogénolyse et la néoglycogenèse,
- augmente la lipogenèse au niveau du foie et du tissu adipeux et inhibe la lipolyse,
- favorise le transport des acides aminés à l'intérieur des cellules et favorise la synthèse des
- favorise la pénétration intracellulaire du potassium.
Caractéristiques pharmacodynamiques
Insulin Human Winthrop Basal est une suspension d'insuline isophane dont l'action est d'installation progressive et de longue durée.
Son action débute 60 minutes après une injection sous-cutanée, atteint un effet maximal en 3 à 4 heures, et dure 11 à 20 heures.
5.2 Propriétés pharmacocinétiques
Chez le sujet sain, la demi-vie sérique de l'insuline est d'environ 4 à 6 minutes.
Elle est plus longue chez les patients atteints d'insuffisance rénale sévère.
Il faut cependant rappeler que la pharmacocinétique de l'insuline ne reflète pas son action métabolique.
5.3 Données de sécurité préclinique
La toxicité aiguë après administration sous-cutanée a été étudiée chez le rat.
Il n'a pas été décelé d'effets toxiques.
Les études des effets pharmacodynamiques après administration sous-cutanée chez le lapin et le chien ont révélé les réactions hypoglycémiques attendues.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Sulfate de protamine, métacrésol, phénol, chlorure de zinc, phosphate monosodique dihydrogéné dihydraté, glycérol, hydroxyde de sodium, acide chlorhydrique (pour ajustement du pH), eau pour préparations injectables.
6.2 Incompatibilités
Ce médicament ne doit pas être mélangé avec d’ autres médicaments à l’ exception de ceux mentionnés dans la rubrique 6.6.
En ce qui concerne le mélange ou la compatibilité avec les autres insulines, voir rubrique 6.6 Il faut veiller à ne pas introduire d'alcool ni d'autre produit désinfectant dans la suspension d'insuline.
6.3 Durée de conservation
2 ans.
Les cartouches en cours d’ utilisation (dans le stylo à insuline) ou celles emportées en réserve peuvent être conservées jusqu'à 4 semaines maximum, à une température ne dépassant pas 25°C, à l’ abri de la chaleur directe ou de la lumière directe.
85 Le stylo contenant une cartouche ne doit pas être conservé au réfrigérateur.
Le capuchon du stylo doit être remis sur le stylo après chaque injection pour le protéger de la lumière.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (2°C et 8°C).
Ne pas congeler.
S Ne pas mettre Insulin Human Winthrop Basal à côté du compartiment congélateur ou d’ une poche de congélation.
Conserver la cartouche dans l'emballage extérieur afin de la protéger de la lumière.
Cartouches en cours d’ utilisation Pour les précautions de conservation, voir rubrique 6.3.
6.5 Nature et contenu de l'emballage extérieur
3 ml de suspension en cartouche (verre classe 1 incolore), avec un piston (bromobutyle (type 1)), un sertissage (aluminium) et un bouchon (bromobutyle ou bromobutyle laminé polyisoprène (type 1)).
Chaque cartouche contient 3 billes (acier inoxydable).
Disponible en boîtes de 3, 4, 5, 6, 9 ou 10 cartouches.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
Stylo à insuline Les cartouches doivent être utilisées avec un stylo à insuline tel qu'OptiPen ou avec d’ autres stylos compatibles avec les cartouches Insulin Human Winthrop et conformément aux instructions du fabricant du dispositif.
Les instructions du fabricant pour l'utilisation du stylo doivent être soigneusement suivies pour l'insertion de la cartouche, la fixation de l'aiguille d’ injection et l'injection d'insuline.
Si le stylo à insuline est défectueux ou ne fonctionne pas correctement (dû à des défauts mécaniques) il doit être écarté, et un nouveau stylo à insuline doit être utlisé.
En cas de mauvais fonctionnement du stylo (voir le mode d'emploi du stylo), la suspension peut être prélevée de la cartouche à l'aide d'une seringue d’ injection (adaptée à une insuline concentrée à 100 UI/ ml) et injectée.
Cartouches Avant son insertion dans le stylo, Insulin Human Winthrop Basal doit être conservé à température ambiante pendant 1 à 2 heures, puis remise en suspension pour en vérifier le contenu.
La meilleure façon de le faire est d'incliner lentement la cartouche d'avant en arrière (au moins une dizaine de fois).
Chaque cartouche comporte trois petites billes de métal qui facilitent le mélange rapide et efficace du contenu.
Par la suite, après avoir inséré la cartouche dans le stylo, l'insuline doit de nouveau être remise en suspension avant chaque injection.
La meilleure façon de le faire est d'incliner lentement le stylo d'avant en arrière (au moins une dizaine de fois).
Après remise en suspension, le liquide doit avoir un aspect laiteux uniforme.
Insulin Human Winthrop Basal ne doit pas être utilisé si tel n'est pas le cas, par exemple si la suspension reste claire ou si des agrégats, des particules ou des flocons apparaissent dans l'insuline ou restent collés à la paroi ou au fond de la cartouche.
Ces modifications donnent parfois un aspect dépoli à la cartouche.
Dans ce cas, une nouvelle cartouche contenant une suspension uniforme doit être utilisée.
Il est également nécessaire d'utiliser une nouvelle cartouche si les besoins en insuline venaient à changer de façon importante.
86 Les bulles d'air doivent être retirées de la cartouche dans la mesure du possible avant l'injection (voir le mode d'emploi du stylo à insuline).
Les cartouches vides ne doivent pas être reutilisées.
Comme toutes les insulines, Insulin Human Winthrop Basal ne doit pas être mélangé avec des solutions contenant des agents réducteurs tels que les thiols et les sulfites.
Il convient de rappeler que les cristaux d'insuline protamine se dissolvent à pH acide.
Mélange des insulines
Insulin Human Winthrop Basal peut être mélangé à toutes les insulines humaines Sanofi-Aventis, mais PAS à celles spécifiquement conçues pour être utilisées dans les pompes à insuline.
De même, Insulin Human Winthrop Basal ne doit PAS être mélangé aux insulines d'origine animale ou à des analogues de l'insuline.
Les cartouches d’ Insulin Human Winthrop Basal ne sont pas conçues pour permettre de mélanger une autre insuline dans la cartouche.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Allemagne
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 368/ 089 EU/ 1/ 06/ 368/ 022 EU/ 1/ 06/ 368/ 023 EU/ 1/ 06/ 368/ 094 EU/ 1/ 06/ 368/ 099 EU/ 1/ 06/ 368/ 024
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Date de première autorisation:
17 janvier 2007
10.
DATE DE MISE A JOUR DU TEXTE
87 1.
DENOMINATION DU MEDICAMENT
Insulin Human Winthrop Basal 100 UI/ ml suspension injectable en stylo prérempli
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque ml contient 100 UI (équivalent à 3,5 mg) d’ insuline humaine.
Chaque stylo contient 3 ml de suspension injectable, correspondant à 300 UI d'insuline.
Une UI (Unité Internationale) correspond à 0,035 mg d'insuline humaine anhydre.
Insulin Human Winthrop Basal est une suspension d'insuline isophane.
L'insuline humaine est produite par la technique de l'ADN recombinant sur Escherichia coli.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Suspension injectable en stylo prérempli. OptiSet
Après remise en suspension, suspension d’ aspect blanc laiteux.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Diabète sucré nécessitant un traitement à l'insuline.
4.2 Posologie et mode d' administration
L'objectif glycémique, les préparations d'insuline à utiliser et la posologie de l'insuline (doses et horaires d'administration) doivent être déterminées pour chaque individu, et adaptées au régime alimentaire, à l'activité physique et au mode de vie du patient.
Doses quotidiennes et horaire d' administration
Il n'existe aucune règle fixe concernant la posologie de l'insuline.
Cependant, les besoins moyens en insuline sont souvent de l'ordre de 0,5 à 1,0 UI par kilo de poids corporel par jour.
Les besoins métaboliques de base représentent 40 à 60% du total des besoins quotidiens.
Insulin Human Winthrop Basal est injecté par voie sous-cutanée 45 à 60 minutes avant un repas.
OptiSet délivre une dose unitaire allant de 2 UI jusqu'à un maximum de 40 UI.
Passage à Insulin Human Winthrop Basal
Un ajustement posologique peut être nécessaire lors du passage d'une préparation d'insuline à une autre.
C'est le cas par exemple lors du passage:
- d'une préparation d'insuline animale (notamment d'origine bovine) à une insuline humaine,
- d'une préparation d'insuline humaine à une autre,
- d'un traitement par l'insuline en solution à un traitement par une insuline de plus longue durée
La nécessité d'ajuster (par exemple de réduire) la dose peut se manifester dès le passage à la nouvelle préparation, ou, au contraire, apparaître progressivement sur une période de plusieurs semaines.
88 Après passage d'une insuline animale à une insuline humaine, une réduction de la posologie peut être nécessaire, en particulier chez les patients:
- déjà équilibrés avec une glycémie relativement faible au moment du passage,
- ayant une tendance à l'hypoglycémie,
- ayant nécessité antérieurement des doses élevées d'insuline du fait de la présence d' anticorps
anti-insuline.
Chez les patients nécessitant des doses élevées d'insuline du fait de la présence d'anticorps anti-insuline, il faut envisager d'effectuer le passage sous surveillance médicale en milieu hospitalier ou dans un cadre de soins similaire.
Ajustement posologique ultérieur
Une amélioration de l'équilibre métabolique peut conduire à une sensibilité accrue à l'insuline, et donc à une réduction des besoins en insuline.
Un ajustement posologique peut également s'avérer nécessaire par exemple en cas de:
- modification du poids corporel du patient,
- modification du mode de vie du patient,
- toute autre circonstance pouvant augmenter la susceptibilité à l'hypo- ou à l'hyperglycémie (voir
rubrique 4.4).
Utilisation chez certains types de patients
En cas d'insuffisance hépatique ou rénale, ainsi que chez les personnes âgées, les besoins en insuline peuvent être diminués (voir rubrique 4.4).
Administration
Insulin Human Winthrop Basal est administré par voie sous-cutanée.
Insulin Human Winthrop Basal ne doit jamais être injecté par voie intraveineuse.
L'absorption de l'insuline, et donc l'effet hypoglycémiant d'une dose donnée, peut varier d'un site d'injection à un autre (par exemple la paroi abdominale par rapport à la cuisse).
Dans une même zone d'injection, on doit effectuer une rotation des sites d'injection d'une dose à l'autre.
Les Instructions d’ Utilisation mentionnées dans la notice doivent être lues avec attention avant toute utilisation d’ OptiSet.
Pour plus de détails sur la manipulaion, voir rubrique 6.6.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l'un des excipients.
4.4 Mises en garde spéciales et précautions d' emploi
Les patients présentant une hypersensibilité à Insulin Human Winthrop Basal et pour qui il n'existe pas de préparation mieux tolérée ne doivent poursuivre le traitement que sous surveillance médicale stricte et - si nécessaire - en association à un traitement anti-allergique.
Chez les patients présentant une allergie à l'insuline d'origine animale, il est recommandé de procéder à des tests intradermiques avant de passer à Insulin Human Winthrop Basal, en raison de la possibilité de réactions immunologiques croisées.
89 En cas d'insuffisance rénale, les besoins en insuline peuvent être diminués en raison d'une réduction du métabolisme de l'insuline.
Chez les patients âgés, une altération progressive de la fonction rénale peut provoquer une diminution régulière des besoins en insuline.
En cas d'insuffisance hépatique sévère, les besoins en insuline peuvent être diminués en raison d'une réduction de la capacité de néoglycogenèse et d'une réduction du métabolisme de l'insuline.
Si l'équilibre glycémique n'est pas optimal ou si le patient a tendance à présenter des épisodes hyperglycémiques ou hypoglycémiques, il faut d'abord vérifier le respect par le patient du traitement prescrit, les sites et les techniques d'injection et l'ensemble des autres facteurs susceptibles d'augmenter la tendance à l'hyper- ou l'hypoglycémie, avant d'envisager l'ajustement de la dose d'insuline.
Hypoglycémie
Une hypoglycémie peut survenir si la dose d'insuline est trop élevée par rapport aux besoins en insuline.
Il faut être particulièrement prudent et intensifier la surveillance de la glycémie chez les patients pour lesquels les épisodes hypoglycémiques risqueraient d'avoir des conséquences cliniques particulièrement graves, par exemple en cas de sténose serrée des artères coronaires ou carotidiennes (risque de complications cardiaques ou cérébrales de l'hypoglycémie), de même qu'en cas de rétinopathie proliférante, surtout si celle -ci n'est pas traitée par photocoagulation (risque d'amaurose transitoire après une hypoglycémie).
Les patients doivent connaître les circonstances dans lesquelles les symptômes précurseurs de l'hypoglycémie sont atténués.
Les symptômes précurseurs de l'hypoglycémie peuvent être modifiés, atténués ou absents dans certains groupes à risque, à savoir par exemple:
- chez les patients dont l'équilibre glycémique a été nettement amélioré,
- en cas d'installation progressive de l'hypoglycémie,
- chez les patients âgés,
- après passage d’ une insuline animale à une insuline humaine,
- en cas de neuropathie végétative,
- chez les patients diabétiques de longue date,
- chez les patients présentant des troubles psychiatriques,
- chez les patients recevant un traitement associé par certains médicaments (voir rubrique 4.5).
Dans de telles situations, il peut apparaître une hypoglycémie sévère (avec éventuellement perte de conscience) avant que le patient ne se rende compte de l'hypoglycémie.
Si le taux d'hémoglobine glycosylée est normal ou abaissé, la possibilité d'épisodes hypoglycémiques récidivants passés inaperçus (surtout la nuit) doit être évoquée.
Pour réduire le risque d'hypoglycémie, il faut absolument que le patient respecte les consignes posologiques et diététiques, administre correctement l'insuline et connaisse les symptômes de l'hypoglycémie.
Les facteurs qui augmentent la susceptibilité à l'hypoglycémie exigent une surveillance particulièrement stricte et peuvent nécessiter un ajustement posologique.
Ces facteurs sont les suivants, par exemple:
- changement de zone d'injection,
- amélioration de la sensibilité à l'insuline (par exemple, après élimination des facteurs de stress),
- exercice physique inhabituel, majoré ou prolongé,
- maladie intercurrente (par exemple vomissements, diarrhée),
- écarts de régime,
- repas omis,
- prise d'alcool,
- certains troubles non compensés du système endocrinien (par exemple en cas d'hypothyroïdie,
d'hypopituitarisme ou d'insuffisance surrénale),
- administration conjointe de certains autres médicaments.
90 Maladies intercurrentes
Toute maladie intercurrente nécessite un renforcement de la surveillance métabolique.
Il est souvent indiqué de rechercher la présence de corps cétoniques dans les urines et souvent nécessaire d'ajuster les doses d'insuline.
Les besoins en insuline sont souvent accrus.
Les patients diabétiques de type 1 doivent continuer à consommer régulièrement au moins une faible quantité de glucides, même s'ils ne peuvent pas ou presque pas s'alimenter, souffrent de vomissements, etc.
Ils ne doivent jamais arrêter complètement l'insuline.
Manipulation du stylo Les Instructions d’ Utilisation mentionnées dans la notice doivent être lues avec attention avant toute utilisation d’ OptiSet.
OptiSet doit être utilisé tel que recommandé dans ces Instructions d’ Utilisation (voir rubrique 6.6).
4.5 Interactions avec d'autres médicaments et autres formes d' interactions
Diverses substances affectent le métabolisme du glucose, ce qui peut exiger un ajustement de la dose d'insuline humaine.
Les médicaments susceptibles de provoquer une augmentation de l'effet hypoglycémiant et de la sensibilité à l'hypoglycémie sont, entre autres, les antidiabétiques oraux, les inhibiteurs de l'enzyme de conversion (IEC), le disopyramide, les fibrates, la fluoxétine, les inhibiteurs de la monoamine oxydase (IMAO), la pentoxifylline, le propoxyphène, les salicylés et les antibiotiques de type sulfamides.
Les médicaments susceptibles de réduire l'effet hypoglycémiant sont, entre autres, les corticoïdes, le danazol, le diazoxide, les diurétiques, le glucagon, l'isoniazide, les œ strogènes et progestatifs (par exemple contraceptifs oraux), les phénothiazines, la somatropine, les agents sympathomimétiques (par exemple épinéphrine [adrénaline], salbutamol, terbutaline), les hormones thyroïdiennes, les inhibiteurs de protéase et les antipsychotiques atypiques (par exemple olanzapine et clozapine).
Les bêta-bloquants, la clonidine, les sels de lithium ou l'alcool peuvent soit potentialiser soit atténuer l'effet hypoglycémiant de l'insuline.
La pentamidine peut provoquer une hypoglycémie, parfois suivie d'une hyperglycémie.
D'autre part, sous l'influence d'agents sympatholytiques tels que les bêta-bloquants, la clonidine, la guanéthidine et la réserpine, les signes de réaction adrénergique compensatrice peuvent être atténués, voire absents.
4.6 Grossesse et allaitement
Grossesse
Pour l’ insuline humaine, il n’ existe pas de données sur l’ utilisation de ce médicament chez la femme enceinte.
L'insuline ne traverse pas la barrière placentaire.
Insulin Human Winthrop Basal ne sera prescrit qu’ avec prudence chez la femme enceinte
En cas de diabète préexistant ou de diabète gravidique, il faut impérativement maintenir un bon équilibre métabolique pendant toute la grossesse.
Les besoins en insuline peuvent diminuer au cours du premier trimestre de la grossesse et augmentent généralement pendant le deuxième et le troisième trimestres.
Immédiatement après l'accouchement, les besoins en insuline diminuent rapidement (risque accru d'hypoglycémie).
Une surveillance soigneuse de l'équilibre glycémique est indispensable.
Allaitement
91 Aucun effet est attendu chez l’ enfant allaité.
Insulin Human Winthrop Basal peut être utilisé au cours de l'allaitement.
Une adaptation de la dose d'insuline et du régime alimentaire peut s'avérer nécessaire pendant l'allaitement.
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Les capacités de concentration et les réflexes peuvent être diminués en cas d'hypoglycémie ou d'hyperglycémie ou, par exemple, en cas de troubles visuels.
Cela peut représenter un risque dans des situations où ces facultés sont de première importance (par exemple la conduite automobile ou l'utilisation de machines).
Les patients doivent être informés des précautions à prendre avant de conduire pour éviter une hypoglycémie, en particulier si les symptômes précurseurs d'hypoglycémie sont absents ou diminués ou si les épisodes d'hypoglycémie sont fréquents.
Il n'est pas recommandé de conduire un véhicule ou d'utiliser des machines dans ces circonstances.
4.8 Effets indésirables
Une hypoglycémie, en général l'effet indésirable le plus fréquent de toute insulinothérapie, peut survenir si les doses d'insuline sont supérieures aux besoins.
Dans les essais cliniques et pendant l’ utilisation depuis la mise sur le marché, la fréquence varie en fonction de la population de patients et de la posologie.
Ainsi, il n’ est pas possible de présenter de fréquence spécifique.
Les épisodes d'hypoglycémie sévère, surtout s'ils sont répétés, peuvent entraîner des lésions neurologiques.
Les épisodes d'hypoglycémie prolongée ou sévère peuvent engager le pronostic vital.
Chez de nombreux patients, les signes et symptômes de neuroglycopénie sont précédés par des signes de réaction adrénergique compensatrice.
En règle générale, plus la chute de la glycémie est importante et rapide, plus le phénomène de réaction adrénergique compensatrice et ses symptômes sont marqués.
Les effets indésirables suivants, rapportés au cours des essais cliniques sont listés ci-dessous par classe de système-organe et par ordre d’ incidence décroissante: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10); peu fréquent (≥ 1/ 1000, < 1/ 100); rare (≥ 1/ 10 000, < 1/ 1000); très rare (< 1/ 10 000); fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
Au sein de chaque fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Affections du système immunitaire
Peu fréquent: choc Fréquence indéterminée: réactions d’ hypersensibilité immédiate (hypotension, œ dème de Quincke, bronchospasme, réactions cutanées généralisées), anticorps anti-insuline.
Les réactions d’ hypersensibilité immédiate à l’ insuline ou aux excipients peuvent menacer le pronostic vital.
L’ administration d’ insuline peut provoquer la formation d’ anticorps anti-insuline.
Dans de rares cas, la présence de ces anticorps anti-insuline peut rendre nécessaire l'ajustement de la dose d'insuline, de manière à corriger une tendance à l'hyperglycémie ou à l' hypoglycémie
Troubles du métabolisme et de la nutrition
Fréquent: œ dème Fréquence indéterminée: rétension sodée
L'insuline peut provoquer une rétention sodée et un œ dème, en particulier si l'équilibre métabolique auparavant médiocre se trouve amélioré par une insulinothérapie intensive.
92 Affections oculaires
Fréquence indéterminée: rétinopathie proliférante, rétinopathie diabétique, altération de la vision.
Un changement prononcé de l'équilibre glycémique peut entraîner une altération transitoire de la vision, due à une atteinte temporaire de la turgescence et de l'index de réfraction du cristallin.
Une amélioration de l'équilibre glycémique à long terme diminue le risque de progression de la rétinopathie diabétique.
Toutefois, une intensification de l'insulinothérapie induisant une amélioration brutale de l'équilibre glycémique peut provoquer une aggravation transitoire de la rétinopathie diabétique.
Affections de la peau et du tissus sous-cutané
Fréquence indéterminée: lipodystrophie
Comme avec toute insulinothérapie, une lipodystrophie peut survenir au site d'injection, ce qui peut retarder la résorption locale de l'insuline.
Une rotation continue des sites d'injection dans une zone donnée peut aider à diminuer ou à éviter ces réactions.
Troubles généraux et anomalies au site d’ administration
Fréquent: réactions au site d’ injection Peu fréquent: urticaire au site d’ injection Fréquence indéterminée: inflammation au site d’ injection, tuméfaction au site d’ injection, douleur au site d’ injection, prurit au site d’ injection, érythème au site d’ injection.
La plupart des réactions mineures aux insulines au site d'injection disparaissent généralement en l'espace de quelques jours à quelques semaines.
4.9 Surdosage
Symptômes
Un surdosage en insuline peut provoquer une hypoglycémie sévère, pouvant se prolonger et menacer le pronostic vital.
Conduite à tenir
On peut généralement traiter les épisodes d'hypoglycémie légère par un apport oral de glucides.
Il peut être nécessaire d'ajuster la posologie du médicament, le régime ou l'activité physique.
Les épisodes plus sévères, s'accompagnant de coma, convulsions ou troubles neurologiques, peuvent être traités par du glucagon par voie intramusculaire ou sous-cutanée ou du glucose concentré par voie intraveineuse.
Etant donné qu'une hypoglycémie peut récidiver après une amélioration clinique apparente, il peut être nécessaire de poursuivre l'apport de glucides et la surveillance.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Antidiabétiques.
Insuline et ses analogues, d'action intermédiaire, code ATC:
A10AC01.
93 Mode d' action
L' insuline
- abaisse la glycémie et favorise les processus anaboliques, de même qu'elle diminue les
- intensifie le transport du glucose à l'intérieur des cellules ainsi que la formation du glycogène au
niveau des muscles et du foie, et améliore l'utilisation du pyruvate.
Elle inhibe la glycogénolyse et la néoglycogenèse,
- augmente la lipogenèse au niveau du foie et du tissu adipeux et inhibe la lipolyse,
- favorise le transport des acides aminés à l'intérieur des cellules et favorise la synthèse des
- favorise la pénétration intracellulaire du potassium.
Caractéristiques pharmacodynamiques
Insulin Human Winthrop Basal est une suspension d'insuline isophane dont l'action est d'installation progressive et de longue durée.
Son action débute 60 minutes après une injection sous-cutanée, atteint un effet maximal en 3 à 4 heures, et dure 11 à 20 heures.
5.2 Propriétés pharmacocinétiques
Chez le sujet sain, la demi-vie sérique de l'insuline est d'environ 4 à 6 minutes.
Elle est plus longue chez les patients atteints d'insuffisance rénale sévère.
Il faut cependant rappeler que la pharmacocinétique de l'insuline ne reflète pas son action métabolique.
5.3 Données de sécurité préclinique
La toxicité aiguë après administration sous-cutanée a été étudiée chez le rat.
Il n'a pas été décelé d'effets toxiques.
Les études des effets pharmacodynamiques après administration sous-cutanée chez le lapin et le chien ont révélé les réactions hypoglycémiques attendues.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Sulfate de protamine, métacrésol, phénol, chlorure de zinc, phosphate monosodique dihydrogéné dihydraté, glycérol, hydroxyde de sodium, acide chlorhydrique (pour ajustement du pH), eau pour préparations injectables.
6.2 Incompatibilités
Ce médicament ne doit pas être mélangé avec d’ autres médicaments à l’ exception de ceux mentionnés dans la rubrique 6.6.
En ce qui concerne le mélange ou la compatibilité avec les autres insulines, voir rubrique 6.6.
Il faut veiller à ne pas introduire d'alcool ni d'autre produit désinfectant dans la suspension d'insuline.
6.3 Durée de conservation
2 ans.
Le stylo en cours d’ utilisation ou celui emporté en réserve peut être conservé jusqu’ à 4 semaines maximum, à une température ne dépassant pas 25°C, à l’ abri de la chaleur directe ou de la lumière directe..
Les stylos en cours d’ utilisation ne doivent pas être conservés au réfrigérateur.
Le capuchon du stylo doit être remis sur le stylo après chaque injection pour le protéger de la lumière.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (2°C - 8°C).
Ne pas congeler.
Ne pas mettre Insulin Human Winthrop Basal à côté du compartiment congélateur ou d’ une poche de congélation.
Conserver le stylo pré-rempli dans l'emballage extérieur à l’ abri de la lumière.
Pour les précautions de conservation, voir rubrique 6.3.
6.5 Nature et contenu de l'emballage extérieur
3 ml de suspension en cartouche (verre classe 1 incolore), avec un piston (bromobutyle (type 1)), un sertissage (aluminium) et un bouchon (bromobutyle ou bromobutyle laminé polyisoprène (type 1)).
La cartouche est scellée dans un stylo injecteur jetable.
Les aiguilles ne sont pas fournies dans la boîte.
Chaque cartouche contient 3 billes (acier inoxydable).
Disponible en boîtes de 3, 4, 5, 6, 9 ou 10 stylos.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
Avant la première utilisation, Insulin Human Winthrop Basal doit être conservé à température ambiante pendant 1 à 2 heures, puis remis en suspension pour en vérifier le contenu.
La meilleure façon de le faire est d'incliner lentement le stylo d'avant en arrière (au moins une dizaine de fois).
Chaque cartouche comporte trois petites billes de métal qui facilitent le mélange rapide et efficace du contenu.
Par la suite, l'insuline doit de nouveau être remise en suspension avant chaque injection.
Après remise en suspension, le liquide doit avoir un aspect laiteux uniforme.
Insulin Human Winthrop Basal ne doit pas être utilisé si tel n'est pas le cas, par exemple si la suspension reste claire ou si des agrégats, des particules ou des flocons apparaissent dans l'insuline ou restent collés à la paroi ou au fond de la cartouche.
Ces modifications donnent parfois un aspect dépoli à la cartouche.
Dans ce cas, un nouveau stylo contenant une suspension uniforme doit être utilisé.
Il est également nécessaire d'utiliser un nouveau stylo si les besoins en insuline venaient à changer de façon importante.
Les stylos vides ne doivent jamais être réutilisés et devront être jetés de manière appropriée.
Afin de prévenir la transmission éventuelle de maladies, chaque stylo ne doit être utilisé que par un seul patient.
Comme toutes les insulines, Insulin Human Winthrop Basal ne doit pas être mélangé avec des solutions contenant des agents réducteurs tels que les thiols et les sulfites.
Il convient de rappeler que les cristaux d'insuline protamine se dissolvent à pH acide.
Mélange des insulines
Insulin Human Winthrop Basal ne doit pas être mélangé à d'autres insulines ou à des analogues de l'insuline.
95 Manipulation du stylo
Les instructions d’ utilisation mentionnées dans la notice doivent être lues avec attention avant toute utilisation d’ OptiSet.
Corps du stylo
Capuchon du stylo
Aiguille du stylo (non incluse) Film protecteur
Réservoir d’ insuline Piston noir
Nom de l’ insuline et code couleur
Flèche indicatrice de la dose
Marque colorée
Echelle indicatrice de l’ insuline
Capuchon
Aiguille
Joint en
Sélecteur
Bouton
Capuchon
résiduelle
extérieur de
intérieur de
caoutchouc
de dose d’ injection
l’ aiguille
l’ aiguille
Schéma du stylo
Informations importantes pour l’ utilisation d’ OptiSet: • Toujours fixer une nouvelle aiguille avant chaque utilisation.
Utiliser uniquement les aiguilles compatibles avec OptiSet. • Toujours effectuer un test de sécurité avant chaque injection. • Si un nouvel OptiSet est utilisé, le test initial de sécurité doit être effectué avec les 8 unités préselectionnées par le fabricant. • Le sélecteur de dose ne peut être tourné que dans un seul sens. • Ne jamais tourner le sélecteur de dose (changement de dose) après avoir tiré le bouton d’ injection. • Ce stylo est stylo est réservé à l’ utilisation d’ un patient.
Il ne doit pas être partagé entre plusieurs personnes. • Si l’ injection est faite par tiers, des précautions particulières doivent être prises par cette personne afin d’ éviter toute blessure accidentelle avec l’ aiguille ainsi que tout risque de transmission infectieuse. • Ne jamais utiliser OptiSet si il est endommagé ou s’ il pas certain qu’ il fonctionne correctement. • Toujours avoir un OptiSet de rechange au cas où l’ OptiSet serait endommagé ou perdu.
Instructions de conservation
Se reporter à la rubrique 6.4 de cette notice pour les instructions de conservation d’ OptiSet.
Si OptiSet est conservé au frais, il devrait être sorti 1 à 2 heures avant l’ injection pour lui permettre de se réchauffer.
L’ injection d’ une insuline froide est plus douloureuse.
L’ OptiSet usagé doit être jeté conformément aux consignes de vos autorités locales.
Entretien
OptiSet doit être à l’ abri de la poussière et de la saleté
L’ extérieur de l’ OptiSet peut être nettoyé en l’ essuyant avec un linge humide.
Ne pas faire tremper, laver ou lubrifier le stylo, cela peut l’ endommager
OptiSet est conçu pour fonctionner avec précision et en toute sécurité.
Il doit être manipulé avec précautions.
Eviter les situations où OptiSet peut être endommagé.
S’ il est possible que l’ OptiSet ait pu être endommagé, utiliser un nouveau stylo.
96 Etape 1.
Vérifier et mélanger l' insuline
Après avoir retiré le capuchon du stylo, vérifier les mentions portées sur le stylo et le réservoir d’ insuline afin de s’ assurer qu’ il s’ agit de la bonne insuline.
L’ insuline doit être mélangée en retournant l’ OptiSet doucement du haut vers le bas au moins 10 fois.
L’ apparence de l’ insuline doit être vérifiée: la suspension d’ insuline doit avoir un aspect blanc laiteux uniforme.
Etape 2.
Fixer l' aiguille
L'aiguille doit être soigneusement fixée de façon bien droite sur le stylo.
Etape 3.
Effectuer un test de sécurité
injection, un test de sécurité doit être effectué.
Avec un OptiSet neuf et n’ ayant jamais servi, une dose de 8 unités est déjà présélectionnée par le fabricant, pour le premier test de sécurité.
Avec un OptiSet en cours d’ utilisation, sélectionnez une dose de 2 unités en tournant le sélecteur de dose dans le sens des aiguilles d’ une montre jusqu’ à ce que la flèche indicatrice de la dose indique le chiffre 2.
Le sélecteur de dose ne peut tourner que dans un seul sens.
Tirer à fond le bouton d’ injection afin de charger la dose.
Ne jamais tourner le sélecteur de dose après avoir tiré le bouton d’ injection
Les capuchons extérieur et intérieur de l'aiguille doivent être retirés.
Conserver le capuchon extérieur pour retirer l’ aiguille usagée.
Afin que toute éventuelle bulle d’ air remonte vers l’ aiguille, le réservoir d’ insuline doit être tapoté avec le doigt tout en maintenant le stylo avec l’ aiguille pointée vers le haut.
Le bouton d'injection doit alors être poussé à fond.
Si l’ insuline a été expulsée à l'extrémité de l’ aiguille, alors le stylo et l’ aiguille fonctionnent correctement.
Si aucune insuline n’ apparaît à l’ extrémité de l’ aiguille, répéter l'étape 3 deux fois de plus jusqu’ à ce que de l’ insuline apparaisse à l'extrémité de l'aiguille.
Si l’ insuline ne sort toujours pas, changer l’ aiguille car elle peut être bouchée et ré-essayer.
Si l’ insuline ne sort pas après le changement de l’ aiguille, l’ OptiSet est peut être endommagé.
Ne pas utiliser cet OptiSet.
Etape 4.
La sélection
de la dose s'effectue par intervalles de 2 unités, d’ un minimum de 2 unités à un maximum
Si une dose supérieure à 40 unités est souhaitée, elle devra être administrée en deux ou plus de deux injections.
Vérifier qu’ il y a suffisamment d’ insuline pour la dose.
L’ échelle indicatrice de l’ insuline résiduelle figurant sur le réservoir transparent d’ insuline indique approximativement combien d’ insuline reste dans l’ OptiSet.
Cette échelle ne doit pas être utilisée pour sélectionner la dose d’ insuline.
Si le piston noir se trouve au début de la marque colorée, alors il y a environ 40 unités d’ insuline disponible.
Si le piston noir se trouve à la fin de la marque colorée, alors il y a environ 20 unités d’ insuline disponible.
97 Le sélecteur de dose doit être tourné dans le sens des aiguilles d’ une montre jusqu’ à ce que la flèche indicatrice de la dose indique la dose souhaitée.
Etape 5.
Charger la dose d' insuline
Le bouton d’ injection doit être tiré aussi loin que possible pour charger le stylo.
Vérifier si la dose sélectionnée est complètement chargée.
Noter que le bouton d’ injection sort seulement aussi loin que la quantité d’ insuline restant dans le réservoir.
Le bouton d’ injection permet de vérifier la dose réellement chargée et doit être maintenu sous tension pendant cette vérification.
Le dernier trait gras visible sur le bouton d’ injection indique la quantité d’ insuline chargée.
Lorsque le bouton d’ injection est maintenu tiré, seul le haut de ce trait gras est visible.
Etape 6.
Injecter la dose
Le patient doit être éduqué sur les techniques d'injection par son professionnel de santé.
L'aiguille doit être introduite dans la peau.
Le bouton d'injection doit être enfoncé à fond.
On entend alors un déclic qui s’ arrête lorsque le bouton d’ injection a été complètement poussé.
Le bouton d'injection doit ensuite être maintenu enfoncé pendant 10 secondes avant de retirer l'aiguille de la peau.
Ceci garantit que la dose entière a été injectée.
Etape 7.
Retirer et jeter l’ aiguille
injection, l'aiguille doit être retirée et jetée.
contamination et/ ou infection, d’ entrée d’ air dans le réservoir d’ insuline et des fuites d’ insuline qui peuvent être à l’ origine de doses inexactes.
Les aiguilles ne doivent pas être réutilisées.
Le capuchon du stylo doit être replacé sur le stylo.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Allemagne
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 368/ 089 EU/ 1/ 06/ 368/ 022 EU/ 1/ 06/ 368/ 023 EU/ 1/ 06/ 368/ 094 EU/ 1/ 06/ 368/ 099 EU/ 1/ 06/ 368/ 024
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Date de première autorisation:
17 janvier 2007
10.
DATE DE MISE A JOUR DU TEXTE
98 1.
DENOMINATION DU MEDICAMENT
Insulin Human Winthrop Basal 100 UI/ ml suspension injectable en cartouche
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque ml 100 UI (équivalent à 3,5 mg) d’ insuline humaine.
Chaque cartouche contient 3 ml de suspension injectable, correspondant à 300 UI d'insuline.
Une UI (Unité Internationale) correspond à 0,035 mg d'insuline humaine anhydre.
Insulin Human Winthrop Basal est une suspension d'insuline isophane.
L'insuline humaine est produite par la technique de l'ADN recombinant sur Escherichia coli.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Suspension injectable en cartouche pour OptiClik.
Après remise en suspension, suspension d’ aspect blanc laiteux.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Diabète sucré nécessitant un traitement à l'insuline.
4.2 Posologie et mode d' administration
L'objectif glycémique, les préparations d'insuline à utiliser et la posologie de l'insuline (doses et horaires d'administration) doivent être déterminées pour chaque individu, et adaptées au régime alimentaire, à l'activité physique et au mode de vie du patient.
Doses quotidiennes et horaire d' administration
Il n'existe aucune règle fixe concernant la posologie de l'insuline.
Cependant, les besoins moyens en insuline sont souvent de l'ordre de 0,5 à 1,0 UI par kilo de poids corporel par jour.
Les besoins métaboliques de base représentent 40 à 60% du total des besoins quotidiens.
Insulin Human Winthrop Basal est injecté par voie sous-cutanée 45 à 60 minutes avant un repas.
Passage à Insulin Human Winthrop Basal
Un ajustement posologique peut être nécessaire lors du passage d'une préparation d'insuline à une autre.
C'est le cas par exemple lors du passage:
- d'une préparation d'insuline animale (notamment d'origine bovine) à une insuline humaine,
- d'une préparation d'insuline humaine à une autre,
- d'un traitement par l'insuline en solution à un traitement par une insuline de plus longue durée
La nécessité d'ajuster (par exemple de réduire) la dose peut se manifester dès le passage à la nouvelle préparation, ou, au contraire, apparaître progressivement sur une période de plusieurs semaines.
99 Après passage d'une insuline animale à une insuline humaine, une réduction de la posologie peut être nécessaire, en particulier chez les patients:
- déjà équilibrés avec une glycémie relativement faible au moment du passage,
- ayant une tendance à l'hypoglycémie,
- ayant nécessité antérieurement des doses élevées d'insuline du fait de la présence d' anticorps
anti-insuline.
Chez les patients nécessitant des doses élevées d'insuline du fait de la présence d'anticorps anti-insuline, il faut envisager d'effectuer le passage sous surveillance médicale en milieu hospitalier ou dans un cadre de soins similaire.
Ajustement posologique ultérieur
Une amélioration de l'équilibre métabolique peut conduire à une sensibilité accrue à l'insuline, et donc à une réduction des besoins en insuline.
Un ajustement posologique peut également s'avérer nécessaire par exemple en cas de:
- modification du poids corporel du patient,
- modification du mode de vie du patient,
- toute autre circonstance pouvant augmenter la susceptibilité à l'hypo- ou à l'hyperglycémie (voir
rubrique 4.4).
Utilisation chez certains types de patients
En cas d'insuffisance hépatique ou rénale, ainsi que chez les personnes âgées, les besoins en insuline peuvent être diminués (voir rubrique 4.4).
Administration
Insulin Human Winthrop Basal en cartouches pour OptiClik a été conçu pour être utilisé avec OptiClik uniquement.
Insulin Human Winthrop Basal est administré par voie sous-cutanée.
Insulin Human Winthrop Basal ne doit jamais être injecté par voie intraveineuse.
L'absorption de l'insuline, et donc l'effet hypoglycémiant d'une dose donnée, peut varier d'un site d'injection à un autre (par exemple la paroi abdominale par rapport à la cuisse).
Dans une même zone d'injection, on doit effectuer une rotation des sites d'injection d'une dose à l'autre.
Pour plus de détails sur la manipulation, voir rubrique 6.6.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l'un des excipients.
Insulin Human Winthrop Basal ne doit pas être administré par voie intraveineuse et ne doit pas être utilisé dans les pompes de perfusion ni dans les pompes à insuline externes ou implantées.
4.4 Mises en garde spéciales et précautions d' emploi
Les patients présentant une hypersensibilité à Insulin Human Winthrop Basal et pour qui il n'existe pas de préparation mieux tolérée ne doivent poursuivre le traitement que sous surveillance médicale stricte et - si nécessaire - en association à un traitement anti-allergique.
Chez les patients présentant une allergie à l'insuline d'origine animale, il est recommandé de procéder à des tests intradermiques avant de passer à Insulin Human Winthrop Basal, en raison de la possibilité de réactions immunologiques croisées.
100 En cas d'insuffisance rénale, les besoins en insuline peuvent être diminués en raison d'une réduction du métabolisme de l'insuline.
Chez les patients âgés, une altération progressive de la fonction rénale peut provoquer une diminution régulière des besoins en insuline.
En cas d'insuffisance hépatique sévère, les besoins en insuline peuvent être diminués en raison d'une réduction de la capacité de néoglycogenèse et d'une réduction du métabolisme de l'insuline.
Si l'équilibre glycémique n'est pas optimal ou si le patient a tendance à présenter des épisodes hyperglycémiques ou hypoglycémiques, il faut d'abord vérifier le respect par le patient du traitement prescrit, les sites et les techniques d'injection et l'ensemble des autres facteurs susceptibles d'augmenter la tendance à l'hyper- ou l'hypoglycémie, avant d'envisager l'ajustement de la dose d'insuline.
Hypoglycémie
Une hypoglycémie peut survenir si la dose d'insuline est trop élevée par rapport aux besoins en insuline.
Il faut être particulièrement prudent et intensifier la surveillance de la glycémie chez les patients pour lesquels les épisodes hypoglycémiques risqueraient d'avoir des conséquences cliniques particulièrement graves, par exemple en cas de sténose serrée des artères coronaires ou carotidiennes (risque de complications cardiaques ou cérébrales de l'hypoglycémie), de même qu'en cas de rétinopathie proliférante, surtout si celle -ci n'est pas traitée par photocoagulation (risque d'amaurose transitoire après une hypoglycémie).
Les patients doivent connaître les circonstances dans lesquelles les symptômes précurseurs de l'hypoglycémie sont atténués.
Les symptômes précurseurs de l'hypoglycémie peuvent être modifiés, atténués ou absents dans certains groupes à risque, à savoir par exemple:
- chez les patients dont l'équilibre glycémique a été nettement amélioré,
- en cas d'installation progressive de l'hypoglycémie,
- chez les patients âgés,
- après passage d’ une insuline animale à une insuline humaine,
- en cas de neuropathie végétative,
- chez les patients diabétiques de longue date,
- chez les patients présentant des troubles psychiatriques,
- chez les patients recevant un traitement associé par certains médicaments (voir rubrique 4.5).
Dans de telles situations, il peut apparaître une hypoglycémie sévère (avec éventuellement perte de conscience) avant que le patient ne se rende compte de l'hypoglycémie.
Si le taux d'hémoglobine glycosylée est normal ou abaissé, la possibilité d'épisodes hypoglycémiques récidivants passés inaperçus (surtout la nuit) doit être évoquée.
Pour réduire le risque d'hypoglycémie, il faut absolument que le patient respecte les consignes posologiques et diététiques, administre correctement l'insuline et connaisse les symptômes de l'hypoglycémie.
Les facteurs qui augmentent la susceptibilité à l'hypoglycémie exigent une surveillance particulièrement stricte et peuvent nécessiter un ajustement posologique.
Ces facteurs sont les suivants, par exemple:
- changement de zone d'injection,
- amélioration de la sensibilité à l'insuline (par exemple, après élimination des facteurs de stress),
- exercice physique inhabituel, majoré ou prolongé,
- maladie intercurrente (par exemple vomissements, diarrhée),
- écarts de régime,
- repas omis,
- prise d'alcool,
- certains troubles non compensés du système endocrinien (par exemple en cas d'hypothyroïdie,
d'hypopituitarisme ou d'insuffisance surrénale),
- administration conjointe de certains autres médicaments.
Maladies intercurrentes
Toute maladie intercurrente nécessite un renforcement de la surveillance métabolique.
Il est souvent indiqué de rechercher la présence de corps cétoniques dans les urines et souvent nécessaire d'ajuster les doses d'insuline.
Les besoins en insuline sont souvent accrus.
Les patients diabétiques de type 1 doivent continuer à consommer régulièrement au moins une faible quantité de glucides, même s'ils ne peuvent pas ou presque pas s'alimenter, souffrent de vomissements, etc.
4.5 Interactions avec d'autres médicaments et autres formes d' interactions
Diverses substances affectent le métabolisme du glucose, ce qui peut exiger un ajustement de la dose d'insuline humaine.
Les médicaments susceptibles de provoquer une augmentation de l'effet hypoglycémiant et de la sensibilité à l'hypoglycémie sont, entre autres, les antidiabétiques oraux, les inhibiteurs de l'enzyme de conversion (IEC), le disopyramide, les fibrates, la fluoxétine, les inhibiteurs de la monoamine oxydase (IMAO), la pentoxifylline, le propoxyphène, les salicylés et les antibiotiques de type sulfamides.
Les médicaments susceptibles de réduire l'effet hypoglycémiant sont, entre autres, les corticoïdes, le danazol, le diazoxide, les diurétiques, le glucagon, l'isoniazide, les œ strogènes et progestatifs (par exemple dans les contraceptifs oraux), les phénothiazines, la somatropine, les agents sympathomimétiques (par exemple épinéphrine [adrénaline], salbutamol, terbutaline), les hormones thyroïdiennes, les inhibiteurs de protéase et les antipsychotiques atypiques (par exemple olanzapine et clozapine).
Les bêta-bloquants, la clonidine, les sels de lithium ou l'alcool peuvent soit potentialiser soit atténuer l'effet hypoglycémiant de l'insuline.
La pentamidine peut provoquer une hypoglycémie, parfois suivie d'une hyperglycémie.
D'autre part, sous l'influence d'agents sympatholytiques tels que les bêta-bloquants, la clonidine, la guanéthidine et la réserpine, les signes de réaction adrénergique compensatrice peuvent être atténués, voire absents.
4.6 Grossesse et allaitement
Grossesse
Pour l’ insuline humaine, il n’ existe pas de données sur l’ utilisation de ce médicament chez la femme enceinte.
L'insuline ne traverse pas la barrière placentaire.
Insulin Human Winthrop Basal ne sera prescrit qu’ avec prudence chez la femme enceinte
En cas de diabète préexistant ou de diabète gravidique, il faut impérativement maintenir un bon équilibre métabolique pendant toute la grossesse.
Les besoins en insuline peuvent diminuer au cours du premier trimestre de la grossesse et augmentent généralement pendant le deuxième et le troisième trimestres.
Immédiatement après l'accouchement, les besoins en insuline diminuent rapidement (risque accru d'hypoglycémie).
Une surveillance soigneuse de l'équilibre glycémique est indispensable.
Allaitement
Aucun effet est attendu chez l’ enfant allaité.
Insulin Human Winthrop Basal peut être utilisé au cours de l'allaitement.
Une adaptation de la dose d'insuline et du régime alimentaire peut s'avérer nécessaire pendant l'allaitement.
102 4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Les capacités de concentration et les réflexes peuvent être diminués en cas d'hypoglycémie ou d'hyperglycémie ou, par exemple, en cas de troubles visuels.
Cela peut représenter un risque dans des situations où ces facultés sont de première importance (par exemple la conduite automobile ou l'utilisation de machines).
Les patients doivent être informés des précautions à prendre avant de conduire pour éviter une hypoglycémie, en particulier si les symptômes précurseurs d'hypoglycémie sont absents ou diminués ou si les épisodes d'hypoglycémie sont fréquents.
Il n'est pas recommandé de conduire un véhicule ou d'utiliser des machines dans ces circonstances.
4.8 Effets indésirables
Une hypoglycémie, en général l'effet indésirable le plus fréquent de toute insulinothérapie, peut survenir si les doses d'insuline sont supérieures aux besoins.
Dans les essais cliniques et pendant l’ utilisation depuis la mise sur le marché, la fréquence varie en fonction de la population de patients et de la posologie.
Ainsi, il n’ est pas possible de présenter de fréquence spécifique.
Les épisodes d'hypoglycémie sévère, surtout s'ils sont répétés, peuvent entraîner des lésions neurologiques.
Les épisodes d'hypoglycémie prolongée ou sévère peuvent engager le pronostic vital.
Chez de nombreux patients, les signes et symptômes de neuroglycopénie sont précédés par des signes de réaction adrénergique compensatrice.
En règle générale, plus la chute de la glycémie est importante et rapide, plus le phénomène de réaction adrénergique compensatrice et ses symptômes sont marqués.
Les effets indésirables suivants, rapportés au cours des essais cliniques sont listés ci-dessous par classe de système-organe et par ordre d’ incidence décroissante: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10); peu fréquent (≥ 1/ 1000, < 1/ 100); rare (≥ 1/ 10 000, < 1/ 1000); très rare (< 1/ 10 000); fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
Au sein de chaque fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Affections du système immunitaire
Peu fréquent: choc Fréquence indéterminée: réactions d’ hypersensibilité immédiate (hypotension, œ dème de Quincke, bronchospasme, réactions cutanées généralisées), anticorps anti-insuline.
Les réactions d’ hypersensibilité immédiate à l’ insuline ou aux excipients peuvent menacer le pronostic vital.
L’ administration d’ insuline peut provoquer la formation d’ anticorps anti-insuline.
Dans de rares cas, la présence de ces anticorps anti-insuline peut rendre nécessaire l'ajustement de la dose d'insuline, de manière à corriger une tendance à l'hyperglycémie ou à l' hypoglycémie
Troubles du métabolisme et de la nutrition
Fréquent: œ dème Fréquence indéterminée: rétension sodée
L'insuline peut provoquer une rétention sodée et un œ dème, en particulier si l'équilibre métabolique auparavant médiocre se trouve amélioré par une insulinothérapie intensive.
Affections oculaires
103 Fréquence indéterminée: rétinopathie proliférante, rétinopathie diabétique, altération de la vision.
Un changement prononcé de l'équilibre glycémique peut entraîner une altération transitoire de la vision, due à une atteinte temporaire de la turgescence et de l'index de réfraction du cristallin.
Une amélioration de l'équilibre glycémique à long terme diminue le risque de progression de la rétinopathie diabétique.
Toutefois, une intensification de l'insulinothérapie induisant une amélioration brutale de l'équilibre glycémique peut provoquer une aggravation transitoire de la rétinopathie diabétique.
Affections de la peau et du tissus sous-cutané
Fréquence indéterminée: lipodystrophie
Comme avec toute insulinothérapie, une lipodystrophie peut survenir au site d'injection, ce qui peut retarder la résorption locale de l'insuline.
Une rotation continue des sites d'injection dans une zone donnée peut aider à diminuer ou à éviter ces réactions.
Troubles généraux et anomalies au site d’ administration
Fréquent: réactions au site d’ injection Peu fréquent: urticaire au site d’ injection Fréquence indéterminée: inflammation au site d’ injection, tuméfaction au site d’ injection, douleur au site d’ injection, prurit au site d’ injection, érythème au site d’ injection.
La plupart des réactions mineures aux insulines au site d'injection disparaissent généralement en l'espace de quelques jours à quelques semaines.
4.9 Surdosage
Symptômes
Un surdosage en insuline peut provoquer une hypoglycémie sévère, pouvant se prolonger et menacer le pronostic vital.
Conduite à tenir
On peut généralement traiter les épisodes d'hypoglycémie légère par un apport oral de glucides.
Il peut être nécessaire d'ajuster la posologie du médicament, le régime ou l'activité physique.
Les épisodes plus sévères, s'accompagnant de coma, convulsions ou troubles neurologiques, peuvent être traités par du glucagon par voie intramusculaire ou sous-cutanée ou du glucose concentré par voie intraveineuse.
Etant donné qu'une hypoglycémie peut récidiver après une amélioration clinique apparente, il peut être nécessaire de poursuivre l'apport de glucides et la surveillance.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Antidiabétiques.
Insuline et ses analogues, d'action intermédiaire, code ATC:
A10AC01.
104 Mode d' action
L' insuline
- abaisse la glycémie et favorise les processus anaboliques, de même qu'elle diminue les
- intensifie le transport du glucose à l'intérieur des cellules ainsi que la formation du glycogène au
niveau des muscles et du foie, et améliore l'utilisation du pyruvate.
Elle inhibe la glycogénolyse et la néoglycogenèse,
- augmente la lipogenèse au niveau du foie et du tissu adipeux et inhibe la lipolyse,
- favorise le transport des acides aminés à l'intérieur des cellules et favorise la synthèse des
- favorise la pénétration intracellulaire du potassium.
Caractéristiques pharmacodynamiques
Insulin Human Winthrop Basal est une suspension d'insuline isophane dont l'action est d'installation progressive et de longue durée.
Son action débute 60 minutes après une injection sous-cutanée, atteint un effet maximal en 3 à 4 heures, et dure 11 à 20 heures.
5.2 Propriétés pharmacocinétiques
Chez le sujet sain, la demi-vie sérique de l'insuline est d'environ 4 à 6 minutes.
Elle est plus longue chez les patients atteints d'insuffisance rénale sévère.
Il faut cependant rappeler que la pharmacocinétique de l'insuline ne reflète pas son action métabolique.
5.3 Données de sécurité préclinique
La toxicité aiguë après administration sous-cutanée a été étudiée chez le rat.
Il n'a pas été décelé d'effets toxiques.
Les études des effets pharmacodynamiques après administration sous-cutanée chez le lapin et le chien ont révélé les réactions hypoglycémiques attendues.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Sulfate de protamine, métacrésol, phénol, chlorure de zinc, phosphate monosodique dihydrogéné dihydraté, glycérol, hydroxyde de sodium, acide chlorhydrique (pour ajustement du pH), eau pour préparations injectables.
6.2 Incompatibilités
Ce médicament ne doit pas être mélangé avec d’ autres médicaments à l’ exception de ceux mentionnés dans la rubrique 6.6.
En ce qui concerne le mélange ou la compatibilité avec les autres insulines, voir rubrique 6.6 Il faut veiller à ne pas introduire d'alcool ni d'autre produit désinfectant dans la suspension d'insuline.
6.3 Durée de conservation
2 ans.
Les cartouches en cours d’ utilisation (dans le stylo à insuline) ou celles emportées en réserve peuvent être conservées jusqu'à 4 semaines maximum, à une température ne dépassant pas 25°C, à l’ abri de la chaleur directe ou de la lumière directe.
Le stylo contenant une cartouche ne doit pas être conservé au réfrigérateur.
Le capuchon du stylo doit être remis sur le stylo après chaque injection pour le protéger de la lumière.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (2°C et 8°C).
Ne pas congeler.
Ne pas mettre Insulin Human Winthrop Basal à côté du compartiment congélateur ou d’ une poche de congélation.
Conserver la cartouche dans l'emballage extérieur afin de la protéger de la lumière.
Pour les précautions de conservation, voir rubrique 6.3.
6.5 Nature et contenu de l'emballage extérieur
3 ml de suspension en cartouche (verre classe 1 incolore), avec un piston (bromobutyle (type 1)), un sertissage (aluminium) et un bouchon (bromobutyle ou bromobutyle laminé polyisoprène (type 1)).
La cartouche en verre est scellée dans un conditionnement transparent et assemblée à un mécanisme en plastique avec une tige filetée à une extrémité.
Chaque cartouche contient 3 billes (acier inoxydable).
Disponible en boîtes de 3, 4, 5, 6, 9 ou 10 cartouches pour OptiClik.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
Stylo à insuline Les cartouches pour OptiClik doivent être utilisées avec OptiClik uniquement et conformément aux instructions du fabricant du dispositif.
Les instructions du fabricant pour l'utilisation du stylo doivent être soigneusement suivies pour l'insertion de la cartouche, la fixation de l'aiguille d’ injection et l'injection d'insuline.
Si OptiClik est défectueux ou ne fonctionne pas correctement (dû à des défauts mécaniques) il doit être écarté, et un nouvel OptiClik doit être utilisé.
En cas de mauvais fonctionnement du stylo (voir le mode d'emploi du stylo), la suspension peut être prélevée de la cartouche à l'aide d'une seringue d’ injection (adaptée à une insuline concentrée à 100 UI/ ml) et injectée.
Cartouches Avant son insertion dans le stylo, Insulin Human Winthrop Basal doit être conservé à température ambiante pendant 1 à 2 heures, puis remise en suspension pour en vérifier le contenu.
La meilleure façon de le faire est d'incliner lentement la cartouche d'avant en arrière (au moins une dizaine de fois).
Chaque cartouche comporte trois petites billes de métal qui facilitent le mélange rapide et efficace du contenu.
Par la suite, après avoir inséré la cartouche dans le stylo, l'insuline doit de nouveau être remise en suspension avant chaque injection.
La meilleure façon de le faire est d'incliner lentement le stylo d'avant en arrière (au moins une dizaine de fois).
106 Après remise en suspension, le liquide doit avoir un aspect laiteux uniforme.
Insulin Human Winthrop Basal ne doit pas être utilisé si tel n'est pas le cas, par exemple si la suspension reste claire ou si des agrégats, des particules ou des flocons apparaissent dans l'insuline ou restent collés à la paroi ou au fond de la cartouche.
Ces modifications donnent parfois un aspect dépoli à la cartouche.
Dans ce cas, une nouvelle cartouche contenant une suspension uniforme doit être utilisée.
Il est également nécessaire d'utiliser une nouvelle cartouche si les besoins en insuline venaient à changer de façon importante.
Les bulles d'air doivent être retirées de la cartouche dans la mesure du possible avant l'injection (voir le mode d'emploi du stylo à insuline).
Les cartouches vides ne doivent pas être reutilisées.
Comme toutes les insulines, Insulin Human Winthrop Basal ne doit pas être mélangé avec des solutions contenant des agents réducteurs tels que les thiols et les sulfites.
Il convient de rappeler que les cristaux d'insuline protamine se dissolvent à pH acide.
Mélange des insulines
Insulin Human Winthrop Basal peut être mélangé à toutes les insulines humaines Sanofi-Aventis, mais PAS à celles spécifiquement conçues pour être utilisées dans les pompes à insuline.
De même, Insulin Human Winthrop Basal ne doit PAS être mélangé aux insulines d'origine animale ou à des analogues de l'insuline.
Les cartouches d’ Insulin Human Winthrop Basal pour OptiClik ne sont pas conçues pour permettre de mélanger une autre insuline dans la cartouche pour OptiClik.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Allemagne
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 368/ 064 EU/ 1/ 06/ 368/ 065 EU/ 1/ 06/ 368/ 066 EU/ 1/ 06/ 368/ 067 EU/ 1/ 06/ 368/ 068 EU/ 1/ 06/ 368/ 069
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Date de première autorisation:
17 janvier 2007
10.
DATE DE MISE A JOUR DU TEXTE
107 1.
DENOMINATION DU MEDICAMENT
Insulin Human Winthrop Basal 100 UI/ ml suspension injectable en stylo prérempli
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque ml contient 100 UI (équivalent à 3,5 mg) d’ insuline humaine.
Chaque stylo contient 3 ml de solution injectable, correspondant à 300 UI d'insuline.
Une UI (Unité Internationale) correspond à 0,035 mg d'insuline humaine anhydre.
Insulin Human Winthrop Basal est une suspension d'insuline isophane.
L'insuline humaine est produite par la technique de l'ADN recombinant sur Escherichia coli.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Suspension injectable en stylo prérempli, SoloStar.
Après remise en suspension, suspension d’ aspect blanc laiteux.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Diabète sucré nécessitant un traitement à l'insuline.
4.2 Posologie et mode d' administration
L'objectif glycémique, les préparations d'insuline à utiliser et la posologie de l'insuline (doses et horaires d'administration) doivent être déterminées pour chaque individu, et adaptées au régime alimentaire, à l'activité physique et au mode de vie du patient.
Doses quotidiennes et horaire d' administration
Il n'existe aucune règle fixe concernant la posologie de l'insuline.
Cependant, les besoins moyens en insuline sont souvent de l'ordre de 0,5 à 1,0 UI par kilo de poids corporel par jour.
Les besoins métaboliques de base représentent 40 à 60% du total des besoins quotidiens.
Insulin Human Winthrop Basal est injecté par voie sous-cutanée 45 à 60 minutes avant un repas.
SoloStar délivre des doses d’ insuline allant de 1 à 80 unités, par intervalle de 1 unité.
Chaque stylo contient plusieurs doses.
Passage à Insulin Human Winthrop Basal
Un ajustement posologique peut être nécessaire lors du passage d'une préparation d'insuline à une autre.
C'est le cas par exemple lors du passage:
- d'une préparation d'insuline animale (notamment d'origine bovine) à une insuline humaine,
- d'une préparation d'insuline humaine à une autre,
- d'un traitement par l'insuline en solution à un traitement par une insuline de plus longue durée
La nécessité d'ajuster (par exemple de réduire) la dose peut se manifester dès le passage à la nouvelle préparation, ou, au contraire, apparaître progressivement sur une période de plusieurs semaines.
108 Après passage d'une insuline animale à une insuline humaine, une réduction de la posologie peut être nécessaire, en particulier chez les patients:
- déjà équilibrés avec une glycémie relativement faible au moment du passage,
- ayant une tendance à l'hypoglycémie,
- ayant nécessité antérieurement des doses élevées d'insuline du fait de la présence d' anticorps
anti-insuline.
Il est recommandé d'assurer une surveillance métabolique étroite pendant la période de transition et les premières semaines qui suivent.
Chez les patients nécessitant des doses élevées d'insuline du fait de la présence d'anticorps anti-insuline, il faut envisager d'effectuer le passage sous surveillance médicale en milieu hospitalier ou dans un cadre de soins similaire.
Ajustement posologique ultérieur
Une amélioration de l'équilibre métabolique peut conduire à une sensibilité accrue à l'insuline, et donc à une réduction des besoins en insuline.
Un ajustement posologique peut également s'avérer nécessaire par exemple en cas de:
- modification du poids corporel du patient,
- modification du mode de vie du patient,
- toute autre circonstance pouvant augmenter la susceptibilité à l'hypo- ou à l'hyperglycémie (voir
rubrique 4.4).
Utilisation chez certains types de patients
En cas d'insuffisance hépatique ou rénale, ainsi que chez les personnes âgées, les besoins en insuline peuvent être diminués (voir rubrique 4.4).
Administration
Insulin Human Winthrop Basal est administré par voie sous-cutanée.
Insulin Human Winthrop Basal ne doit jamais être injecté par voie intraveineuse.
L'absorption de l'insuline, et donc l'effet hypoglycémiant d'une dose donnée, peut varier d'un site d'injection à un autre (par exemple la paroi abdominale par rapport à la cuisse).
Dans une même zone d'injection, on doit effectuer une rotation des sites d'injection d'une dose à l'autre.
Les Instructions d’ utilisation mentionnées dans la notice doivent être lues avec attention avant toute utilisation de SoloStar.
Pour plus de détails sur la manipulation, voir rubrique 6.6.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l'un des excipients.
4.4 Mises en garde spéciales et précautions d' emploi
Les patients présentant une hypersensibilité à Insulin Human Winthrop Basal et pour qui il n'existe pas de préparation mieux tolérée, ne doivent poursuivre le traitement que sous surveillance médicale stricte et - si nécessaire - en association à un traitement anti-allergique.
Chez les patients présentant une allergie à l'insuline d'origine animale, il est recommandé de procéder à des tests intradermiques avant de passer à Insulin Human Winthrop Basal, en raison de la possibilité de réactions immunologiques croisées.
109 En cas d'insuffisance rénale, les besoins en insuline peuvent être diminués en raison d'une réduction du métabolisme de l'insuline.
Chez les patients âgés, une altération progressive de la fonction rénale peut provoquer une diminution régulière des besoins en insuline.
En cas d'insuffisance hépatique sévère, les besoins en insuline peuvent être diminués en raison d'une réduction de la capacité de néoglycogenèse et d'une réduction du métabolisme de l'insuline.
Si l'équilibre glycémique n'est pas optimal ou si le patient a tendance à présenter des épisodes hyperglycémiques ou hypoglycémiques, il faut d'abord vérifier le respect par le patient du traitement prescrit, les sites et les techniques d'injection et l'ensemble des autres facteurs susceptibles d'augmenter la tendance à l'hyper- ou l'hypoglycémie, avant d'envisager l'ajustement de la dose d'insuline.
Hypoglycémie
Une hypoglycémie peut survenir si la dose d'insuline est trop élevée par rapport aux besoins en insuline.
Il faut être particulièrement prudent et intensifier la surveillance de la glycémie chez les patients pour lesquels les épisodes hypoglycémiques risqueraient d'avoir des conséquences cliniques particulièrement graves, par exemple en cas de sténose serrée des artères coronaires ou carotidiennes (risque de complications cardiaques ou cérébrales de l'hypoglycémie), de même qu'en cas de rétinopathie proliférante, surtout si celle -ci n'est pas traitée par photocoagulation (risque d'amaurose transitoire après une hypoglycémie).
Les patients doivent connaître les circonstances dans lesquelles les symptômes précurseurs de l'hypoglycémie sont atténués.
Les symptômes précurseurs de l'hypoglycémie peuvent être modifiés, atténués ou absents dans certains groupes à risque, à savoir par exemple:
- chez les patients dont l'équilibre glycémique a été nettement amélioré,
- en cas d'installation progressive de l'hypoglycémie,
- chez les patients âgés,
- après passage d’ une insuline animale à une insuline humaine,
- en cas de neuropathie végétative,
- chez les patients diabétiques de longue date,
- chez les patients présentant des troubles psychiatriques,
- chez les patients recevant un traitement associé par certains médicaments (voir rubrique 4.5).
Dans de telles situations, il peut apparaître une hypoglycémie sévère (avec éventuellement perte de conscience) avant que le patient ne se rende compte de l'hypoglycémie.
Si le taux d'hémoglobine glycosylée est normal ou abaissé, la possibilité d'épisodes hypoglycémiques récidivants passés inaperçus (surtout la nuit) doit être évoquée.
Pour réduire le risque d'hypoglycémie, il faut absolument que le patient respecte les consignes posologiques et diététiques, administre correctement l'insuline et connaisse les symptômes de l'hypoglycémie.
Les facteurs qui augmentent la susceptibilité à l'hypoglycémie exigent une surveillance particulièrement stricte et peuvent nécessiter un ajustement posologique.
Ces facteurs sont les suivants, par exemple:
- changement de zone d'injection,
- amélioration de la sensibilité à l'insuline (par exemple, après élimination des facteurs de stress),
- exercice physique inhabituel, majoré ou prolongé,
- maladie intercurrente (par exemple vomissements, diarrhée),
- écarts de régime,
- repas omis,
- prise d'alcool,
- certains troubles non compensés du système endocrinien (par exemple en cas d'hypothyroïdie,
d'hypopituitarisme ou d'insuffisance surrénale),
- administration conjointe de certains autres médicaments.
110 Maladies intercurrentes
Toute maladie intercurrente nécessite un renforcement de la surveillance métabolique.
Il est souvent indiqué de rechercher la présence de corps cétoniques dans les urines et souvent nécessaire d'ajuster les doses d'insuline.
Les besoins en insuline sont souvent accrus.
Les patients diabétiques de type 1 doivent continuer à consommer régulièrement au moins une faible quantité de glucides, même s'ils ne peuvent pas ou presque pas s'alimenter, souffrent de vomissements, etc.
Manipulation du stylo
Les Instructions d’ Utilisation mentionnées dans la notice doivent être lues avec attention avant toute utilisation de SoloStar.
SoloStar doit être utilisé tel que recommandé dans ces Instructions d’ Utilisation (voir rubrique 6.6).
4.5 Interactions avec d'autres médicaments et autres formes d' interactions
Diverses substances affectent le métabolisme du glucose, ce qui peut exiger un ajustement de la dose d'insuline humaine.
Les médicaments susceptibles de provoquer une augmentation de l'effet hypoglycémiant et de la sensibilité à l'hypoglycémie sont, entre autres, les antidiabétiques oraux, les inhibiteurs de l'enzyme de conversion (IEC), le disopyramide, les fibrates, la fluoxétine, les inhibiteurs de la monoamine oxydase (IMAO), la pentoxifylline, le propoxyphène, les salicylés et les antibiotiques de type sulfamides.
Les médicaments susceptibles de réduire l'effet hypoglycémiant sont, entre autres, les corticoïdes, le danazol, le diazoxide, les diurétiques, le glucagon, l'isoniazide, les œ strogènes et progestatifs (par exemple dans les contraceptifs oraux), les phénothiazines, la somatropine, les agents sympathomimétiques (par exemple épinéphrine [adrénaline], salbutamol, terbutaline), les hormones thyroïdiennes, les inhibiteurs de protéase et les antipsychotiques atypiques (par exemple olanzapine et clozapine).
Les bêta-bloquants, la clonidine, les sels de lithium ou l'alcool peuvent soit potentialiser soit atténuer l'effet hypoglycémiant de l'insuline.
La pentamidine peut provoquer une hypoglycémie, parfois suivie d'une hyperglycémie.
D'autre part, sous l'influence d'agents sympatholytiques tels que les bêta-bloquants, la clonidine, la guanéthidine et la réserpine, les signes de réaction adrénergique compensatrice peuvent être atténués, voire absents.
4.6 Grossesse et allaitement
Grossesse
Pour l’ insuline humaine, il n’ existe pas de données sur l’ utilisation de ce médicament chez la femme enceinte.
L'insuline ne traverse pas la barrière placentaire.
Insulin Human Winthrop Basal ne sera prescrit qu’ avec prudence chez la femme enceinte
En cas de diabète préexistant ou de diabète gravidique, il faut impérativement maintenir un bon équilibre métabolique pendant toute la grossesse.
Les besoins en insuline peuvent diminuer au cours du premier trimestre de la grossesse et augmentent généralement pendant le deuxième et le troisième trimestres.
Immédiatement après l'accouchement, les besoins en insuline diminuent rapidement (risque accru d'hypoglycémie).
Une surveillance soigneuse de l'équilibre glycémique est indispensable.
Allaitement
111 Aucun effet est attendu chez l’ enfant allaité.
Insulin Human Winthrop Rapid peut être utilisé au cours de l'allaitement.
Une adaptation de la dose d'insuline et du régime alimentaire peut s'avérer nécessaire pendant l'allaitement.
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Les capacités de concentration et les réflexes peuvent être diminués en cas d'hypoglycémie ou d'hyperglycémie ou, par exemple, en cas de troubles visuels.
Cela peut représenter un risque dans des situations où ces facultés sont de première importance (par exemple la conduite automobile ou l'utilisation de machines).
Les patients doivent être informés des précautions à prendre avant de conduire pour éviter une hypoglycémie, en particulier si les symptômes précurseurs d'hypoglycémie sont absents ou diminués ou si les épisodes d'hypoglycémie sont fréquents.
Il n'est pas recommandé de conduire un véhicule ou d'utiliser des machines dans ces circonstances.
4.8 Effets indésirables
Une hypoglycémie, en général l'effet indésirable le plus fréquent de toute insulinothérapie, peut survenir si les doses d'insuline sont supérieures aux besoins.
Dans les essais cliniques et pendant l’ utilisation depuis la mise sur le marché, la fréquence varie en fonction de la population de patients et de la posologie.
Ainsi, il n’ est pas possible de présenter de fréquence spécifique.
Les épisodes d'hypoglycémie sévère, surtout s'ils sont répétés, peuvent entraîner des lésions neurologiques.
Les épisodes d'hypoglycémie prolongée ou sévère peuvent engager le pronostic vital.
Chez de nombreux patients, les signes et symptômes de neuroglycopénie sont précédés par des signes de réaction adrénergique compensatrice.
En règle générale, plus la chute de la glycémie est importante et rapide, plus le phénomène de réaction adrénergique compensatrice et ses symptômes sont marqués.
Les effets indésirables suivants, rapportés au cours des essais cliniques sont listés ci-dessous par classe de système-organe et par ordre d’ incidence décroissante: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10); peu fréquent (≥ 1/ 1000, < 1/ 100); rare (≥ 1/ 10 000, < 1/ 1000); très rare (< 1/ 10 000); fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
Au sein de chaque fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Affections du système immunitaire
Peu fréquent: choc Fréquence indéterminée: réactions d’ hypersensibilité immédiate (hypotension, œ dème de Quincke, bronchospasme, réactions cutanées généralisées), anticorps anti-insuline.
Les réactions d’ hypersensibilité immédiate à l’ insuline ou aux excipients peuvent menacer le pronostic vital.
L’ administration d’ insuline peut provoquer la formation d’ anticorps anti-insuline.
Dans de rares cas, la présence de ces anticorps anti-insuline peut rendre nécessaire l'ajustement de la dose d'insuline, de manière à corriger une tendance à l'hyperglycémie ou à l' hypoglycémie
Troubles du métabolisme et de la nutrition
Fréquent: œ dème Fréquence indéterminée: rétension sodée
L'insuline peut provoquer une rétention sodée et un œ dème, en particulier si l'équilibre métabolique auparavant médiocre se trouve amélioré par une insulinothérapie intensive.
112 Affections oculaires
Fréquence indéterminée: rétinopathie proliférante, rétinopathie diabétique, altération de la vision.
Un changement prononcé de l'équilibre glycémique peut entraîner une altération transitoire de la vision, due à une atteinte temporaire de la turgescence et de l'index de réfraction du cristallin.
Une amélioration de l'équilibre glycémique à long terme diminue le risque de progression de la rétinopathie diabétique.
Toutefois, une intensification de l'insulinothérapie induisant une amélioration brutale de l'équilibre glycémique peut provoquer une aggravation transitoire de la rétinopathie diabétique.
Affections de la peau et du tissus sous-cutané
Fréquence indéterminée: lipodystrophie
Comme avec toute insulinothérapie, une lipodystrophie peut survenir au site d'injection, ce qui peut retarder la résorption locale de l'insuline.
Une rotation continue des sites d'injection dans une zone donnée peut aider à diminuer ou à éviter ces réactions.
Troubles généraux et anomalies au site d’ administration
Fréquent: réactions au site d’ injection Peu fréquent: urticaire au site d’ injection Fréquence indéterminée: inflammation au site d’ injection, tuméfaction au site d’ injection, douleur au site d’ injection, prurit au site d’ injection, érythème au site d’ injection.
La plupart des réactions mineures aux insulines au site d'injection disparaissent généralement en l'espace de quelques jours à quelques semaines.
4.9 Surdosage
Symptômes
Un surdosage en insuline peut provoquer une hypoglycémie sévère, pouvant se prolonger et menacer le pronostic vital.
Conduite à tenir
On peut généralement traiter les épisodes d'hypoglycémie légère par un apport oral de glucides.
Il peut être nécessaire d'ajuster la posologie du médicament, le régime ou l'activité physique.
Les épisodes plus sévères, s'accompagnant de coma, convulsions ou troubles neurologiques, peuvent être traités par du glucagon par voie intramusculaire ou sous-cutanée ou du glucose concentré par voie intraveineuse.
Etant donné qu'une hypoglycémie peut récidiver après une amélioration clinique apparente, il peut être nécessaire de poursuivre l'apport de glucides et la surveillance.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Antidiabétiques.
Insuline et ses analogues, d'action intermédiaire, code ATC:
A10AC01.
113 Mode d' action
L' insuline
- abaisse la glycémie et favorise les processus anaboliques, de même qu'elle diminue les
- intensifie le transport du glucose à l'intérieur des cellules ainsi que la formation du glycogène au
niveau des muscles et du foie, et améliore l'utilisation du pyruvate.
Elle inhibe la glycogénolyse et la néoglycogenèse,
- augmente la lipogenèse au niveau du foie et du tissu adipeux et inhibe la lipolyse,
- favorise le transport des acides aminés à l'intérieur des cellules et favorise la synthèse des
- favorise la pénétration intracellulaire du potassium.
Caractéristiques pharmacodynamiques
Insulin Human Winthrop Basal est une suspension d'insuline isophane dont l'action est d'installation progressive et de longue durée.
Son action débute 60 minutes après une injection sous-cutanée, atteint un effet maximal en 3 à 4 heures, et dure 11 à 20 heures.
5.2 Propriétés pharmacocinétiques
Chez le sujet sain, la demi-vie sérique de l'insuline est d'environ 4 à 6 minutes.
Elle est plus longue chez les patients atteints d'insuffisance rénale sévère.
Il faut cependant rappeler que la pharmacocinétique de l'insuline ne reflète pas son action métabolique.
5.3 Données de sécurité préclinique
La toxicité aiguë après administration sous-cutanée a été étudiée chez le rat.
Il n'a pas été décelé d'effets toxiques.
Les études des effets pharmacodynamiques après administration sous-cutanée chez le lapin et le chien ont révélé les réactions hypoglycémiques attendues.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Sulfate de protamine, métacrésol, phénol, chlorure de zinc, phosphate monosodique dihydrogéné dihydraté, glycérol, hydroxyde de sodium, acide chlorhydrique (pour ajustement du pH), eau pour préparations injectables.
6.2 Incompatibilités
Ce médicament ne doit pas être mélangé avec d’ autres médicaments à l’ exception de ceux mentionnés dans la rubrique 6.6.
En ce qui concerne le mélange ou la compatibilité avec les autres insulines, voir rubrique 6.6.
Il faut veiller à ne pas introduire d'alcool ni d'autre produit désinfectant dans la suspension d'insuline.
6.3 Durée de conservation
2 ans.
Le stylo en cours d’ utilisation ou celui emporté en réserve peut être conservé jusqu’ à 4 semaines maximum, à une température ne dépassant pas 25°C, à l’ abri de la chaleur directe ou de la lumière directe..
Les stylos en cours d’ utilisation ne doivent pas être conservés au réfrigérateur.
Le capuchon du stylo doit être remis sur le stylo après chaque injection pour le protéger de la lumière.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (2°C - 8°C).
Ne pas congeler.
Ne pas mettre Insulin Human Winthrop Basal à côté du compartiment congélateur ou d’ une poche de congélation.
Conserver le stylo prérempli dans l'emballage extérieur à l’ abri de la lumière.
Pour les précautions de conservation, voir rubrique 6.3.
6.5 Nature et contenu de l'emballage extérieur
3 ml de suspension en cartouche (verre classe 1 incolore), avec un piston (bromobutyle (type 1)), un sertissage (aluminium) et un bouchon (bromobutyle ou bromobutyle laminé polyisoprène (type 1)).
Chaque cartouche contient 3 billes (acier inoxydable).
La cartouche est scellée dans un stylo injecteur jetable.
Les aiguilles ne sont pas fournies dans la boîte.
Disponible en boîtes de 3, 4, 5, 6, 9 ou 10 stylos.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
Avant la première utilisation, Insulin Human Winthrop Basal doit être conservé à température ambiante pendant 1 à 2 heures, puis remis en suspension pour en vérifier le contenu.
La meilleure façon de le faire est d'incliner lentement le stylo d'avant en arrière (au moins une dizaine de fois).
Chaque cartouche comporte trois petites billes de métal qui facilitent le mélange rapide et efficace du contenu.
Par la suite, l'insuline doit de nouveau être remise en suspension avant chaque injection.
Après remise en suspension, le liquide doit avoir un aspect laiteux uniforme.
Insulin Human Winthrop Basal ne doit pas être utilisé si tel n'est pas le cas, par exemple si la suspension reste claire ou si des agrégats, des particules ou des flocons apparaissent dans l'insuline ou restent collés à la paroi ou au fond de la cartouche.
Ces modifications donnent parfois un aspect dépoli à la cartouche.
Dans ce cas, un nouveau stylo contenant une suspension uniforme doit être utilisé.
Il est également nécessaire d'utiliser un nouveau stylo si les besoins en insuline venaient à changer de façon importante.
Les stylos vides ne doivent jamais être réutilisés et devront être jetés de manière appropriée.
Afin de prévenir la transmission éventuelle de maladies, chaque stylo ne doit être utilisé que par un seul patient.
Comme toutes les insulines, Insulin Human Winthrop Basal ne doit pas être mélangé avec des solutions contenant des agents réducteurs tels que les thiols et les sulfites.
Il convient de rappeler que les cristaux d'insuline protamine se dissolvent à pH acide.
Mélange des insulines
Insulin Human Winthrop Basal ne doit pas être mélangé à d'autres insulines ou à des analogues de l'insuline.
115 Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
Manipulation du stylo
Corps du stylo
Capuchon du stylo
Aiguille du stylo (non incluse)
Fenêtre
Film protecteur
Réservoir à insuline
d’ affichage de la dose
Sélecteur de
Bouton
Capuchon Capuchon Aiguille extérieur de intérieur de l’ aiguille l’ aiguille
Membrane en caoutchouc
dose
d’ injection
Informations importantes pour l’ utilisation de SoloStar:
• Avant chaque utilisation, une aiguille neuve doit toujours être soigneusement fixée et un test de sécurité doit être effectué.
Utiliser uniquement des aiguilles approuvées pour être utilisées avec SoloStar. • Prendre des précautions particulières afin d’ éviter toute blessure accidentelle avec l’ aiguille et tout risque de transmission infectieuse. • N’ utiliser jamais SoloStar s’ il est endommagé ou si vous n’ êtes pas sûr qu’ il fonctionne correctement. • Toujours avoir un SoloStar de rechange au cas où votre SoloStar serait égaré ou endommagé.
Conditions de conservation
Consulter la rubrique 6.4 pour connaître les conditions de conservation de SoloStar.
Si SoloStar est conservé dans un endroit frais, il doit être sorti 1 à 2 heures avant l’ injection afin de le réchauffer.
L’ injection d’ une insuline qui n’ est pas à température ambiante est plus douloureuse.
Un SoloStar usagé doit être éliminé comme recommandé par vos autorités locales.
Entretien
Solostar doit être mis à l’ abri de la poussière et de la saleté.
Vous pouvez nettoyer l’ extérieur de votre SoloStar à l’ aide d’ un chiffon humide.
Ne pas faire tremper, ni laver ou lubrifier le stylo car cela risquerait de l’ endommager.
SoloStar a été conçu pour fonctionner avec précision et en toute sécurité.
Il doit être manipulé avec précaution.
Eviter les situations où SoloStar pourrait être endommagé.
Si vous pensez que votre SoloStar est endommagé, utilisez un nouveau stylo.
Etape 1.
Vérification de l’ insuline
Vérifier l’ étiquette du stylo afin de vous assurer qu’ il contient la bonne insuline.
Le stylo Insulin Human Winthrop SoloStar est blanc avec un bouton d’ injection de couleur.
La couleur du bouton d’ injection sera variable en fonction du type d’ insuline Insulin Human Winthrop utilisé.
116 • La solution d’ insuline (Insulin Human Winthrop Rapid) doit être limpide, incolore, sans particules solides visibles et avoir l’ aspect de l’ eau.
Ne pas utiliser ce SoloStar si l’ insuline est trouble, colorée ou avec des particules. • Les suspensions d’ insuline (Insulin Human Winthrop Basal ou Insulin Human Winthrop mélangées) doivent être mélangées, en retournant le stylo SoloStar de haut en bas au moins 10 fois, afin de remettre en suspension l’ insuline.
Le stylo doit être retourné doucement pour éviter d’ avoir de la mousse dans la cartouche.
Après mélange, les suspensions d’ insuline doivent avoir un aspect blanc laiteux uniforme.
Etape 2.
Fixation de l’ aiguille
N’ utiliser que des aiguilles approuvées pour être utilisées avec SoloStar.
Utiliser toujours une aiguille neuve stérile pour chaque injection.
Après avoir retiré le capuchon, l’ aiguille doit être soigneusement fixée de façon bien droite sur le stylo.
Etape 3.
Effectuer un test de sécurité
Avant chaque injection, un test de sécurité doit être effectué pour s’ assurer que le stylo et l’ aiguille fonctionnent correctement et pour éliminer les bulles d’ air.
Sélectionner une dose de 2 unités.
Retirer les capuchons extérieur et intérieur de l’ aiguille.
Tout en maintenant le stylo avec l’ aiguille pointée vers le haut, tapoter doucement le réservoir à insuline avec le doigt afin que toute éventuelle bulle d’ air remonte vers l’ aiguille.
Appuyer alors à fond sur le bouton d’ injection.
Si l’ insuline a été expulsée à l’ extrémité de l’ aiguille, alors le stylo et l’ aiguille fonctionnent correctement.
Si aucune insuline n’ apparaît à l’ extrémité de l’ aiguille, répéter l’ étape 3 jusqu’ à ce que de l’ insuline apparaisse à l’ extrémité de l’ aiguille.
Etape 4.
Sélection de la dose
La sélection de la dose s’ effectue par intervalles de 1 unité, d’ un minimum de 1 unité à un maximum de 80 unités.
Si une dose supérieure à 80 unités est nécessaire, elle devra être administrée en deux ou plus de deux injections.
Après avoir effectué le test de sécurité, le chiffre “ 0” doit apparaître sur la fenêtre d’ affichage de la dose.
La dose peut alors être sélectionnée.
Etape 5.
Injection de la dose
Le patient doit être éduqué sur les techniques d'injection par son professionnel de santé.
L'aiguille doit être introduite dans la peau.
Le bouton d'injection doit être enfoncé à fond.
Le bouton d'injection doit ensuite être maintenu enfoncé pendant 10 secondes avant de retirer l'aiguille.
Ceci garantit que la dose entière a été injectée.
Etape 6.
Retrait et élimination de l’ aiguille
Après chaque injection, l'aiguille doit toujours être retirée et éliminée.
Cette mesure préviendra tout risque de contamination et/ ou d’ infection, d’ entrée d’ air dans le réservoir à insuline et de fuite d’ insuline.
Les aiguilles ne doivent pas être réutilisées.
117 Prendre des précautions particulières concernant le retrait et l’ élimination de l’ aiguille.
Suivre les mesures de sécurité recommandées pour le retrait et l’ élimination des aiguilles (par exemple, la technique qui consiste à recouvrir l'aiguille à l'aide de son capuchon) afin de réduire le risque de blessure accidentelle avec l'aiguille et la transmission de maladies infectieuses.
Le capuchon du stylo doit être replacé sur le stylo.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Sanofi-Aventis Deutschland GmbH, Brueningstrasse 50, D-65926 Frankfurt am Main, Allemagne.
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 368/ XXX EU/ 1/ 06/ 368/ XXX EU/ 1/ 06/ 368/ XXX EU/ 1/ 06/ 368/ XXX EU/ 1/ 06/ 368/ XXX EU/ 1/ 06/ 368/ XXX
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de la première autorisation:
17 janvier 2007
10.
DATE DE MISE A JOUR DU TEXTE
118 1.
DENOMINATION DU MEDICAMENT
Insulin Human Winthrop Comb 15 100 UI/ ml suspension injectable en flacon
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque ml contient 100 UI (équivalent à 3,5 mg) d’ insuline humaine.
Chaque flacon contient 5 ml de suspension injectable, correspondant à 500 UI d'insuline.
Une UI (Unité Internationale) correspond à 0,035 mg d'insuline humaine anhydre.
Insulin Human Winthrop Comb 15 est une suspension d'insuline isophane biphasique composée de 15% d'insuline dissoute et 85% d'insuline protamine sous forme cristalline.
L'insuline humaine est produite par la technique de l'ADN recombinant sur Escherichia coli.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Suspension injectable en flacon.
Après remise en suspension, suspension d’ aspect blanc laiteux.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Diabète sucré nécessitant un traitement à l'insuline.
4.2 Posologie et mode d' administration
L'objectif glycémique, les préparations d'insuline à utiliser et la posologie de l'insuline (doses et horaires d'administration) doivent être déterminées pour chaque individu, et adaptées au régime alimentaire, à l'activité physique et au mode de vie du patient.
Doses quotidiennes et horaire d' administration
Il n'existe aucune règle fixe concernant la posologie de l'insuline.
Cependant, les besoins moyens en insuline sont souvent de l'ordre de 0,5 à 1,0 UI par kilo de poids corporel par jour.
Les besoins métaboliques de base représentent 40 à 60% du total des besoins quotidiens.
Insulin Human Winthrop Comb 15 est injecté par voie sous-cutanée 30 à 45 minutes avant un repas.
Passage à Insulin Human Winthrop Comb 15
Un ajustement posologique peut être nécessaire lors du passage d'une préparation d'insuline à une autre.
C'est le cas par exemple lors du passage:
- d'une préparation d'insuline animale (notamment d'origine bovine) à une insuline humaine,
- d'une préparation d'insuline humaine à une autre,
- d'un traitement par l'insuline en solution à un traitement par une insuline de plus longue durée
La nécessité d'ajuster (par exemple de réduire) la dose peut se manifester dès le passage à la nouvelle préparation, ou, au contraire, apparaître progressivement sur une période de plusieurs semaines.
119 Après passage d'une insuline animale à une insuline humaine, une réduction de la posologie peut être nécessaire, en particulier chez les patients:
- déjà équilibrés avec une glycémie relativement faible au moment du passage,
- ayant une tendance à l'hypoglycémie,
- ayant nécessité antérieurement des doses élevées d'insuline du fait de la présence d' anticorps
anti-insuline.
Chez les patients nécessitant des doses élevées d'insuline du fait de la présence d'anticorps anti-insuline, il faut envisager d'effectuer le passage sous surveillance médicale en milieu hospitalier ou dans un cadre de soins similaire.
Ajustement posologique ultérieur
Une amélioration de l'équilibre métabolique peut conduire à une sensibilité accrue à l'insuline, et donc à une réduction des besoins en insuline.
Un ajustement posologique peut également s'avérer nécessaire par exemple en cas de:
- modification du poids corporel du patient,
- modification du mode de vie du patient,
- toute autre circonstance pouvant augmenter la susceptibilité à l'hypo- ou à l'hyperglycémie (voir
rubrique 4.4).
Utilisation chez certains types de patients
En cas d'insuffisance hépatique ou rénale, ainsi que chez les personnes âgées, les besoins en insuline peuvent être diminués (voir rubrique 4.4).
Administration
Insulin Human Winthrop Comb 15 contient 100 UI d'insuline par ml de suspension.
Seules les seringues d’ injection prévues pour cette concentration d'insuline (100 UI/ ml) doivent être utilisées.
Les seringues d’ injection ne doivent contenir aucun autre médicament ni résidu (par exemple des traces d'héparine).
Insulin Human Winthrop Comb 15 est administré par voie sous-cutanée.
Insulin Human Winthrop Comb 15 ne doit jamais être injecté par voie intraveineuse.
L'absorption de l'insuline, et donc l'effet hypoglycémiant d'une dose donnée, peut varier d'un site d'injection à un autre (par exemple la paroi abdominale par rapport à la cuisse).
Dans une même zone d'injection, on doit effectuer une rotation des sites d'injection d'une dose à l'autre.
Pour plus de détails sur la manipulation, voir rubrique 6.6.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l'un des excipients.
Insulin Human Winthrop Comb 15 ne doit pas être administré par voie intraveineuse et ne doit pas être utilisé dans les pompes de perfusion ni dans les pompes à insuline externes ou implantées.
4.4 Mises en garde spéciales et précautions d' emploi
Les patients présentant une hypersensibilité à Insulin Human Winthrop Comb 15 et pour qui il n'existe pas de préparation mieux tolérée ne doivent poursuivre le traitement que sous surveillance médicale stricte et - si nécessaire - en association à un traitement anti-allergique.
120 Chez les patients présentant une allergie à l'insuline d'origine animale, il est recommandé de procéder à des tests intradermiques avant de passer à Insulin Human Winthrop Comb 15, en raison de la possibilité de réactions immunologiques croisées.
En cas d'insuffisance rénale, les besoins en insuline peuvent être diminués en raison d'une réduction du métabolisme de l'insuline.
Chez les patients âgés, une altération progressive de la fonction rénale peut provoquer une diminution régulière des besoins en insuline.
En cas d'insuffisance hépatique sévère, les besoins en insuline peuvent être diminués en raison d'une réduction de la capacité de néoglycogenèse et d'une réduction du métabolisme de l'insuline.
Si l'équilibre glycémique n'est pas optimal ou si le patient a tendance à présenter des épisodes hyperglycémiques ou hypoglycémiques, il faut d'abord vérifier le respect par le patient du traitement prescrit, les sites et les techniques d'injection et l'ensemble des autres facteurs susceptibles d'augmenter la tendance à l'hyper- ou l'hypoglycémie, avant d'envisager l'ajustement de la dose d'insuline.
Hypoglycémie
Une hypoglycémie peut survenir si la dose d'insuline est trop élevée par rapport aux besoins en insuline.
Il faut être particulièrement prudent et intensifier la surveillance de la glycémie chez les patients pour lesquels les épisodes hypoglycémiques risqueraient d'avoir des conséquences cliniques particulièrement graves, par exemple en cas de sténose serrée des artères coronaires ou carotidiennes (risque de complications cardiaques ou cérébrales de l'hypoglycémie), de même qu'en cas de rétinopathie proliférante, surtout si celle -ci n'est pas traitée par photocoagulation (risque d'amaurose transitoire après une hypoglycémie).
Les patients doivent connaître les circonstances dans lesquelles les symptômes précurseurs de l'hypoglycémie sont atténués.
Les symptômes précurseurs de l'hypoglycémie peuvent être modifiés, atténués ou absents dans certains groupes à risque, à savoir par exemple:
- chez les patients dont l'équilibre glycémique a été nettement amélioré,
- en cas d'installation progressive de l'hypoglycémie,
- chez les patients âgés,
- après passage d’ une insuline animale à une insuline humaine,
- en cas de neuropathie végétative,
- chez les patients diabétiques de longue date,
- chez les patients présentant des troubles psychiatriques,
- chez les patients recevant un traitement associé par certains médicaments (voir rubrique 4.5).
Dans de telles situations, il peut apparaître une hypoglycémie sévère (avec éventuellement perte de conscience) avant que le patient ne se rende compte de l'hypoglycémie.
Si le taux d'hémoglobine glycosylée est normal ou abaissé, la possibilité d'épisodes hypoglycémiques récidivants passés inaperçus (surtout la nuit) doit être évoquée.
Pour réduire le risque d'hypoglycémie, il faut absolument que le patient respecte les consignes posologiques et diététiques, administre correctement l'insuline et connaisse les symptômes de l'hypoglycémie.
Les facteurs qui augmentent la susceptibilité à l'hypoglycémie exigent une surveillance particulièrement stricte et peuvent nécessiter un ajustement posologique.
Ces facteurs sont les suivants, par exemple:
- changement de zone d'injection,
- amélioration de la sensibilité à l'insuline (par exemple, après élimination des facteurs de stress),
- exercice physique inhabituel, majoré ou prolongé,
- maladie intercurrente (par exemple vomissements, diarrhée),
- écarts de régime,
- repas omis,
- prise d'alcool,
- certains troubles non compensés du système endocrinien (par exemple en cas d'hypothyroïdie,
d'hypopituitarisme ou d'insuffisance surrénale),
- administration conjointe de certains autres médicaments.
Maladies intercurrentes
Toute maladie intercurrente nécessite un renforcement de la surveillance métabolique.
Il est souvent indiqué de rechercher la présence de corps cétoniques dans les urines et souvent nécessaire d'ajuster les doses d'insuline.
Les besoins en insuline sont souvent accrus.
Les patients diabétiques de type 1 doivent continuer à consommer régulièrement au moins une faible quantité de glucides, même s'ils ne peuvent pas ou presque pas s'alimenter, souffrent de vomissements, etc.
4.5 Interactions avec d'autres médicaments et autres formes d' interactions
Diverses substances affectent le métabolisme du glucose, ce qui peut exiger un ajustement de la dose d'insuline humaine.
Les médicaments susceptibles de provoquer une augmentation de l'effet hypoglycémiant et de la sensibilité à l'hypoglycémie sont, entre autres, les antidiabétiques oraux, les inhibiteurs de l'enzyme de conversion (IEC), le disopyramide, les fibrates, la fluoxétine, les inhibiteurs de la monoamine oxydase (IMAO), la pentoxifylline, le propoxyphène, les salicylés et les antibiotiques de type sulfamides.
Les médicaments susceptibles de réduire l'effet hypoglycémiant sont, entre autres, les corticoïdes, le danazol, le diazoxide, les diurétiques, le glucagon, l'isoniazide, les œ strogènes et progestatifs (par exemple dans les contraceptifs oraux), les phénothiazines, la somatropine, les agents sympathomimétiques (par exemple épinéphrine [adrénaline], salbutamol, terbutaline), les hormones thyroïdiennes, les inhibiteurs de protéase et les antipsychotiques atypiques (par exemple olanzapine et clozapine).
Les bêta-bloquants, la clonidine, les sels de lithium ou l'alcool peuvent soit potentialiser soit atténuer l'effet hypoglycémiant de l'insuline.
La pentamidine peut provoquer une hypoglycémie, parfois suivie d'une hyperglycémie.
D'autre part, sous l'influence d'agents sympatholytiques tels que les bêta-bloquants, la clonidine, la guanéthidine et la réserpine, les signes de réaction adrénergique compensatrice peuvent être atténués, voire absents.
4.6 Grossesse et allaitement
Grossesse
Pour l’ insuline humaine, il n’ existe pas de données sur l’ utilisation de ce médicament chez la femme enceinte.
L'insuline ne traverse pas la barrière placentaire.
Insulin Human Winthrop Comb 15 ne sera prescrit qu’ avec prudence chez la femme enceinte
En cas de diabète préexistant ou de diabète gravidique, il faut impérativement maintenir un bon équilibre métabolique pendant toute la grossesse.
Les besoins en insuline peuvent diminuer au cours du premier trimestre de la grossesse et augmentent généralement pendant le deuxième et le troisième trimestres.
Immédiatement après l'accouchement, les besoins en insuline diminuent rapidement (risque accru d'hypoglycémie).
Une surveillance soigneuse de l'équilibre glycémique est indispensable.
Allaitement
122 Aucun effet est attendu chez l’ enfant allaité.
Insulin Human Winthrop Comb 15 peut être utilisé au cours de l'allaitement.
Une adaptation de la dose d'insuline et du régime alimentaire peut s'avérer nécessaire pendant l'allaitement.
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Les capacités de concentration et les réflexes peuvent être diminués en cas d'hypoglycémie ou d'hyperglycémie ou, par exemple, en cas de troubles visuels.
Cela peut représenter un risque dans des situations où ces facultés sont de première importance (par exemple la conduite automobile ou l'utilisation de machines).
Les patients doivent être informés des précautions à prendre avant de conduire pour éviter une hypoglycémie, en particulier si les symptômes précurseurs d'hypoglycémie sont absents ou diminués ou si les épisodes d'hypoglycémie sont fréquents.
Il n'est pas recommandé de conduire un véhicule ou d'utiliser des machines dans ces circonstances.
4.8 Effets indésirables
Une hypoglycémie, en général l'effet indésirable le plus fréquent de toute insulinothérapie, peut survenir si les doses d'insuline sont supérieures aux besoins.
Dans les essais cliniques et pendant l’ utilisation depuis la mise sur le marché, la fréquence varie en fonction de la population de patients et de la posologie.
Ainsi, il n’ est pas possible de présenter de fréquence spécifique.
Les épisodes d'hypoglycémie sévère, surtout s'ils sont répétés, peuvent entraîner des lésions neurologiques.
Les épisodes d'hypoglycémie prolongée ou sévère peuvent engager le pronostic vital.
Chez de nombreux patients, les signes et symptômes de neuroglycopénie sont précédés par des signes de réaction adrénergique compensatrice.
En règle générale, plus la chute de la glycémie est importante et rapide, plus le phénomène de réaction adrénergique compensatrice et ses symptômes sont marqués.
Les effets indésirables suivants, rapportés au cours des essais cliniques sont listés ci-dessous par classe de système-organe et par ordre d’ incidence décroissante: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10); peu fréquent (≥ 1/ 1000, < 1/ 100); rare (≥ 1/ 10 000, < 1/ 1000); très rare (< 1/ 10 000); fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
Au sein de chaque fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Affections du système immunitaire
Peu fréquent: choc Fréquence indéterminée: réactions d’ hypersensibilité immédiate (hypotension, œ dème de Quincke, bronchospasme, réactions cutanées généralisées), anticorps anti-insuline.
Les réactions d’ hypersensibilité immédiate à l’ insuline ou aux excipients peuvent menacer le pronostic vital.
L’ administration d’ insuline peut provoquer la formation d’ anticorps anti-insuline.
Dans de rares cas, la présence de ces anticorps anti-insuline peut rendre nécessaire l'ajustement de la dose d'insuline, de manière à corriger une tendance à l'hyperglycémie ou à l' hypoglycémie
Troubles du métabolisme et de la nutrition
Fréquent: œ dème Fréquence indéterminée: rétension sodée
123 L'insuline peut provoquer une rétention sodée et un œ dème, en particulier si l'équilibre métabolique auparavant médiocre se trouve amélioré par une insulinothérapie intensive.
Affections oculaires
Fréquence indéterminée: rétinopathie proliférante, rétinopathie diabétique, altération de la vision.
Un changement prononcé de l'équilibre glycémique peut entraîner une altération transitoire de la vision, due à une atteinte temporaire de la turgescence et de l'index de réfraction du cristallin.
Une amélioration de l'équilibre glycémique à long terme diminue le risque de progression de la rétinopathie diabétique.
Toutefois, une intensification de l'insulinothérapie induisant une amélioration brutale de l'équilibre glycémique peut provoquer une aggravation transitoire de la rétinopathie diabétique.
Affections de la peau et du tissus sous-cutané
Fréquence indéterminée: lipodystrophie
Comme avec toute insulinothérapie, une lipodystrophie peut survenir au site d'injection, ce qui peut retarder la résorption locale de l'insuline.
Une rotation continue des sites d'injection dans une zone donnée peut aider à diminuer ou à éviter ces réactions.
Troubles généraux et anomalies au site d’ administration
Fréquent: réactions au site d’ injection Peu fréquent: urticaire au site d’ injection Fréquence indéterminée: inflammation au site d’ injection, tuméfaction au site d’ injection, douleur au site d’ injection, prurit au site d’ injection, érythème au site d’ injection.
La plupart des réactions mineures aux insulines au site d'injection disparaissent généralement en l'espace de quelques jours à quelques semaines.
4.9 Surdosage
Symptômes
Un surdosage en insuline peut provoquer une hypoglycémie sévère, pouvant se prolonger et menacer le pronostic vital.
Conduite à tenir
On peut généralement traiter les épisodes d'hypoglycémie légère par un apport oral de glucides.
Il peut être nécessaire d'ajuster la posologie du médicament, le régime ou l'activité physique.
Les épisodes plus sévères, s'accompagnant de coma, convulsions ou troubles neurologiques, peuvent être traités par du glucagon par voie intramusculaire ou sous-cutanée ou du glucose concentré par voie intraveineuse.
Etant donné qu'une hypoglycémie peut récidiver après une amélioration clinique apparente, il peut être nécessaire de poursuivre l'apport de glucides et la surveillance.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Antidiabétiques.
Insuline et ses analogues, d'action intermédiaire mélangée à de l'insuline d'action rapide, code ATC:
A10AD01.
124 Mode d' action
L' insuline
- abaisse la glycémie et favorise les processus anaboliques, de même qu'elle diminue les
- intensifie le transport du glucose à l'intérieur des cellules ainsi que la formation du glycogène au
niveau des muscles et du foie, et améliore l'utilisation du pyruvate.
Elle inhibe la glycogénolyse et la néoglycogenèse,
- augmente la lipogenèse au niveau du foie et du tissu adipeux et inhibe la lipolyse,
- favorise le transport des acides aminés à l'intérieur des cellules et favorise la synthèse des
- favorise la pénétration intracellulaire du potassium.
Caractéristiques pharmacodynamiques
Insulin Human Winthrop Comb 15 est une suspension d'insuline isophane biphasique (avec 15% d'insuline dissoute) dont l'action est d'installation progressive et de longue durée.
Son action débute 30 à 60 minutes après une injection sous-cutanée, atteint un effet maximal en 2 à 4 heures, et dure 11 à 20 heures.
5.2 Propriétés pharmacocinétiques
Chez le sujet sain, la demi-vie sérique de l'insuline est d'environ 4 à 6 minutes.
Elle est plus longue chez les patients atteints d'insuffisance rénale sévère.
Il faut cependant rappeler que la pharmacocinétique de l'insuline ne reflète pas son action métabolique.
5.3 Données de sécurité préclinique
La toxicité aiguë après administration sous-cutanée a été étudiée chez le rat.
Il n'a pas été décelé d'effets toxiques.
Les études des effets pharmacodynamiques après administration sous-cutanée chez le lapin et le chien ont révélé les réactions hypoglycémiques attendues.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Sulfate de protamine, métacrésol, phénol, chlorure de zinc, phosphate monosodique dihydrogéné dihydraté, glycérol, hydroxyde de sodium, acide chlorhydrique (pour ajustement du pH), eau pour préparations injectables.
6.2 Incompatibilités
Ce médicament ne doit pas être mélangé à d’ autres médicaments à l’ exception de ceux mentionnés dans la rubrique 6.6.
En ce qui concerne le mélange ou la compatibilité avec les autres insulines, voir rubrique 6.6.
Il faut veiller à ne pas introduire d'alcool ni d'autre produit désinfectant dans la suspension d'insuline.
125 6.3 Durée de conservation
2 ans.
Durée de conservation du flacon après première utilisation:
Le produit peut être conservé jusqu'à 4 semaines maximum, à une température ne dépassant pas 25°C, à l’ abri de la chaleur directe ou de la lumière directe.
A conserver au réfrigérateur (2°C - 8°C).
Ne pas congeler.
Ne pas mettre Insulin Human Winthrop Comb 15 à côté du compartiment congélateur ou d’ une poche de congélation.
Conserver le flacon dans l'emballage extérieur à l’ abri de la lumière.
Pour les précautions de conservation, voir rubrique 6.3.
6.5 Nature et contenu de l'emballage extérieur
5 ml de suspension en flacon (verre classe 1 incolore), avec une collerette (aluminium), un bouchon (chlorobutyle (type 1)) et un opercule (polypropylène détachable).
Disponible en boîtes de 1 et de 5 flacons.
Toutes les présentations peuvent ne ps être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
Avant de prélever l'insuline du flacon pour la première fois, retirer la capsule de protection en plastique.
Immédiatement avant d'aspirer le produit du flacon dans la seringue d’ injection, l'insuline doit être remise en suspension.
Le meilleur moyen pour cela est de rouler le flacon entre les paumes des mains selon un angle oblique.
Ne pas secouer vigoureusement le flacon, car cela pourrait entraîner des modifications de la suspension (cela pourrait donner un aspect dépoli au flacon; voir plus bas) et la faire mousser.
La mousse pourrait gêner la mesure correcte de la dose.
Après remise en suspension, le liquide doit avoir un aspect laiteux uniforme.
Insulin Human Winthrop Comb 15 ne doit pas être utilisé si tel n'est pas le cas, par exemple si la suspension reste claire ou si des agrégats, des particules ou des flocons apparaissent dans l'insuline ou restent collés à la paroi ou au fond du flacon.
Ces modifications donnent parfois un aspect dépoli au flacon.
Dans ce cas, un nouveau flacon contenant une suspension uniforme doit être utilisé.
Il est également nécessaire d'utiliser un nouveau flacon si les besoins en insuline venaient à changer de façon importante.
Comme toutes les insulines, Insulin Human Winthrop Comb 15 ne doit pas être mélangé avec des solutions contenant des agents réducteurs tels que les thiols et les sulfites.
Il convient de rappeler que
- les cristaux d'insuline protamine se dissolvent à pH acide,
- la partie soluble de l'insuline forme un précipité à un pH d'environ 4,5 à 6,5.
126 Mélange des insulines
Insulin Human Winthrop Comb 15 peut être mélangé à toutes les insulines humaines Sanofi-Aventis, mais PAS à celles spécifiquement conçues pour être utilisées dans les pompes à insuline.
De même, Insulin Human Winthrop Comb 15 ne doit PAS être mélangé aux insulines d'origine animale ou à des analogues de l'insuline.
Si deux insulines différentes doivent être aspirées dans la même seringue d’ injection, il est recommandé d'aspirer d'abord l'insuline à durée d'action plus courte afin d'éviter la contamination du flacon par la préparation à durée d'action plus longue.
Il est conseillé d'effectuer l'injection immédiatement après le mélange.
Des insulines de concentration différente (par exemple de 100 UI/ ml et de 40 UI/ ml) ne doivent pas être mélangées.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Allemagne
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 368/ 029 EU/ 1/ 06/ 368/ 030
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Date de première autorisation:
17 janvier 2007
10.
DATE DE MISE A JOUR DU TEXTE
127 1.
DENOMINATION DU MEDICAMENT
Insulin Human Winthrop Comb 15 40 UI/ ml suspension injectable en flacon
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque ml contient 40 UI (équivalent à 1,4 mg) d’ insuline humaine.
Chaque flacon contient 10 ml de suspension injectable, correspondant à 400 UI d'insuline.
Une UI (Unité Internationale) correspond à 0,035 mg d'insuline humaine anhydre.
Insulin Human Winthrop Comb 15 est une suspension d'insuline isophane biphasique composée de 15% d'insuline dissoute et 85% d'insuline protamine sous forme cristalline.
L'insuline humaine est produite par la technique de l'ADN recombinant sur Escherichia coli.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Suspension injectable en flacon.
Après remise en suspension, suspension d’ aspect blanc laiteux.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Diabète sucré nécessitant un traitement à l'insuline.
4.2 Posologie et mode d' administration
L'objectif glycémique, les préparations d'insuline à utiliser et la posologie de l'insuline (doses et horaires d'administration) doivent être déterminées pour chaque individu, et adaptées au régime alimentaire, à l'activité physique et au mode de vie du patient.
Doses quotidiennes et horaire d' administration
Il n'existe aucune règle fixe concernant la posologie de l'insuline.
Cependant, les besoins moyens en insuline sont souvent de l'ordre de 0,5 à 1,0 UI par kilo de poids corporel par jour.
Les besoins métaboliques de base représentent 40 à 60% du total des besoins quotidiens.
Insulin Human Winthrop Comb 15 est injecté par voie sous-cutanée 30 à 45 minutes avant un repas.
Passage à Insulin Human Winthrop Comb 15
Un ajustement posologique peut être nécessaire lors du passage d'une préparation d'insuline à une autre.
C'est le cas par exemple lors du passage:
- d'une préparation d'insuline animale (notamment d'origine bovine) à une insuline humaine,
- d'une préparation d'insuline humaine à une autre,
- d'un traitement par l'insuline en solution à un traitement par une insuline de plus longue durée
La nécessité d'ajuster (par exemple de réduire) la dose peut se manifester dès le passage à la nouvelle préparation, ou, au contraire, apparaître progressivement sur une période de plusieurs semaines.
128 Après passage d'une insuline animale à une insuline humaine, une réduction de la posologie peut être nécessaire, en particulier chez les patients:
- déjà équilibrés avec une glycémie relativement faible au moment du passage,
- ayant une tendance à l'hypoglycémie,
- ayant nécessité antérieurement des doses élevées d'insuline du fait de la présence d' anticorps
anti-insuline.
Chez les patients nécessitant des doses élevées d'insuline du fait de la présence d'anticorps anti-insuline, il faut envisager d'effectuer le passage sous surveillance médicale en milieu hospitalier ou dans un cadre de soins similaire.
Ajustement posologique ultérieur
Une amélioration de l'équilibre métabolique peut conduire à une sensibilité accrue à l'insuline, et donc à une réduction des besoins en insuline.
Un ajustement posologique peut également s'avérer nécessaire par exemple en cas de:
- modification du poids corporel du patient,
- modification du mode de vie du patient,
- toute autre circonstance pouvant augmenter la susceptibilité à l'hypo- ou à l'hyperglycémie (voir
rubrique 4.4).
Utilisation chez certains types de patients
En cas d'insuffisance hépatique ou rénale, ainsi que chez les personnes âgées, les besoins en insuline peuvent être diminués (voir rubrique 4.4).
Administration
Insulin Human Winthrop Comb 15 contient 40 UI d'insuline par ml de suspension.
Seules les seringues d’ injection prévues pour cette concentration d'insuline (40 UI/ ml) doivent être utilisées.
Les seringues d’ injection ne doivent contenir aucun autre médicament ni résidu (par exemple des traces d'héparine).
Insulin Human Winthrop Comb 15 est administré par voie sous-cutanée.
Insulin Human Winthrop Comb 15 ne doit jamais être injecté par voie intraveineuse.
L'absorption de l'insuline, et donc l'effet hypoglycémiant d'une dose donnée, peut varier d'un site d'injection à un autre (par exemple la paroi abdominale par rapport à la cuisse).
Dans une même zone d'injection, on doit effectuer une rotation des sites d'injection d'une dose à l'autre.
Pour plus de détails sur la manipulation, voir rubrique 6.6.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l'un des excipients.
Insulin Human Winthrop Comb 15 ne doit pas être administré par voie intraveineuse et ne doit pas être utilisé dans les pompes de perfusion ni dans les pompes à insuline externes ou implantées.
4.4 Mises en garde spéciales et précautions d' emploi
Les patients présentant une hypersensibilité à Insulin Human Winthrop Comb 15 et pour qui il n'existe pas de préparation mieux tolérée ne doivent poursuivre le traitement que sous surveillance médicale stricte et - si nécessaire - en association à un traitement anti-allergique.
129 Chez les patients présentant une allergie à l'insuline d'origine animale, il est recommandé de procéder à des tests intradermiques avant de passer à Insulin Human Winthrop Comb 15, en raison de la possibilité de réactions immunologiques croisées.
En cas d'insuffisance rénale, les besoins en insuline peuvent être diminués en raison d'une réduction du métabolisme de l'insuline.
Chez les patients âgés, une altération progressive de la fonction rénale peut provoquer une diminution régulière des besoins en insuline.
En cas d'insuffisance hépatique sévère, les besoins en insuline peuvent être diminués en raison d'une réduction de la capacité de néoglycogenèse et d'une réduction du métabolisme de l'insuline.
Si l'équilibre glycémique n'est pas optimal ou si le patient a tendance à présenter des épisodes hyperglycémiques ou hypoglycémiques, il faut d'abord vérifier le respect par le patient du traitement prescrit, les sites et les techniques d'injection et l'ensemble des autres facteurs susceptibles d'augmenter la tendance à l'hyper- ou l'hypoglycémie, avant d'envisager l'ajustement de la dose d'insuline.
Hypoglycémie
Une hypoglycémie peut survenir si la dose d'insuline est trop élevée par rapport aux besoins en insuline.
Il faut être particulièrement prudent et intensifier la surveillance de la glycémie chez les patients pour lesquels les épisodes hypoglycémiques risqueraient d'avoir des conséquences cliniques particulièrement graves, par exemple en cas de sténose serrée des artères coronaires ou carotidiennes (risque de complications cardiaques ou cérébrales de l'hypoglycémie), de même qu'en cas de rétinopathie proliférante, surtout si celle -ci n'est pas traitée par photocoagulation (risque d'amaurose transitoire après une hypoglycémie).
Les patients doivent connaître les circonstances dans lesquelles les symptômes précurseurs de l'hypoglycémie sont atténués.
Les symptômes précurseurs de l'hypoglycémie peuvent être modifiés, atténués ou absents dans certains groupes à risque, à savoir par exemple:
- chez les patients dont l'équilibre glycémique a été nettement amélioré,
- en cas d'installation progressive de l'hypoglycémie,
- chez les patients âgés,
- après passage d’ une insuline animale à une insuline humaine,
- en cas de neuropathie végétative,
- chez les patients diabétiques de longue date,
- chez les patients présentant des troubles psychiatriques,
- chez les patients recevant un traitement associé par certains médicaments (voir rubrique 4.5).
Dans de telles situations, il peut apparaître une hypoglycémie sévère (avec éventuellement perte de conscience) avant que le patient ne se rende compte de l'hypoglycémie.
Si le taux d'hémoglobine glycosylée est normal ou abaissé, la possibilité d'épisodes hypoglycémiques récidivants passés inaperçus (surtout la nuit) doit être évoquée.
Pour réduire le risque d'hypoglycémie, il faut absolument que le patient respecte les consignes posologiques et diététiques, administre correctement l'insuline et connaisse les symptômes de l'hypoglycémie.
Les facteurs qui augmentent la susceptibilité à l'hypoglycémie exigent une surveillance particulièrement stricte et peuvent nécessiter un ajustement posologique.
Ces facteurs sont les suivants, par exemple:
- changement de zone d'injection,
- amélioration de la sensibilité à l'insuline (par exemple, après élimination des facteurs de stress),
- exercice physique inhabituel, majoré ou prolongé,
- maladie intercurrente (par exemple vomissements, diarrhée),
- écarts de régime,
- repas omis,
- prise d'alcool,
- certains troubles non compensés du système endocrinien (par exemple en cas d'hypothyroïdie,
d'hypopituitarisme ou d'insuffisance surrénale),
- administration conjointe de certains autres médicaments.
Maladies intercurrentes
Toute maladie intercurrente nécessite un renforcement de la surveillance métabolique.
Il est souvent indiqué de rechercher la présence de corps cétoniques dans les urines et souvent nécessaire d'ajuster les doses d'insuline.
Les besoins en insuline sont souvent accrus.
Les patients diabétiques de type 1 doivent continuer à consommer régulièrement au moins une faible quantité de glucides, même s'ils ne peuvent pas ou presque pas s'alimenter, souffrent de vomissements, etc.
4.5 Interactions avec d'autres médicaments et autres formes d' interactions
Diverses substances affectent le métabolisme du glucose, ce qui peut exiger un ajustement de la dose d'insuline humaine.
Les médicaments susceptibles de provoquer une augmentation de l'effet hypoglycémiant et de la sensibilité à l'hypoglycémie sont, entre autres, les antidiabétiques oraux, les inhibiteurs de l'enzyme de conversion (IEC), le disopyramide, les fibrates, la fluoxétine, les inhibiteurs de la monoamine oxydase (IMAO), la pentoxifylline, le propoxyphène, les salicylés et les antibiotiques de type sulfamides.
Les médicaments susceptibles de réduire l'effet hypoglycémiant sont, entre autres, les corticoïdes, le danazol, le diazoxide, les diurétiques, le glucagon, l'isoniazide, les œ strogènes et progestatifs (par exemple dans les contraceptifs oraux), les phénothiazines, la somatropine, les agents sympathomimétiques (par exemple épinéphrine [adrénaline], salbutamol, terbutaline), les hormones thyroïdiennes, les inhibiteurs de protéase et les antipsychotiques atypiques (par exemple olanzapine et clozapine).
Les bêta-bloquants, la clonidine, les sels de lithium ou l'alcool peuvent soit potentialiser soit atténuer l'effet hypoglycémiant de l'insuline.
La pentamidine peut provoquer une hypoglycémie, parfois suivie d'une hyperglycémie.
D'autre part, sous l'influence d'agents sympatholytiques tels que les bêta-bloquants, la clonidine, la guanéthidine et la réserpine, les signes de réaction adrénergique compensatrice peuvent être atténués, voire absents.
4.6 Grossesse et allaitement
Grossesse
Pour l’ insuline humaine, il n’ existe pas de données sur l’ utilisation de ce médicament chez la femme enceinte.
L'insuline ne traverse pas la barrière placentaire.
Insulin Human Winthrop Comb 15 ne sera prescrit qu’ avec prudence chez la femme enceinte
En cas de diabète préexistant ou de diabète gravidique, il faut impérativement maintenir un bon équilibre métabolique pendant toute la grossesse.
Les besoins en insuline peuvent diminuer au cours du premier trimestre de la grossesse et augmentent généralement pendant le deuxième et le troisième trimestres.
Immédiatement après l'accouchement, les besoins en insuline diminuent rapidement (risque accru d'hypoglycémie).
Une surveillance soigneuse de l'équilibre glycémique est indispensable.
Allaitement
131 Aucun effet est attendu chez l’ enfant allaité.
Insulin Human Winthrop Comb 15 peut être utilisé au cours de l'allaitement.
Une adaptation de la dose d'insuline et du régime alimentaire peut s'avérer nécessaire pendant l'allaitement.
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Les capacités de concentration et les réflexes peuvent être diminués en cas d'hypoglycémie ou d'hyperglycémie ou, par exemple, en cas de troubles visuels.
Cela peut représenter un risque dans des situations où ces facultés sont de première importance (par exemple la conduite automobile ou l'utilisation de machines).
Les patients doivent être informés des précautions à prendre avant de conduire pour éviter une hypoglycémie, en particulier si les symptômes précurseurs d'hypoglycémie sont absents ou diminués ou si les épisodes d'hypoglycémie sont fréquents.
Il n'est pas recommandé de conduire un véhicule ou d'utiliser des machines dans ces circonstances.
4.8 Effets indésirables
Une hypoglycémie, en général l'effet indésirable le plus fréquent de toute insulinothérapie, peut survenir si les doses d'insuline sont supérieures aux besoins.
Dans les essais cliniques et pendant l’ utilisation depuis la mise sur le marché, la fréquence varie en fonction de la population de patients et de la posologie.
Ainsi, il n’ est pas possible de présenter de fréquence spécifique.
Les épisodes d'hypoglycémie sévère, surtout s'ils sont répétés, peuvent entraîner des lésions neurologiques.
Les épisodes d'hypoglycémie prolongée ou sévère peuvent engager le pronostic vital.
Chez de nombreux patients, les signes et symptômes de neuroglycopénie sont précédés par des signes de réaction adrénergique compensatrice.
En règle générale, plus la chute de la glycémie est importante et rapide, plus le phénomène de réaction adrénergique compensatrice et ses symptômes sont marqués.
Les effets indésirables suivants, rapportés au cours des essais cliniques sont listés ci-dessous par classe de système-organe et par ordre d’ incidence décroissante: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10); peu fréquent (≥ 1/ 1000, < 1/ 100); rare (≥ 1/ 10 000, < 1/ 1000); très rare (< 1/ 10 000); fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
Au sein de chaque fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Affections du système immunitaire
Peu fréquent: choc Fréquence indéterminée: réactions d’ hypersensibilité immédiate (hypotension, œ dème de Quincke, bronchospasme, réactions cutanées généralisées), anticorps anti-insuline.
Les réactions d’ hypersensibilité immédiate à l’ insuline ou aux excipients peuvent menacer le pronostic vital.
L’ administration d’ insuline peut provoquer la formation d’ anticorps anti-insuline.
Dans de rares cas, la présence de ces anticorps anti-insuline peut rendre nécessaire l'ajustement de la dose d'insuline, de manière à corriger une tendance à l'hyperglycémie ou à l' hypoglycémie
Troubles du métabolisme et de la nutrition
Fréquent: œ dème Fréquence indéterminée: rétension sodée
132 L'insuline peut provoquer une rétention sodée et un œ dème, en particulier si l'équilibre métabolique auparavant médiocre se trouve amélioré par une insulinothérapie intensive.
Affections oculaires
Fréquence indéterminée: rétinopathie proliférante, rétinopathie diabétique, altération de la vision.
Un changement prononcé de l'équilibre glycémique peut entraîner une altération transitoire de la vision, due à une atteinte temporaire de la turgescence et de l'index de réfraction du cristallin.
Une amélioration de l'équilibre glycémique à long terme diminue le risque de progression de la rétinopathie diabétique.
Toutefois, une intensification de l'insulinothérapie induisant une amélioration brutale de l'équilibre glycémique peut provoquer une aggravation transitoire de la rétinopathie diabétique.
Affections de la peau et du tissus sous-cutané
Fréquence indéterminée: lipodystrophie
Comme avec toute insulinothérapie, une lipodystrophie peut survenir au site d'injection, ce qui peut retarder la résorption locale de l'insuline.
Une rotation continue des sites d'injection dans une zone donnée peut aider à diminuer ou à éviter ces réactions.
Troubles généraux et anomalies au site d’ administration
Fréquent: réactions au site d’ injection Peu fréquent: urticaire au site d’ injection Fréquence indéterminée: inflammation au site d’ injection, tuméfaction au site d’ injection, douleur au site d’ injection, prurit au site d’ injection, érythème au site d’ injection.
La plupart des réactions mineures aux insulines au site d'injection disparaissent généralement en l'espace de quelques jours à quelques semaines.
4.9 Surdosage
Symptômes
Un surdosage en insuline peut provoquer une hypoglycémie sévère, pouvant se prolonger et menacer le pronostic vital.
Conduite à tenir
On peut généralement traiter les épisodes d'hypoglycémie légère par un apport oral de glucides.
Il peut être nécessaire d'ajuster la posologie du médicament, le régime ou l'activité physique.
Les épisodes plus sévères, s'accompagnant de coma, convulsions ou troubles neurologiques, peuvent être traités par du glucagon par voie intramusculaire ou sous-cutanée ou du glucose concentré par voie intraveineuse.
Etant donné qu'une hypoglycémie peut récidiver après une amélioration clinique apparente, il peut être nécessaire de poursuivre l'apport de glucides et la surveillance.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Antidiabétiques.
Insuline et ses analogues, d'action intermédiaire mélangée à de l'insuline d'action rapide, code ATC:
A10AD01.
133 Mode d' action
L' insuline
- abaisse la glycémie et favorise les processus anaboliques, de même qu'elle diminue les
- intensifie le transport du glucose à l'intérieur des cellules ainsi que la formation du glycogène au
niveau des muscles et du foie, et améliore l'utilisation du pyruvate.
Elle inhibe la glycogénolyse et la néoglycogenèse,
- augmente la lipogenèse au niveau du foie et du tissu adipeux et inhibe la lipolyse,
- favorise le transport des acides aminés à l'intérieur des cellules et favorise la synthèse des
- favorise la pénétration intracellulaire du potassium.
Caractéristiques pharmacodynamiques
Insulin Human Winthrop Comb 15 est une suspension d'insuline isophane biphasique (avec 15% d'insuline dissoute) dont l'action est d'installation progressive et de longue durée.
Son action débute 30 à 60 minutes après une injection sous-cutanée, atteint un effet maximal en 2 à 4 heures, et dure 11 à 20 heures.
5.2 Propriétés pharmacocinétiques
Chez le sujet sain, la demi-vie sérique de l'insuline est d'environ 4 à 6 minutes.
Elle est plus longue chez les patients atteints d'insuffisance rénale sévère.
Il faut cependant rappeler que la pharmacocinétique de l'insuline ne reflète pas son action métabolique.
5.3 Données de sécurité préclinique
La toxicité aiguë après administration sous-cutanée a été étudiée chez le rat.
Il n'a pas été décelé d'effets toxiques.
Les études des effets pharmacodynamiques après administration sous-cutanée chez le lapin et le chien ont révélé les réactions hypoglycémiques attendues.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Sulfate de protamine, métacrésol, phénol, chlorure de zinc, phosphate monosodique dihydrogéné dihydraté, glycérol, hydroxyde de sodium, acide chlorhydrique (pour ajustement du pH), eau pour préparations injectables.
6.2 Incompatibilités
Ce médicament ne doit pas être mélangé avec d’ autres médicaments à l’ exception de ceux mentionnés dans la rubrique 6.6.
En ce qui concerne le mélange ou la compatibilité avec les autres insulines, voir rubrique 6.6.
Il faut veiller à ne pas introduire d'alcool ni d'autre produit désinfectant dans la suspension d'insuline.
134 6.3 Durée de conservation
2 ans.
Durée de conservation des flacons après première utilisation:
Le produit peut être conservé jusqu'à 4 semaines maximum, à une température ne dépassant pas 25°C, à l’ abri de la chaleur directe ou de la lumière directe.
A conserver au réfrigérateur (2°C - 8°C).
Ne pas congeler.
Ne pas mettre Insulin Human Winthrop Comb 15 à côté du compartiment congélateur ou d’ une poche de congélation.
Conserver le flacon dans l'emballage extérieur pour le protéger de la lumière.
Pour les précautions de conservation, voir rubrique 6.3.
6.5 Nature et contenu de l'emballage extérieur
10 ml de suspension en flacon (verre classe 1 incolore), avec une collerette (aluminium), un bouchon (chlorobutyle (type 1)) et un opercule (polypropylène détachable).
Disponible en boîtes de 1 et de 5 flacons.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
Avant de prélever l'insuline du flacon pour la première fois, retirer la capsule de protection en plastique.
Immédiatement avant d'aspirer le produit du flacon dans la seringue d’ injection, l'insuline doit être remise en suspension.
Le meilleur moyen pour cela est de rouler le flacon entre les paumes des mains selon un angle oblique.
Ne pas secouer vigoureusement le flacon, car cela pourrait entraîner des modifications de la suspension (cela pourrait donner un aspect dépoli au flacon; voir plus bas) et la faire mousser.
La mousse pourrait gêner la mesure correcte de la dose.
Après remise en suspension, le liquide doit avoir un aspect laiteux uniforme.
Insulin Human Winthrop Comb 15 ne doit pas être utilisé si tel n'est pas le cas, par exemple si la suspension reste claire ou si des agrégats, des particules ou des flocons apparaissent dans l'insuline ou restent collés à la paroi ou au fond du flacon.
Ces modifications donnent parfois un aspect dépoli au flacon.
Dans ce cas, un nouveau flacon contenant une suspension uniforme doit être utilisé.
Il est également nécessaire d'utiliser un nouveau flacon si les besoins en insuline venaient à changer de façon importante.
Comme toutes les insulines, Insulin Human Winthrop Comb 15 ne doit pas être mélangé avec des solutions contenant des agents réducteurs tels que les thiols et les sulfites.
Il convient de rappeler que
- les cristaux d'insuline protamine se dissolvent à pH acide,
- la partie soluble de l'insuline forme un précipité à un pH d'environ 4,5 à 6,5.
Mélange des insulines
Insulin Human Winthrop Comb 15 peut être mélangé à toutes les insulines humaines Sanofi-Aventis, mais PAS à celles spécifiquement conçues pour être utilisées dans les pompes à insuline.
De même, Insulin Human Winthrop Comb 15 ne doit PAS être mélangé aux insulines d'origine animale ou à des analogues de l'insuline.
135 Si deux insulines différentes doivent être aspirées dans la même seringue d’ injection, il est recommandé d'aspirer d'abord l'insuline à durée d'action plus courte afin d'éviter la contamination du flacon par la préparation à durée d'action plus longue.
Il est conseillé d'effectuer l'injection immédiatement après le mélange.
Des insulines de concentration différente (par exemple de 100 UI/ ml et de 40 UI/ ml) ne doivent pas être mélangées.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Allemagne
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 368/ 005 EU/ 1/ 06/ 368/ 006
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Date de première autorisation:
17 janvier 2007
10.
DATE DE MISE A JOUR DU TEXTE
136 1.
DENOMINATION DU MEDICAMENT
Insulin Human Winthrop Comb 15 100 UI/ ml suspension injectable en cartouche
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque ml contient 100 UI (équivalent à 3,5 mg) d’ insuline humaine.
Chaque cartouche contient 3 ml de suspension injectable, correspondant à 300 UI d'insuline.
Une UI (Unité Internationale) correspond à 0,035 mg d'insuline humaine anhydre.
Insulin Human Winthrop Comb 15 est une suspension d'insuline isophane biphasique composée de 15% d'insuline dissoute et 85% d'insuline protamine sous forme cristalline.
L'insuline humaine est produite par la technique de l'ADN recombinant sur Escherichia coli.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Suspension injectable en cartouche.
Après remise en suspension, suspension d’ aspect blanc laiteux.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Diabète sucré nécessitant un traitement à l'insuline.
4.2 Posologie et mode d' administration
L'objectif glycémique, les préparations d'insuline à utiliser et la posologie de l'insuline (doses et horaires d'administration) doivent être déterminées pour chaque individu, et adaptées au régime alimentaire, à l'activité physique et au mode de vie du patient.
Doses quotidiennes et horaire d' administration
Il n'existe aucune règle fixe concernant la posologie de l'insuline.
Cependant, les besoins moyens en insuline sont souvent de l'ordre de 0,5 à 1,0 UI par kilo de poids corporel par jour.
Les besoins métaboliques de base représentent 40 à 60% du total des besoins quotidiens.
Insulin Human Winthrop Comb 15 est injecté par voie sous-cutanée 30 à 45 minutes avant un repas.
Passage à Insulin Human Winthrop Comb 15
Un ajustement posologique peut être nécessaire lors du passage d'une préparation d'insuline à une autre.
C'est le cas par exemple lors du passage:
- d'une préparation d'insuline animale (notamment d'origine bovine) à une insuline humaine,
- d'une préparation d'insuline humaine à une autre,
- d'un traitement par l'insuline en solution à un traitement par une insuline de plus longue durée
La nécessité d'ajuster (par exemple de réduire) la dose peut se manifester dès le passage à la nouvelle préparation, ou, au contraire, apparaître progressivement sur une période de plusieurs semaines.
137 Après passage d'une insuline animale à une insuline humaine, une réduction de la posologie peut être nécessaire, en particulier chez les patients:
- déjà équilibrés avec une glycémie relativement faible au moment du passage,
- ayant une tendance à l'hypoglycémie,
- ayant nécessité antérieurement des doses élevées d'insuline du fait de la présence d' anticorps
anti-insuline.
Chez les patients nécessitant des doses élevées d'insuline du fait de la présence d'anticorps anti-insuline, il faut envisager d'effectuer le passage sous surveillance médicale en milieu hospitalier ou dans un cadre de soins similaire.
Ajustement posologique ultérieur
Une amélioration de l'équilibre métabolique peut conduire à une sensibilité accrue à l'insuline, et donc à une réduction des besoins en insuline.
Un ajustement posologique peut également s'avérer nécessaire par exemple en cas de:
- modification du poids corporel du patient,
- modification du mode de vie du patient,
- toute autre circonstance pouvant augmenter la susceptibilité à l'hypo- ou à l'hyperglycémie (voir
rubrique 4.4).
Utilisation chez certains types de patients
En cas d'insuffisance hépatique ou rénale, ainsi que chez les personnes âgées, les besoins en insuline peuvent être diminués (voir rubrique 4.4).
Administration
Insulin Human Winthrop Comb 15 en cartouches a été conçu pour être utilisé avec la gamme OptiPen.
Insulin Human Winthrop Comb 15 est administré par voie sous-cutanée.
Insulin Human Winthrop Comb 15 ne doit jamais être injecté par voie intraveineuse.
L'absorption de l'insuline, et donc l'effet hypoglycémiant d'une dose donnée, peut varier d'un site d'injection à un autre (par exemple la paroi abdominale par rapport à la cuisse).
Dans une même zone d'injection, on doit effectuer une rotation des sites d'injection d'une dose à l'autre.
Pour plus de détails sur la manipulation, voir rubrique 6.6.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l'un des excipients.
Insulin Human Winthrop Comb 15 ne doit pas être administré par voie intraveineuse et ne doit pas être utilisé dans les pompes de perfusion ni dans les pompes à insuline externes ou implantées.
4.4 Mises en garde spéciales et précautions d' emploi
Les patients présentant une hypersensibilité à Insulin Human Winthrop Comb 15 et pour qui il n'existe pas de préparation mieux tolérée ne doivent poursuivre le traitement que sous surveillance médicale stricte et - si nécessaire - en association à un traitement anti-allergique.
Chez les patients présentant une allergie à l'insuline d'origine animale, il est recommandé de procéder à des tests intradermiques avant de passer à Insulin Human Winthrop Comb 15, en raison de la possibilité de réactions immunologiques croisées.
138 En cas d'insuffisance rénale, les besoins en insuline peuvent être diminués en raison d'une réduction du métabolisme de l'insuline.
Chez les patients âgés, une altération progressive de la fonction rénale peut provoquer une diminution régulière des besoins en insuline.
En cas d'insuffisance hépatique sévère, les besoins en insuline peuvent être diminués en raison d'une réduction de la capacité de néoglycogenèse et d'une réduction du métabolisme de l'insuline.
Si l'équilibre glycémique n'est pas optimal ou si le patient a tendance à présenter des épisodes hyperglycémiques ou hypoglycémiques, il faut d'abord vérifier le respect par le patient du traitement prescrit, les sites et les techniques d'injection et l'ensemble des autres facteurs susceptibles d'augmenter la tendance à l'hyper- ou l'hypoglycémie, avant d'envisager l'ajustement de la dose d'insuline.
Hypoglycémie
Une hypoglycémie peut survenir si la dose d'insuline est trop élevée par rapport aux besoins en insuline.
Il faut être particulièrement prudent et intensifier la surveillance de la glycémie chez les patients pour lesquels les épisodes hypoglycémiques risqueraient d'avoir des conséquences cliniques particulièrement graves, par exemple en cas de sténose serrée des artères coronaires ou carotidiennes (risque de complications cardiaques ou cérébrales de l'hypoglycémie), de même qu'en cas de rétinopathie proliférante, surtout si celle -ci n'est pas traitée par photocoagulation (risque d'amaurose transitoire après une hypoglycémie).
Les patients doivent connaître les circonstances dans lesquelles les symptômes précurseurs de l'hypoglycémie sont atténués.
Les symptômes précurseurs de l'hypoglycémie peuvent être modifiés, atténués ou absents dans certains groupes à risque, à savoir par exemple:
- chez les patients dont l'équilibre glycémique a été nettement amélioré,
- en cas d'installation progressive de l'hypoglycémie,
- chez les patients âgés,
- après passage d’ une insuline animale à une insuline humaine,
- en cas de neuropathie végétative,
- chez les patients diabétiques de longue date,
- chez les patients présentant des troubles psychiatriques,
- chez les patients recevant un traitement associé par certains médicaments (voir rubrique 4.5).
Dans de telles situations, il peut apparaître une hypoglycémie sévère (avec éventuellement perte de conscience) avant que le patient ne se rende compte de l'hypoglycémie.
Si le taux d'hémoglobine glycosylée est normal ou abaissé, la possibilité d'épisodes hypoglycémiques récidivants passés inaperçus (surtout la nuit) doit être évoquée.
Pour réduire le risque d'hypoglycémie, il faut absolument que le patient respecte les consignes posologiques et diététiques, administre correctement l'insuline et connaisse les symptômes de l'hypoglycémie.
Les facteurs qui augmentent la susceptibilité à l'hypoglycémie exigent une surveillance particulièrement stricte et peuvent nécessiter un ajustement posologique.
Ces facteurs sont les suivants, par exemple:
- changement de zone d'injection,
- amélioration de la sensibilité à l'insuline (par exemple, après élimination des facteurs de stress),
- exercice physique inhabituel, majoré ou prolongé,
- maladie intercurrente (par exemple vomissements, diarrhée),
- écarts de régime,
- repas omis,
- prise d'alcool,
- certains troubles non compensés du système endocrinien (par exemple en cas d'hypothyroïdie,
d'hypopituitarisme ou d'insuffisance surrénale),
- administration conjointe de certains autres médicaments.
139 Maladies intercurrentes
Toute maladie intercurrente nécessite un renforcement de la surveillance métabolique.
Il est souvent indiqué de rechercher la présence de corps cétoniques dans les urines et souvent nécessaire d'ajuster les doses d'insuline.
Les besoins en insuline sont souvent accrus.
Les patients diabétiques de type 1 doivent continuer à consommer régulièrement au moins une faible quantité de glucides, même s'ils ne peuvent pas ou presque pas s'alimenter, souffrent de vomissements, etc.
4.5 Interactions avec d'autres médicaments et autres formes d' interactions
Diverses substances affectent le métabolisme du glucose, ce qui peut exiger un ajustement de la dose d'insuline humaine.
Les médicaments susceptibles de provoquer une augmentation de l'effet hypoglycémiant et de la sensibilité à l'hypoglycémie sont, entre autres, les antidiabétiques oraux, les inhibiteurs de l'enzyme de conversion (IEC), le disopyramide, les fibrates, la fluoxétine, les inhibiteurs de la monoamine oxydase (IMAO), la pentoxifylline, le propoxyphène, les salicylés et les antibiotiques de type sulfamides.
Les médicaments susceptibles de réduire l'effet hypoglycémiant sont, entre autres, les corticoïdes, le danazol, le diazoxide, les diurétiques, le glucagon, l'isoniazide, les œ strogènes et progestatifs (par exemple dans les contraceptifs oraux), les phénothiazines, la somatropine, les agents sympathomimétiques (par exemple épinéphrine [adrénaline], salbutamol, terbutaline), les hormones thyroïdiennes, les inhibiteurs de protéase et les antipsychotiques atypiques (par exemple olanzapine et clozapine).
Les bêta-bloquants, la clonidine, les sels de lithium ou l'alcool peuvent soit potentialiser soit atténuer l'effet hypoglycémiant de l'insuline.
La pentamidine peut provoquer une hypoglycémie, parfois suivie d'une hyperglycémie.
D'autre part, sous l'influence d'agents sympatholytiques tels que les bêta-bloquants, la clonidine, la guanéthidine et la réserpine, les signes de réaction adrénergique compensatrice peuvent être atténués, voire absents.
4.6 Grossesse et allaitement
Grossesse
Pour l’ insuline humaine, il n’ existe pas de données sur l’ utilisation de ce médicament chez la femme enceinte.
L'insuline ne traverse pas la barrière placentaire.
Insulin Human Winthrop Comb 15 ne sera prescrit qu’ avec prudence chez la femme enceinte
En cas de diabète préexistant ou de diabète gravidique, il faut impérativement maintenir un bon équilibre métabolique pendant toute la grossesse.
Les besoins en insuline peuvent diminuer au cours du premier trimestre de la grossesse et augmentent généralement pendant le deuxième et le troisième trimestres.
Immédiatement après l'accouchement, les besoins en insuline diminuent rapidement (risque accru d'hypoglycémie).
Une surveillance soigneuse de l'équilibre glycémique est indispensable.
Allaitement
Aucun effet est attendu chez l’ enfant allaité.
Insulin Human Winthrop Comb 15 peut être utilisé au cours de l'allaitement.
Une adaptation de la dose d'insuline et du régime alimentaire peut s'avérer nécessaire pendant l'allaitement.
140 4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Les capacités de concentration et les réflexes peuvent être diminués en cas d'hypoglycémie ou d'hyperglycémie ou, par exemple, en cas de troubles visuels.
Cela peut représenter un risque dans des situations où ces facultés sont de première importance (par exemple la conduite automobile ou l'utilisation de machines).
Les patients doivent être informés des précautions à prendre avant de conduire pour éviter une hypoglycémie, en particulier si les symptômes précurseurs d'hypoglycémie sont absents ou diminués ou si les épisodes d'hypoglycémie sont fréquents.
Il n'est pas recommandé de conduire un véhicule ou d'utiliser des machines dans ces circonstances.
4.8 Effets indésirables
Une hypoglycémie, en général l'effet indésirable le plus fréquent de toute insulinothérapie, peut survenir si les doses d'insuline sont supérieures aux besoins.
Dans les essais cliniques et pendant l’ utilisation depuis la mise sur le marché, la fréquence varie en fonction de la population de patients et de la posologie.
Ainsi, il n’ est pas possible de présenter de fréquence spécifique.
Les épisodes d'hypoglycémie sévère, surtout s'ils sont répétés, peuvent entraîner des lésions neurologiques.
Les épisodes d'hypoglycémie prolongée ou sévère peuvent engager le pronostic vital.
Chez de nombreux patients, les signes et symptômes de neuroglycopénie sont précédés par des signes de réaction adrénergique compensatrice.
En règle générale, plus la chute de la glycémie est importante et rapide, plus le phénomène de réaction adrénergique compensatrice et ses symptômes sont marqués.
Les effets indésirables suivants, rapportés au cours des essais cliniques sont listés ci-dessous par classe de système-organe et par ordre d’ incidence décroissante: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10); peu fréquent (≥ 1/ 1000, < 1/ 100); rare (≥ 1/ 10 000, < 1/ 1000); très rare (< 1/ 10 000); fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
Au sein de chaque fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Affections du système immunitaire
Peu fréquent: choc Fréquence indéterminée: réactions d’ hypersensibilité immédiate (hypotension, œ dème de Quincke, bronchospasme, réactions cutanées généralisées), anticorps anti-insuline.
Les réactions d’ hypersensibilité immédiate à l’ insuline ou aux excipients peuvent menacer le pronostic vital.
L’ administration d’ insuline peut provoquer la formation d’ anticorps anti-insuline.
Dans de rares cas, la présence de ces anticorps anti-insuline peut rendre nécessaire l'ajustement de la dose d'insuline, de manière à corriger une tendance à l'hyperglycémie ou à l' hypoglycémie
Troubles du métabolisme et de la nutrition
Fréquent: œ dème Fréquence indéterminée: rétension sodée
L'insuline peut provoquer une rétention sodée et un œ dème, en particulier si l'équilibre métabolique auparavant médiocre se trouve amélioré par une insulinothérapie intensive.
Affections oculaires
141 Fréquence indéterminée: rétinopathie proliférante, rétinopathie diabétique, altération de la vision.
Un changement prononcé de l'équilibre glycémique peut entraîner une altération transitoire de la vision, due à une atteinte temporaire de la turgescence et de l'index de réfraction du cristallin.
Une amélioration de l'équilibre glycémique à long terme diminue le risque de progression de la rétinopathie diabétique.
Toutefois, une intensification de l'insulinothérapie induisant une amélioration brutale de l'équilibre glycémique peut provoquer une aggravation transitoire de la rétinopathie diabétique.
Affections de la peau et du tissus sous-cutané
Fréquence indéterminée: lipodystrophie
Comme avec toute insulinothérapie, une lipodystrophie peut survenir au site d'injection, ce qui peut retarder la résorption locale de l'insuline.
Une rotation continue des sites d'injection dans une zone donnée peut aider à diminuer ou à éviter ces réactions.
Troubles généraux et anomalies au site d’ administration
Fréquent: réactions au site d’ injection Peu fréquent: urticaire au site d’ injection Fréquence indéterminée: inflammation au site d’ injection, tuméfaction au site d’ injection, douleur au site d’ injection, prurit au site d’ injection, érythème au site d’ injection.
La plupart des réactions mineures aux insulines au site d'injection disparaissent généralement en l'espace de quelques jours à quelques semaines.
4.9 Surdosage
Symptômes
Un surdosage en insuline peut provoquer une hypoglycémie sévère, pouvant se prolonger et menacer le pronostic vital.
Conduite à tenir
On peut généralement traiter les épisodes d'hypoglycémie légère par un apport oral de glucides.
Il peut être nécessaire d'ajuster la posologie du médicament, le régime ou l'activité physique.
Les épisodes plus sévères, s'accompagnant de coma, convulsions ou troubles neurologiques, peuvent être traités par du glucagon par voie intramusculaire ou sous-cutanée ou du glucose concentré par voie intraveineuse.
Etant donné qu'une hypoglycémie peut récidiver après une amélioration clinique apparente, il peut être nécessaire de poursuivre l'apport de glucides et la surveillance.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmaco-thérapeutique:
Antidiabétiques.
Insuline et ses analogues, d'action intermédiaire mélangée à de l'insuline d'action rapide, code ATC:
A10AD01.
142 Mode d' action
L' insuline
- abaisse la glycémie et favorise les processus anaboliques, de même qu'elle diminue les
- intensifie le transport du glucose à l'intérieur des cellules ainsi que la formation du glycogène au
niveau des muscles et du foie, et améliore l'utilisation du pyruvate.
Elle inhibe la glycogénolyse et la néoglycogenèse,
- augmente la lipogenèse au niveau du foie et du tissu adipeux et inhibe la lipolyse,
- favorise le transport des acides aminés à l'intérieur des cellules et favorise la synthèse des
- favorise la pénétration intracellulaire du potassium.
Caractéristiques pharmacodynamiques
Insulin Human Winthrop Comb 15 est une suspension d'insuline isophane biphasique (avec 15% d'insuline dissoute) dont l'action est d'installation progressive et de longue durée.
Son action débute 30 à 60 minutes après une injection sous-cutanée, atteint un effet maximal en 2 à 4 heures, et dure 11 à 20 heures.
5.2 Propriétés pharmacocinétiques
Chez le sujet sain, la demi-vie sérique de l'insuline est d'environ 4 à 6 minutes.
Elle est plus longue chez les patients atteints d'insuffisance rénale sévère.
Il faut cependant rappeler que la pharmacocinétique de l'insuline ne reflète pas son action métabolique.
5.3 Données de sécurité préclinique
La toxicité aiguë après administration sous-cutanée a été étudiée chez le rat.
Il n'a pas été décelé d'effets toxiques.
Les études des effets pharmacodynamiques après administration sous-cutanée chez le lapin et le chien ont révélé les réactions hypoglycémiques attendues.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Sulfate de protamine, métacrésol, phénol, chlorure de zinc, phosphate monosodique dihydrogéné dihydraté, glycérol, hydroxyde de sodium, acide chlorhydrique (pour ajustement du pH), eau pour préparations injectables.
6.2 Incompatibilités
Ce médicament ne doit pas être mélangé avec d’ autres médicaments à l’ exception de ceux mentionnés dans la rubrique 6.6.
En ce qui concerne le mélange ou la compatibilité avec les autres insulines, voir rubrique 6.6.
Il faut veiller à ne pas introduire d'alcool ni d'autre produit désinfectant dans la suspension d'insuline.
143 6.3 Durée de conservation
2 ans.
Les cartouches en cours d’ utilisation (dans le stylo à insuline) ou celles emportées en réserve peuvent être conservées jusqu'à 4 semaines maximum, à une température ne dépassant pas 25°C, à l’ abri de la chaleur directe ou de la lumière directe.
Le stylo contenant une cartouche ne doit pas être conservé au réfrigérateur.
Le capuchon du stylo doit être remis sur le stylo après chaque injection pour le protéger de la lumière.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (2°C - 8°C).
Ne pas congeler.
Ne pas mettre Insulin Human Winthrop Comb 15 à côté du compartiment congélateur ou d’ une poche de congélation.
Conserver la cartouche dans l'emballage extérieur afin de la protéger de la lumière.
Pour les précautions de conservation, voir rubrique 6.3.
6.5 Nature et contenu de l'emballage extérieur
3 ml de suspension en cartouche (verre classe 1 incolore), avec un piston (bromobutyle (type 1)), un sertissage (aluminium) et un bouchon (bromobutyle ou bromobutyle laminé polyisoprène (type 1)).
Chaque cartouche contient 3 billes (acier inoxydable).
Disponible en boîtes de 3, 4, 5, 6, 9 ou 10 cartouches.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
Stylo à insuline Les cartouches doivent être utilisées avec un stylo à insuline tel qu'OptiPen ou avec d’ autres stylos compatibles avec les cartouches Insulin Human Winthrop et conformément aux instructions du fabricant du dispositif.
Les instructions du fabricant pour l'utilisation du stylo doivent être soigneusement suivies pour l'insertion de la cartouche, la fixation de l'aiguille d’ injection et l'injection d'insuline.
Si le stylo à insuline est défectueux ou ne fonctionne pas correctement (dû à des défauts mécaniques) il doit être écarté, et un nouveau stylo à insuline doit être utilisé.
En cas de mauvais fonctionnement du stylo (voir le mode d'emploi du stylo), la suspension peut être prélevée de la cartouche à l'aide d'une seringue d’ injection (adaptée à une insuline concentrée à 100 UI/ ml) et injectée.
Cartouches Avant son insertion dans le stylo, Insulin Human Winthrop Comb 15 doit être conservé à température ambiante pendant 1 à 2 heures, puis remise en suspension pour en vérifier le contenu.
La meilleure façon de le faire est d'incliner lentement la cartouche d'avant en arrière (au moins une dizaine de fois).
Chaque cartouche comporte trois petites billes de métal qui facilitent le mélange rapide et efficace du contenu.
144 Par la suite, après avoir inséré la cartouche dans le stylo, l'insuline doit de nouveau être remise en suspension avant chaque injection.
La meilleure façon de le faire est d'incliner lentement le stylo d'avant en arrière (au moins une dizaine de fois).
Après remise en suspension, le liquide doit avoir un aspect laiteux uniforme.
Insulin Human Winthrop Comb 15 ne doit pas être utilisé si tel n'est pas le cas, par exemple si la suspension reste claire ou si des agrégats, des particules ou des flocons apparaissent dans l'insuline ou restent collés à la paroi ou au fond de la cartouche.
Ces modifications donnent parfois un aspect dépoli à la cartouche.
Dans ce cas, une nouvelle cartouche contenant une suspension uniforme doit être utilisée.
Il est également nécessaire d'utiliser une nouvelle cartouche si les besoins en insuline venaient à changer de façon importante.
Les bulles d'air doivent être retirées de la cartouche dans la mesure du possible avant l'injection (voir le mode d'emploi du stylo à insuline).
Les cartouches vides ne doivent pas être reutilisées.
Comme toutes les insulines, Insulin Human Winthrop Comb 15 ne doit pas être mélangé avec des solutions contenant des agents réducteurs tels que les thiols et les sulfites.
Il convient de rappeler que
- les cristaux d'insuline protamine se dissolvent à pH acide,
- la partie soluble de l'insuline forme un précipité à un pH d'environ 4,5 à 6,5.
Mélange des insulines
Insulin Human Winthrop Comb 15 peut être mélangé à toutes les insulines humaines Sanofi-Aventis, mais PAS à celles spécifiquement conçues pour être utilisées dans les pompes à insuline.
De même, Insulin Human Winthrop Comb 15 ne doit PAS être mélangé aux insulines d'origine animale ou à des analogues de l'insuline.
Les cartouches d’ Insulin Human Winthrop Comb 15 ne sont pas conçues pour permettre de mélanger une autre insuline dans la cartouche.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Allemagne
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 368/ 090 EU/ 1/ 06/ 368/ 031 EU/ 1/ 06/ 368/ 032 EU/ 1/ 06/ 368/ 095 EU/ 1/ 06/ 368/ 100 EU/ 1/ 06/ 368/ 033
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Date de première autorisation:
17 janvier 2007
10.
DATE DE MISE A JOUR DU TEXTE
145 1.
DENOMINATION DU MEDICAMENT
Insulin Human Winthrop Comb 15 100 UI/ ml suspension injectable en stylo prérempli
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque ml contient 100 UI (équivalent à 3,5 mg) d’ insuline humaine.
Chaque stylo contient 3 ml de suspension injectable, correspondant à 300 UI d'insuline.
Une UI (Unité Internationale) correspond à 0,035 mg d'insuline humaine anhydre.
Insulin Human Winthrop Comb 15 est une suspension d'insuline isophane biphasique composée de 15% d'insuline dissoute et 85% d'insuline protamine sous forme cristalline.
L'insuline humaine est produite par la technique de l'ADN recombinant sur Escherichia coli.
Pour la liste complète des excipients, voir rubrique 6.1
3.
FORME PHARMACEUTIQUE
Suspension injectable en stylo prérempli. OptiSet
Après remise en suspension, suspension d’ aspect blanc laiteux.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Diabète sucré nécessitant un traitement à l'insuline.
4.2 Posologie et mode d' administration
L'objectif glycémique, les préparations d'insuline à utiliser et la posologie de l'insuline (doses et horaires d'administration) doivent être déterminées pour chaque individu, et adaptées au régime alimentaire, à l'activité physique et au mode de vie du patient.
Doses quotidiennes et horaire d' administration
Il n'existe aucune règle fixe concernant la posologie de l'insuline.
Cependant, les besoins moyens en insuline sont souvent de l'ordre de 0,5 à 1,0 UI par kilo de poids corporel par jour.
Les besoins métaboliques de base représentent 40 à 60% du total des besoins quotidiens.
Insulin Human Winthrop Comb 15 est injecté par voie sous-cutanée 30 à 45 minutes avant un repas.
OptiSet délivre une dose unitaire allant de 2 UI jusqu'à un maximum de 40 UI.
Passage à Insulin Human Winthrop Comb 15
Un ajustement posologique peut être nécessaire lors du passage d'une préparation d'insuline à une autre.
C'est le cas par exemple lors du passage:
- d'une préparation d'insuline animale (notamment d'origine bovine) à une insuline humaine,
- d'une préparation d'insuline humaine à une autre,
- d'un traitement par l'insuline en solution à un traitement par une insuline de plus longue durée
La nécessité d'ajuster (par exemple de réduire) la dose peut se manifester dès le passage à la nouvelle préparation, ou, au contraire, apparaître progressivement sur une période de plusieurs semaines.
146 Après passage d'une insuline animale à une insuline humaine, une réduction de la posologie peut être nécessaire, en particulier chez les patients:
- déjà équilibrés avec une glycémie relativement faible au moment du passage,
- ayant une tendance à l'hypoglycémie,
- ayant nécessité antérieurement des doses élevées d'insuline du fait de la présence d' anticorps
anti-insuline.
Chez les patients nécessitant des doses élevées d'insuline du fait de la présence d'anticorps anti-insuline, il faut envisager d'effectuer le passage sous surveillance médicale en milieu hospitalier ou dans un cadre de soins similaire.
Ajustement posologique ultérieur
Une amélioration de l'équilibre métabolique peut conduire à une sensibilité accrue à l'insuline, et donc à une réduction des besoins en insuline.
Un ajustement posologique peut également s'avérer nécessaire par exemple en cas de:
- modification du poids corporel du patient,
- modification du mode de vie du patient,
- toute autre circonstance pouvant augmenter la susceptibilité à l'hypo- ou à l'hyperglycémie (voir
rubrique 4.4).
Utilisation chez certains types de patients
En cas d'insuffisance hépatique ou rénale, ainsi que chez les personnes âgées, les besoins en insuline peuvent être diminués (voir rubrique 4.4).
Administration
Insulin Human Winthrop Comb 15 est administré par voie sous-cutanée.
Insulin Human Winthrop Comb 15 ne doit jamais être injecté par voie intraveineuse.
L'absorption de l'insuline, et donc l'effet hypoglycémiant d'une dose donnée, peut varier d'un site d'injection à un autre (par exemple la paroi abdominale par rapport à la cuisse).
Dans une même zone d'injection, on doit effectuer une rotation des sites d'injection d'une dose à l'autre.
Les Instructions d’ Utilisation mentionnées dans la notice doivent être lues avec attention avant toute utilisation d’ OptiSet.
Pour plus de détails sur la manipulation, voir rubrique 6.6.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l'un des excipients.
4.4 Mises en garde spéciales et précautions d' emploi
Les patients présentant une hypersensibilité à Insulin Human Winthrop Comb 15 et pour qui il n'existe pas de préparation mieux tolérée ne doivent poursuivre le traitement que sous surveillance médicale stricte et - si nécessaire - en association à un traitement anti-allergique.
Chez les patients présentant une allergie à l'insuline d'origine animale, il est recommandé de procéder à des tests intradermiques avant de passer à Insulin Human Winthrop Comb 15, en raison de la possibilité de réactions immunologiques croisées.
147 En cas d'insuffisance rénale, les besoins en insuline peuvent être diminués en raison d'une réduction du métabolisme de l'insuline.
Chez les patients âgés, une altération progressive de la fonction rénale peut provoquer une diminution régulière des besoins en insuline.
En cas d'insuffisance hépatique sévère, les besoins en insuline peuvent être diminués en raison d'une réduction de la capacité de néoglycogenèse et d'une réduction du métabolisme de l'insuline.
Si l'équilibre glycémique n'est pas optimal ou si le patient a tendance à présenter des épisodes hyperglycémiques ou hypoglycémiques, il faut d'abord vérifier le respect par le patient du traitement prescrit, les sites et les techniques d'injection et l'ensemble des autres facteurs susceptibles d'augmenter la tendance à l'hyper- ou l'hypoglycémie, avant d'envisager l'ajustement de la dose d'insuline.
Hypoglycémie
Une hypoglycémie peut survenir si la dose d'insuline est trop élevée par rapport aux besoins en insuline.
Il faut être particulièrement prudent et intensifier la surveillance de la glycémie chez les patients pour lesquels les épisodes hypoglycémiques risqueraient d'avoir des conséquences cliniques particulièrement graves, par exemple en cas de sténose serrée des artères coronaires ou carotidiennes (risque de complications cardiaques ou cérébrales de l'hypoglycémie), de même qu'en cas de rétinopathie proliférante, surtout si celle -ci n'est pas traitée par photocoagulation (risque d'amaurose transitoire après une hypoglycémie).
Les patients doivent connaître les circonstances dans lesquelles les symptômes précurseurs de l'hypoglycémie sont atténués.
Les symptômes précurseurs de l'hypoglycémie peuvent être modifiés, atténués ou absents dans certains groupes à risque, à savoir par exemple:
- chez les patients dont l'équilibre glycémique a été nettement amélioré,
- en cas d'installation progressive de l'hypoglycémie,
- chez les patients âgés,
- après passage d’ une insuline animale à une insuline humaine,
- en cas de neuropathie végétative,
- chez les patients diabétiques de longue date,
- chez les patients présentant des troubles psychiatriques,
- chez les patients recevant un traitement associé par certains médicaments (voir rubrique 4.5).
Dans de telles situations, il peut apparaître une hypoglycémie sévère (avec éventuellement perte de conscience) avant que le patient ne se rende compte de l'hypoglycémie.
Si le taux d'hémoglobine glycosylée est normal ou abaissé, la possibilité d'épisodes hypoglycémiques récidivants passés inaperçus (surtout la nuit) doit être évoquée.
Pour réduire le risque d'hypoglycémie, il faut absolument que le patient respecte les consignes posologiques et diététiques, administre correctement l'insuline et connaisse les symptômes de l'hypoglycémie.
Les facteurs qui augmentent la susceptibilité à l'hypoglycémie exigent une surveillance particulièrement stricte et peuvent nécessiter un ajustement posologique.
Ces facteurs sont les suivants, par exemple:
- changement de zone d'injection,
- amélioration de la sensibilité à l'insuline (par exemple, après élimination des facteurs de stress),
- exercice physique inhabituel, majoré ou prolongé,
- maladie intercurrente (par exemple vomissements, diarrhée),
- écarts de régime,
- repas omis,
- prise d'alcool,
- certains troubles non compensés du système endocrinien (par exemple en cas d'hypothyroïdie,
d'hypopituitarisme ou d'insuffisance surrénale),
- administration conjointe de certains autres médicaments.
148 Maladies intercurrentes
Toute maladie intercurrente nécessite un renforcement de la surveillance métabolique.
Il est souvent indiqué de rechercher la présence de corps cétoniques dans les urines et souvent nécessaire d'ajuster les doses d'insuline.
Les besoins en insuline sont souvent accrus.
Les patients diabétiques de type 1 doivent continuer à consommer régulièrement au moins une faible quantité de glucides, même s'ils ne peuvent pas ou presque pas s'alimenter, souffrent de vomissements, etc.
Ils ne doivent jamais arrêter complètement l'insuline.
Manipulation du stylo Les Instructions d’ Utilisation mentionnées dans la notice doivent être lues avec attention avant toute utilisation d’ OptiSet.
OptiSet doit être utilisé tel que recommandé dans ces Instructions d’ Utilisation (voir rubrique 6.6).
4.5 Interactions avec d'autres médicaments et autres formes d' interactions
Diverses substances affectent le métabolisme du glucose, ce qui peut exiger un ajustement de la dose d'insuline humaine.
Les médicaments susceptibles de provoquer une augmentation de l'effet hypoglycémiant et de la sensibilité à l'hypoglycémie sont, entre autres, les antidiabétiques oraux, les inhibiteurs de l'enzyme de conversion (IEC), le disopyramide, les fibrates, la fluoxétine, les inhibiteurs de la monoamine oxydase (IMAO), la pentoxifylline, le propoxyphène, les salicylés et les antibiotiques de type sulfamides.
Les médicaments susceptibles de réduire l'effet hypoglycémiant sont, entre autres, les corticoïdes, le danazol, le diazoxide, les diurétiques, le glucagon, l'isoniazide, les œ strogènes et progestatifs, les phénothiazines, la somatropine, les agents sympathomimétiques (par exemple épinéphrine [adrénaline], salbutamol, terbutaline), les hormones thyroïdiennes, les inhibiteurs de protéase et les antipsychotiques atypiques (par exemple olanzapine et clozapine).
Les bêta-bloquants, la clonidine, les sels de lithium ou l'alcool peuvent soit potentialiser soit atténuer l'effet hypoglycémiant de l'insuline.
La pentamidine peut provoquer une hypoglycémie, parfois suivie d'une hyperglycémie.
D'autre part, sous l'influence d'agents sympatholytiques tels que les bêta-bloquants, la clonidine, la guanéthidine et la réserpine, les signes de réaction adrénergique compensatrice peuvent être atténués, voire absents.
4.6 Grossesse et allaitement
Grossesse
Pour l’ insuline humaine, il n’ existe pas de données sur l’ utilisation de ce médicament chez la femme enceinte.
L'insuline ne traverse pas la barrière placentaire.
Insulin Human Winthrop Comb 15 ne sera prescrit qu’ avec prudence chez la femme enceinte
En cas de diabète préexistant ou de diabète gravidique, il faut impérativement maintenir un bon équilibre métabolique pendant toute la grossesse.
Les besoins en insuline peuvent diminuer au cours du premier trimestre de la grossesse et augmentent généralement pendant le deuxième et le troisième trimestres.
Immédiatement après l'accouchement, les besoins en insuline diminuent rapidement (risque accru d'hypoglycémie).
Une surveillance soigneuse de l'équilibre glycémique est indispensable.
Allaitement
149 Aucun effet est attendu chez l’ enfant allaité.
Insulin Human Winthrop Comb 15 peut être utilisé au cours de l'allaitement.
Une adaptation de la dose d'insuline et du régime alimentaire peut s'avérer nécessaire pendant l'allaitement.
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Les capacités de concentration et les réflexes peuvent être diminués en cas d'hypoglycémie ou d'hyperglycémie ou, par exemple, en cas de troubles visuels.
Cela peut représenter un risque dans des situations où ces facultés sont de première importance (par exemple la conduite automobile ou l'utilisation de machines).
Les patients doivent être informés des précautions à prendre avant de conduire pour éviter une hypoglycémie, en particulier si les symptômes précurseurs d'hypoglycémie sont absents ou diminués ou si les épisodes d'hypoglycémie sont fréquents.
Il n'est pas recommandé de conduire un véhicule ou d'utiliser des machines dans ces circonstances.
4.8 Effets indésirables
Une hypoglycémie, en général l'effet indésirable le plus fréquent de toute insulinothérapie, peut survenir si les doses d'insuline sont supérieures aux besoins.
Dans les essais cliniques et pendant l’ utilisation depuis la mise sur le marché, la fréquence varie en fonction de la population de patients et de la posologie.
Ainsi, il n’ est pas possible de présenter de fréquence spécifique.
Les épisodes d'hypoglycémie sévère, surtout s'ils sont répétés, peuvent entraîner des lésions neurologiques.
Les épisodes d'hypoglycémie prolongée ou sévère peuvent engager le pronostic vital.
Chez de nombreux patients, les signes et symptômes de neuroglycopénie sont précédés par des signes de réaction adrénergique compensatrice.
En règle générale, plus la chute de la glycémie est importante et rapide, plus le phénomène de réaction adrénergique compensatrice et ses symptômes sont marqués.
Les effets indésirables suivants, rapportés au cours des essais cliniques sont listés ci-dessous par classe de système-organe et par ordre d’ incidence décroissante: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10); peu fréquent (≥ 1/ 1000, < 1/ 100); rare (≥ 1/ 10 000, < 1/ 1000); très rare (< 1/ 10 000); fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
Au sein de chaque fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Affections du système immunitaire
Peu fréquent: choc Fréquence indéterminée: réactions d’ hypersensibilité immédiate (hypotension, œ dème de Quincke, bronchospasme, réactions cutanées généralisées), anticorps anti-insuline.
Les réactions d’ hypersensibilité immédiate à l’ insuline ou aux excipients peuvent menacer le pronostic vital.
L’ administration d’ insuline peut provoquer la formation d’ anticorps anti-insuline.
Dans de rares cas, la présence de ces anticorps anti-insuline peut rendre nécessaire l'ajustement de la dose d'insuline, de manière à corriger une tendance à l'hyperglycémie ou à l' hypoglycémie
Troubles du métabolisme et de la nutrition
Fréquent: œ dème Fréquence indéterminée: rétension sodée
L'insuline peut provoquer une rétention sodée et un œ dème, en particulier si l'équilibre métabolique auparavant médiocre se trouve amélioré par une insulinothérapie intensive.
150 Affections oculaires
Fréquence indéterminée: rétinopathie proliférante, rétinopathie diabétique, altération de la vision.
Un changement prononcé de l'équilibre glycémique peut entraîner une altération transitoire de la vision, due à une atteinte temporaire de la turgescence et de l'index de réfraction du cristallin.
Une amélioration de l'équilibre glycémique à long terme diminue le risque de progression de la rétinopathie diabétique.
Toutefois, une intensification de l'insulinothérapie induisant une amélioration brutale de l'équilibre glycémique peut provoquer une aggravation transitoire de la rétinopathie diabétique.
Affections de la peau et du tissus sous-cutané
Fréquence indéterminée: lipodystrophie
Comme avec toute insulinothérapie, une lipodystrophie peut survenir au site d'injection, ce qui peut retarder la résorption locale de l'insuline.
Une rotation continue des sites d'injection dans une zone donnée peut aider à diminuer ou à éviter ces réactions.
Troubles généraux et anomalies au site d’ administration
Fréquent: réactions au site d’ injection Peu fréquent: urticaire au site d’ injection Fréquence indéterminée: inflammation au site d’ injection, tuméfaction au site d’ injection, douleur au site d’ injection, prurit au site d’ injection, érythème au site d’ injection.
La plupart des réactions mineures aux insulines au site d'injection disparaissent généralement en l'espace de quelques jours à quelques semaines.
4.9 Surdosage
Symptômes
Un surdosage en insuline peut provoquer une hypoglycémie sévère, pouvant se prolonger et menacer le pronostic vital.
Conduite à tenir
On peut généralement traiter les épisodes d'hypoglycémie légère par un apport oral de glucides.
Il peut être nécessaire d'ajuster la posologie du médicament, le régime ou l'activité physique.
Les épisodes plus sévères, s'accompagnant de coma, convulsions ou troubles neurologiques, peuvent être traités par du glucagon par voie intramusculaire ou sous-cutanée ou du glucose concentré par voie intraveineuse.
Etant donné qu'une hypoglycémie peut récidiver après une amélioration clinique apparente, il peut être nécessaire de poursuivre l'apport de glucides et la surveillance.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Antidiabétiques.
Insuline et ses analogues, d'action intermédiaire mélangée à de l'insuline d'action rapide, code ATC:
A10AD01.
151 Mode d' action
L' insuline
- abaisse la glycémie et favorise les processus anaboliques, de même qu'elle diminue les
- intensifie le transport du glucose à l'intérieur des cellules ainsi que la formation du glycogène au
niveau des muscles et du foie, et améliore l'utilisation du pyruvate.
Elle inhibe la glycogénolyse et la néoglycogenèse,
- augmente la lipogenèse au niveau du foie et du tissu adipeux et inhibe la lipolyse,
- favorise le transport des acides aminés à l'intérieur des cellules et favorise la synthèse des
- favorise la pénétration intracellulaire du potassium.
Caractéristiques pharmacodynamiques
Insulin Human Winthrop Comb 15 est une suspension d'insuline isophane biphasique (avec 15% d'insuline dissoute) dont l'action est d'installation progressive et de longue durée.
Son action débute 30 à 60 minutes après une injection sous-cutanée, atteint un effet maximal en 2 à 4 heures, et dure 11 à 20 heures.
5.2 Propriétés pharmacocinétiques
Chez le sujet sain, la demi-vie sérique de l'insuline est d'environ 4 à 6 minutes.
Elle est plus longue chez les patients atteints d'insuffisance rénale sévère.
Il faut cependant rappeler que la pharmacocinétique de l'insuline ne reflète pas son action métabolique.
5.3 Données de sécurité préclinique
La toxicité aiguë après administration sous-cutanée a été étudiée chez le rat.
Il n'a pas été décelé d'effets toxiques.
Les études des effets pharmacodynamiques après administration sous-cutanée chez le lapin et le chien ont révélé les réactions hypoglycémiques attendues.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Sulfate de protamine, métacrésol, phénol, chlorure de zinc, phosphate monosodique dihydrogéné dihydraté, glycérol, hydroxyde de sodium, acide chlorhydrique (pour ajustement du pH), eau pour préparations injectables.
6.2 Incompatibilités
Ce médicament ne doit pas être mélangé à d’ autres médicaments à l’ exception de ceux mentionnés dans la rubrique 6.6
En ce qui concerne le mélange ou la compatibilité avec les autres insulines, voir rubrique 6.6.
Il faut veiller à ne pas introduire d'alcool ni d'autre produit désinfectant dans la suspension d'insuline.
152 6.3 Durée de conservation
2 ans.
Le stylo en cours d’ utilisation ou celui emporté en réserve peut être conservé jusqu'à 4 semaines maximum, à une température ne dépassant pas 25°C, à l’ abri de la chaleur directe ou de la lumière directe.
Les stylos en cours d’ utilisation ne doivent pas être conservés au réfrigérateur.
Le capuchon doit être remis sur le stylo après chaque injection pour le protéger de la lumière.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (2°C - 8°C).
Ne pas congeler.
Ne pas mettre Insulin Human Winthrop Comb 15 à côté du compartiment congélateur ou d’ une poche de congélation.
Conserver le stylo prérempli dans l'emballage extérieur à l’ abri de la lumière.
Pour les précautions de conservation, voir rubrique 6.3..
6.5 Nature et contenu de l'emballage extérieur
3 ml de suspension en cartouche (verre classe 1 incolore), avec un piston (bromobutyle (type 1)), un sertissage (aluminium) et un bouchon (bromobutyle ou bromobutyle laminé polyisoprène (type 1)).
Chaque cartouche contient 3 billes (acier inoxydable).
La cartouche est scellée dans un stylo injecteur jetable.
Les aiguilles ne sont pas fournies dans la boîte.
Disponible en boîtes de 3, 4, 5, 6, 9 ou 10 stylos.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
Avant la première utilisation, Insulin Human Winthrop Comb 15 doit être conservé à température ambiante pendant 1 à 2 heures, puis remis en suspension pour en vérifier le contenu.
La meilleure façon de le faire est d'incliner lentement le stylo d'avant en arrière (au moins une dizaine de fois).
Chaque cartouche comporte trois petites billes de métal qui facilitent le mélange rapide et efficace du contenu.
Par la suite, l'insuline doit de nouveau être remise en suspension avant chaque injection.
Après remise en suspension, le liquide doit avoir un aspect laiteux uniforme.
Insulin Human Winthrop Comb 15 ne doit pas être utilisé si tel n'est pas le cas, par exemple si la suspension reste claire ou si des agrégats, des particules ou des flocons apparaissent dans l'insuline ou restent collés à la paroi ou au fond de la cartouche.
Ces modifications donnent parfois un aspect dépoli à la cartouche.
Dans ce cas, un nouveau stylo contenant une suspension uniforme doit être utilisé.
Il est également nécessaire d'utiliser un nouveau stylo si les besoins en insuline venaient à changer de façon importante.
Les stylos vides ne doivent jamais être réutilisés et devront être jetés de manière appropriée.
Afin de prévenir la transmission éventuelle de maladies, chaque stylo ne doit être utilisé que par un seul patient.
Comme toutes les insulines, Insulin Human Winthrop Comb 15 ne doit pas être mélangé avec des solutions contenant des agents réducteurs tels que les thiols et les sulfites.
Il convient de rappeler que
- les cristaux d'insuline protamine se dissolvent à pH acide,
- la partie soluble de l'insuline forme un précipité à un pH d'environ 4,5 à 6,5.
153 Mélange des insulines
Insulin Human Winthrop Comb 15 ne doit pas être mélangé à d'autres insulines ou à des analogues de l'insuline.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
Manipulation du stylo
Les instructions d’ utilisation mentionnées dans la notice doivent être lues avec attention avant toute utilisation d’ OptiSet.
Corps du stylo
Capuchon du stylo
Aiguille du stylo (non incluse) Film protecteur
Réservoir d’ insuline Piston noir
Nom de l’ insuline et code couleur
Flèche indicatrice de la dose
Marque colorée
Echelle indicatrice de l’ insuline
Capuchon
Aiguille
Joint en
Sélecteur
Bouton
Capuchon
résiduelle
extérieur de
intérieur de
caoutchouc
de dose d’ injection
l’ aiguille
l’ aiguille
Schéma du stylo
Informations importantes pour l’ utilisation d’ OptiSet: • Toujours fixer une nouvelle aiguille avant chaque utilisation.
Utiliser uniquement les aiguilles compatibles avec OptiSet. • Toujours effectuer un test de sécurité avant chaque injection. • Si un nouvel OptiSet est utilisé, le test initial de sécurité doit être effectué avec les 8 unités préselectionnées par le fabricant. • Le sélecteur de dose ne peut être tourné que dans un seul sens. • Ne jamais tourner le sélecteur de dose (changement de dose) après avoir tiré le bouton d’ injection. • Ce stylo est stylo est réservé à l’ utilisation d’ un patient.
Il ne doit pas être partagé entre plusieurs personnes. • Si l’ injection est faite par tiers, des précautions particulières doivent être prises par cette personne afin d’ éviter toute blessure accidentelle avec l’ aiguille ainsi que tout risque de transmission infectieuse. • Ne jamais utiliser OptiSet si il est endommagé ou s’ il pas certain qu’ il fonctionne correctement. • Toujours avoir un OptiSet de rechange au cas où l’ OptiSet serait endommagé ou perdu.
Instructions de conservation
Se reporter à la rubrique 6.4 de cette notice pour les instructions de conservation d’ OptiSet.
Si OptiSet est conservé au frais, il devrait être sorti 1 à 2 heures avant l’ injection pour lui permettre de se réchauffer.
L’ injection d’ une insuline froide est plus douloureuse.
L’ OptiSet usagé doit être jeté conformément aux consignes de vos autorités locales.
Entretien
OptiSet doit être à l’ abri de la poussière et de la saleté
154 L’ extérieur de l’ OptiSet peut être nettoyé en l’ essuyant avec un linge humide.
Ne pas faire tremper, laver ou lubrifier le stylo, cela peut l’ endommager
OptiSet est conçu pour fonctionner avec précision et en toute sécurité.
Il doit être manipulé avec précautions.
Eviter les situations où OptiSet peut être endommagé.
S’ il est possible que l’ OptiSet ait pu être endommagé, utiliser un nouveau stylo.
Etape 1.
Vérifier et mélanger l' insuline
Après avoir retiré le capuchon du stylo, vérifier les mentions portées sur le stylo et le réservoir d’ insuline afin de s’ assurer qu’ il s’ agit de la bonne insuline.
L’ insuline doit être mélangée en retournant l’ OptiSet doucement du haut vers le bas au moins 10 fois.
L’ apparence de l’ insuline doit être vérifiée: la suspension d’ insuline doit avoir un aspect blanc laiteux uniforme.
Etape 2.
Fixer l' aiguille
L'aiguille doit être soigneusement fixée de façon bien droite sur le stylo.
Etape 3.
Effectuer un test de sécurité
injection, un test de sécurité doit être effectué.
Avec un OptiSet neuf et n’ ayant jamais servi, une dose de 8 unités est déjà présélectionnée par le fabricant, pour le premier test de sécurité.
Avec un OptiSet en cours d’ utilisation, sélectionnez une dose de 2 unités en tournant le sélecteur de dose dans le sens des aiguilles d’ une montre jusqu’ à ce que la flèche indicatrice de la dose indique le chiffre 2.
Le sélecteur de dose ne peut tourner que dans un seul sens.
Tirer à fond le bouton d’ injection afin de charger la dose.
Ne jamais tourner le sélecteur de dose après avoir tiré le bouton d’ injection
Les capuchons extérieur et intérieur de l'aiguille doivent être retirés.
Conserver le capuchon extérieur pour retirer l’ aiguille usagée.
Afin que toute éventuelle bulle d’ air remonte vers l’ aiguille, le réservoir d’ insuline doit être tapoté avec le doigt tout en maintenant le stylo avec l’ aiguille pointée vers le haut.
Le bouton d'injection doit alors être poussé à fond.
Si l’ insuline a été expulsée à l'extrémité de l’ aiguille, alors le stylo et l’ aiguille fonctionnent correctement.
Si aucune insuline n’ apparaît à l’ extrémité de l’ aiguille, répéter l'étape 3 deux fois de plus jusqu’ à ce que de l’ insuline apparaisse à l'extrémité de l'aiguille.
Si l’ insuline ne sort toujours pas, changer l’ aiguille car elle peut être bouchée et ré-essayer.
Si l’ insuline ne sort pas après le changement de l’ aiguille, l’ OptiSet est peut être endommagé.
Ne pas utiliser cet OptiSet.
Etape 4.
La sélection
de la dose s'effectue par intervalles de 2 unités, d’ un minimum de 2 unités à un maximum
Si une dose supérieure à 40 unités est souhaitée, elle devra être administrée en deux ou plus de deux injections.
Vérifier qu’ il y a suffisamment d’ insuline pour la dose.
155 L’ échelle indicatrice de l’ insuline résiduelle figurant sur le réservoir transparent d’ insuline indique approximativement combien d’ insuline reste dans l’ OptiSet.
Cette échelle ne doit pas être utilisée pour sélectionner la dose d’ insuline.
Si le piston noir se trouve au début de la marque colorée, alors il y a environ 40 unités d’ insuline disponible.
Si le piston noir se trouve à la fin de la marque colorée, alors il y a environ 20 unités d’ insuline disponible.
Le sélecteur de dose doit être tourné dans le sens des aiguilles d’ une montre jusqu’ à ce que la flèche indicatrice de la dose indique la dose souhaitée.
Etape 5.
Charger la dose d' insuline
Le bouton d’ injection doit être tiré aussi loin que possible pour charger le stylo.
Vérifier si la dose sélectionnée est complètement chargée.
Noter que le bouton d’ injection sort seulement aussi loin que la quantité d’ insuline restant dans le réservoir.
Le bouton d’ injection permet de vérifier la dose réellement chargée et doit être maintenu sous tension pendant cette vérification.
Le dernier trait gras visible sur le bouton d’ injection indique la quantité d’ insuline chargée.
Lorsque le bouton d’ injection est maintenu tiré, seul le haut de ce trait gras est visible.
Etape 6.
Injecter la dose
Le patient doit être éduqué sur les techniques d'injection par son professionnel de santé.
L'aiguille doit être introduite dans la peau.
Le bouton d'injection doit être enfoncé à fond.
On entend alors un déclic qui s’ arrête lorsque le bouton d’ injection a été complètement poussé.
Le bouton d'injection doit ensuite être maintenu enfoncé pendant 10 secondes avant de retirer l'aiguille de la peau.
Ceci garantit que la dose entière a été injectée.
Etape 7.
Retirer et jeter l’ aiguille
injection, l'aiguille doit être retirée et jetée.
contamination et/ ou infection, d’ entrée d’ air dans le réservoir d’ insuline et des fuites d’ insuline qui peuvent être à l’ origine de doses inexactes.
Les aiguilles ne doivent pas être réutilisées.
Le capuchon du stylo doit être replacé sur le stylo.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Allemagne
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 368/ 034 EU/ 1/ 06/ 368/ 035 EU/ 1/ 06/ 368/ 036 EU/ 1/ 06/ 368/ 105 EU/ 1/ 06/ 368/ 110 EU/ 1/ 06/ 368/ 037
156 9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Date de première autorisation:
17 janvier 2007
10.
DATE DE MISE A JOUR DU TEXTE
157 1.
DENOMINATION DU MEDICAMENT
Insulin Human Winthrop Comb 15 100 UI/ ml suspension injectable en cartouche
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque ml contient 100 UI (équivalent à 3,5 mg) d’ insuline humaine.
Chaque cartouche contient 3 ml de suspension injectable, correspondant à 300 UI d'insuline.
Une UI (Unité Internationale) correspond à 0,035 mg d'insuline humaine anhydre.
Insulin Human Winthrop Comb 15 est une suspension d'insuline isophane biphasique composée de 15% d'insuline dissoute et 85% d'insuline protamine sous forme cristalline.
L'insuline humaine est produite par la technique de l'ADN recombinant sur Escherichia coli.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Suspension injectable en cartouche pour OptiClik.
Après remise en suspension, suspension d’ aspect blanc laiteux.
4.4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Diabète sucré nécessitant un traitement à l'insuline.
4.2 Posologie et mode d' administration
L'objectif glycémique, les préparations d'insuline à utiliser et la posologie de l'insuline (doses et horaires d'administration) doivent être déterminées pour chaque individu, et adaptées au régime alimentaire, à l'activité physique et au mode de vie du patient.
Doses quotidiennes et horaire d' administration
Il n'existe aucune règle fixe concernant la posologie de l'insuline.
Cependant, les besoins moyens en insuline sont souvent de l'ordre de 0,5 à 1,0 UI par kilo de poids corporel par jour.
Les besoins métaboliques de base représentent 40 à 60% du total des besoins quotidiens.
Insulin Human Winthrop Comb 15 est injecté par voie sous-cutanée 30 à 45 minutes avant un repas.
Passage à Insulin Human Winthrop Comb 15
Un ajustement posologique peut être nécessaire lors du passage d'une préparation d'insuline à une autre.
C'est le cas par exemple lors du passage:
- d'une préparation d'insuline animale (notamment d'origine bovine) à une insuline humaine,
- d'une préparation d'insuline humaine à une autre,
- d'un traitement par l'insuline en solution à un traitement par une insuline de plus longue durée
La nécessité d'ajuster (par exemple de réduire) la dose peut se manifester dès le passage à la nouvelle préparation, ou, au contraire, apparaître progressivement sur une période de plusieurs semaines.
158 Après passage d'une insuline animale à une insuline humaine, une réduction de la posologie peut être nécessaire, en particulier chez les patients:
- déjà équilibrés avec une glycémie relativement faible au moment du passage,
- ayant une tendance à l'hypoglycémie,
- ayant nécessité antérieurement des doses élevées d'insuline du fait de la présence d' anticorps
anti-insuline.
Chez les patients nécessitant des doses élevées d'insuline du fait de la présence d'anticorps anti-insuline, il faut envisager d'effectuer le passage sous surveillance médicale en milieu hospitalier ou dans un cadre de soins similaire.
Ajustement posologique ultérieur
Une amélioration de l'équilibre métabolique peut conduire à une sensibilité accrue à l'insuline, et donc à une réduction des besoins en insuline.
Un ajustement posologique peut également s'avérer nécessaire par exemple en cas de:
- modification du poids corporel du patient,
- modification du mode de vie du patient,
- toute autre circonstance pouvant augmenter la susceptibilité à l'hypo- ou à l'hyperglycémie (voir
rubrique 4.4).
Utilisation chez certains types de patients
En cas d'insuffisance hépatique ou rénale, ainsi que chez les personnes âgées, les besoins en insuline peuvent être diminués (voir rubrique 4.4).
Administration
Insulin Human Winthrop Comb 15 en cartouches pour OptiClik a été conçu pour être utilisé avec OptiClik uniquement.
Insulin Human Winthrop Comb 15 est administré par voie sous-cutanée.
Insulin Human Winthrop Comb 15 ne doit jamais être injecté par voie intraveineuse.
L'absorption de l'insuline, et donc l'effet hypoglycémiant d'une dose donnée, peut varier d'un site d'injection à un autre (par exemple la paroi abdominale par rapport à la cuisse).
Dans une même zone d'injection, on doit effectuer une rotation des sites d'injection d'une dose à l'autre.
Pour plus de détails sur la manipulation, voir rubrique 6.6.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l'un des excipients.
Insulin Human Winthrop Comb 15 ne doit pas être administré par voie intraveineuse et ne doit pas être utilisé dans les pompes de perfusion ni dans les pompes à insuline externes ou implantées.
4.4 Mises en garde spéciales et précautions d' emploi
Les patients présentant une hypersensibilité à Insulin Human Winthrop Comb 15 et pour qui il n'existe pas de préparation mieux tolérée ne doivent poursuivre le traitement que sous surveillance médicale stricte et - si nécessaire - en association à un traitement anti-allergique.
159 Chez les patients présentant une allergie à l'insuline d'origine animale, il est recommandé de procéder à des tests intradermiques avant de passer à Insulin Human Winthrop Comb 15, en raison de la possibilité de réactions immunologiques croisées.
En cas d'insuffisance rénale, les besoins en insuline peuvent être diminués en raison d'une réduction du métabolisme de l'insuline.
Chez les patients âgés, une altération progressive de la fonction rénale peut provoquer une diminution régulière des besoins en insuline.
En cas d'insuffisance hépatique sévère, les besoins en insuline peuvent être diminués en raison d'une réduction de la capacité de néoglycogenèse et d'une réduction du métabolisme de l'insuline.
Si l'équilibre glycémique n'est pas optimal ou si le patient a tendance à présenter des épisodes hyperglycémiques ou hypoglycémiques, il faut d'abord vérifier le respect par le patient du traitement prescrit, les sites et les techniques d'injection et l'ensemble des autres facteurs susceptibles d'augmenter la tendance à l'hyper- ou l'hypoglycémie, avant d'envisager l'ajustement de la dose d'insuline.
Hypoglycémie
Une hypoglycémie peut survenir si la dose d'insuline est trop élevée par rapport aux besoins en insuline.
Il faut être particulièrement prudent et intensifier la surveillance de la glycémie chez les patients pour lesquels les épisodes hypoglycémiques risqueraient d'avoir des conséquences cliniques particulièrement graves, par exemple en cas de sténose serrée des artères coronaires ou carotidiennes (risque de complications cardiaques ou cérébrales de l'hypoglycémie), de même qu'en cas de rétinopathie proliférante, surtout si celle -ci n'est pas traitée par photocoagulation (risque d'amaurose transitoire après une hypoglycémie).
Les patients doivent connaître les circonstances dans lesquelles les symptômes précurseurs de l'hypoglycémie sont atténués.
Les symptômes précurseurs de l'hypoglycémie peuvent être modifiés, atténués ou absents dans certains groupes à risque, à savoir par exemple:
- chez les patients dont l'équilibre glycémique a été nettement amélioré,
- en cas d'installation progressive de l'hypoglycémie,
- chez les patients âgés,
- après passage d’ une insuline animale à une insuline humaine,
- en cas de neuropathie végétative,
- chez les patients diabétiques de longue date,
- chez les patients présentant des troubles psychiatriques,
- chez les patients recevant un traitement associé par certains médicaments (voir rubrique 4.5).
Dans de telles situations, il peut apparaître une hypoglycémie sévère (avec éventuellement perte de conscience) avant que le patient ne se rende compte de l'hypoglycémie.
Si le taux d'hémoglobine glycosylée est normal ou abaissé, la possibilité d'épisodes hypoglycémiques récidivants passés inaperçus (surtout la nuit) doit être évoquée.
Pour réduire le risque d'hypoglycémie, il faut absolument que le patient respecte les consignes posologiques et diététiques, administre correctement l'insuline et connaisse les symptômes de l'hypoglycémie.
Les facteurs qui augmentent la susceptibilité à l'hypoglycémie exigent une surveillance particulièrement stricte et peuvent nécessiter un ajustement posologique.
Ces facteurs sont les suivants, par exemple:
- changement de zone d'injection,
- amélioration de la sensibilité à l'insuline (par exemple, après élimination des facteurs de stress),
- exercice physique inhabituel, majoré ou prolongé,
- maladie intercurrente (par exemple vomissements, diarrhée),
- écarts de régime,
- repas omis,
- prise d'alcool,
- certains troubles non compensés du système endocrinien (par exemple en cas d'hypothyroïdie,
d'hypopituitarisme ou d'insuffisance surrénale),
- administration conjointe de certains autres médicaments.
Maladies intercurrentes
Toute maladie intercurrente nécessite un renforcement de la surveillance métabolique.
Il est souvent indiqué de rechercher la présence de corps cétoniques dans les urines et souvent nécessaire d'ajuster les doses d'insuline.
Les besoins en insuline sont souvent accrus.
Les patients diabétiques de type 1 doivent continuer à consommer régulièrement au moins une faible quantité de glucides, même s'ils ne peuvent pas ou presque pas s'alimenter, souffrent de vomissements, etc.
4.5 Interactions avec d'autres médicaments et autres formes d' interactions
Diverses substances affectent le métabolisme du glucose, ce qui peut exiger un ajustement de la dose d'insuline humaine.
Les médicaments susceptibles de provoquer une augmentation de l'effet hypoglycémiant et de la sensibilité à l'hypoglycémie sont, entre autres, les antidiabétiques oraux, les inhibiteurs de l'enzyme de conversion (IEC), le disopyramide, les fibrates, la fluoxétine, les inhibiteurs de la monoamine oxydase (IMAO), la pentoxifylline, le propoxyphène, les salicylés et les antibiotiques de type sulfamides.
Les médicaments susceptibles de réduire l'effet hypoglycémiant sont, entre autres, les corticoïdes, le danazol, le diazoxide, les diurétiques, le glucagon, l'isoniazide, les œ strogènes et progestatifs (par exemple dans les contraceptifs oraux), les phénothiazines, la somatropine, les agents sympathomimétiques (par exemple épinéphrine [adrénaline], salbutamol, terbutaline), les hormones thyroïdiennes, les inhibiteurs de protéase et les antipsychotiques atypiques (par exemple olanzapine et clozapine).
Les bêta-bloquants, la clonidine, les sels de lithium ou l'alcool peuvent soit potentialiser soit atténuer l'effet hypoglycémiant de l'insuline.
La pentamidine peut provoquer une hypoglycémie, parfois suivie d'une hyperglycémie.
D'autre part, sous l'influence d'agents sympatholytiques tels que les bêta-bloquants, la clonidine, la guanéthidine et la réserpine, les signes de réaction adrénergique compensatrice peuvent être atténués, voire absents.
4.6 Grossesse et allaitement
Grossesse
Pour l’ insuline humaine, il n’ existe pas de données sur l’ utilisation de ce médicament chez la femme enceinte.
L'insuline ne traverse pas la barrière placentaire.
Insulin Human Winthrop Comb 15 ne sera prescrit qu’ avec prudence chez la femme enceinte
En cas de diabète préexistant ou de diabète gravidique, il faut impérativement maintenir un bon équilibre métabolique pendant toute la grossesse.
Les besoins en insuline peuvent diminuer au cours du premier trimestre de la grossesse et augmentent généralement pendant le deuxième et le troisième trimestres.
Immédiatement après l'accouchement, les besoins en insuline diminuent rapidement (risque accru d'hypoglycémie).
Une surveillance soigneuse de l'équilibre glycémique est indispensable.
Allaitement
161 Aucun effet est attendu chez l’ enfant allaité.
Insulin Human Winthrop Comb 15 peut être utilisé au cours de l'allaitement.
Une adaptation de la dose d'insuline et du régime alimentaire peut s'avérer nécessaire pendant l'allaitement.
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Les capacités de concentration et les réflexes peuvent être diminués en cas d'hypoglycémie ou d'hyperglycémie ou, par exemple, en cas de troubles visuels.
Cela peut représenter un risque dans des situations où ces facultés sont de première importance (par exemple la conduite automobile ou l'utilisation de machines).
Les patients doivent être informés des précautions à prendre avant de conduire pour éviter une hypoglycémie, en particulier si les symptômes précurseurs d'hypoglycémie sont absents ou diminués ou si les épisodes d'hypoglycémie sont fréquents.
Il n'est pas recommandé de conduire un véhicule ou d'utiliser des machines dans ces circonstances.
4.8 Effets indésirables
Une hypoglycémie, en général l'effet indésirable le plus fréquent de toute insulinothérapie, peut survenir si les doses d'insuline sont supérieures aux besoins.
Dans les essais cliniques et pendant l’ utilisation depuis la mise sur le marché, la fréquence varie en fonction de la population de patients et de la posologie.
Ainsi, il n’ est pas possible de présenter de fréquence spécifique.
Les épisodes d'hypoglycémie sévère, surtout s'ils sont répétés, peuvent entraîner des lésions neurologiques.
Les épisodes d'hypoglycémie prolongée ou sévère peuvent engager le pronostic vital.
Chez de nombreux patients, les signes et symptômes de neuroglycopénie sont précédés par des signes de réaction adrénergique compensatrice.
En règle générale, plus la chute de la glycémie est importante et rapide, plus le phénomène de réaction adrénergique compensatrice et ses symptômes sont marqués.
Les effets indésirables suivants, rapportés au cours des essais cliniques sont listés ci-dessous par classe de système-organe et par ordre d’ incidence décroissante: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10); peu fréquent (≥ 1/ 1000, < 1/ 100); rare (≥ 1/ 10 000, < 1/ 1000); très rare (< 1/ 10 000); fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
Au sein de chaque fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Affections du système immunitaire
Peu fréquent: choc Fréquence indéterminée: réactions d’ hypersensibilité immédiate (hypotension, œ dème de Quincke, bronchospasme, réactions cutanées généralisées), anticorps anti-insuline.
Les réactions d’ hypersensibilité immédiate à l’ insuline ou aux excipients peuvent menacer le pronostic vital.
L’ administration d’ insuline peut provoquer la formation d’ anticorps anti-insuline.
Dans de rares cas, la présence de ces anticorps anti-insuline peut rendre nécessaire l'ajustement de la dose d'insuline, de manière à corriger une tendance à l'hyperglycémie ou à l' hypoglycémie
Troubles du métabolisme et de la nutrition
Fréquent: œ dème Fréquence indéterminée: rétension sodée
162 L'insuline peut provoquer une rétention sodée et un œ dème, en particulier si l'équilibre métabolique auparavant médiocre se trouve amélioré par une insulinothérapie intensive.
Affections oculaires
Fréquence indéterminée: rétinopathie proliférante, rétinopathie diabétique, altération de la vision.
Un changement prononcé de l'équilibre glycémique peut entraîner une altération transitoire de la vision, due à une atteinte temporaire de la turgescence et de l'index de réfraction du cristallin.
Une amélioration de l'équilibre glycémique à long terme diminue le risque de progression de la rétinopathie diabétique.
Toutefois, une intensification de l'insulinothérapie induisant une amélioration brutale de l'équilibre glycémique peut provoquer une aggravation transitoire de la rétinopathie diabétique.
Affections de la peau et du tissus sous-cutané
Fréquence indéterminée: lipodystrophie
Comme avec toute insulinothérapie, une lipodystrophie peut survenir au site d'injection, ce qui peut retarder la résorption locale de l'insuline.
Une rotation continue des sites d'injection dans une zone donnée peut aider à diminuer ou à éviter ces réactions.
Troubles généraux et anomalies au site d’ administration
Fréquent: réactions au site d’ injection Peu fréquent: urticaire au site d’ injection Fréquence indéterminée: inflammation au site d’ injection, tuméfaction au site d’ injection, douleur au site d’ injection, prurit au site d’ injection, érythème au site d’ injection.
La plupart des réactions mineures aux insulines au site d'injection disparaissent généralement en l'espace de quelques jours à quelques semaines.
4.9 Surdosage
Symptômes
Un surdosage en insuline peut provoquer une hypoglycémie sévère, pouvant se prolonger et menacer le pronostic vital.
Conduite à tenir
On peut généralement traiter les épisodes d'hypoglycémie légère par un apport oral de glucides.
Il peut être nécessaire d'ajuster la posologie du médicament, le régime ou l'activité physique.
Les épisodes plus sévères, s'accompagnant de coma, convulsions ou troubles neurologiques, peuvent être traités par du glucagon par voie intramusculaire ou sous-cutanée ou du glucose concentré par voie intraveineuse.
Etant donné qu'une hypoglycémie peut récidiver après une amélioration clinique apparente, il peut être nécessaire de poursuivre l'apport de glucides et la surveillance.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmaco-thérapeutique:
Antidiabétiques.
Insuline et ses analogues, d'action intermédiaire mélangée à de l'insuline d'action rapide, code ATC:
A10AD01.
163 Mode d' action
L' insuline
- abaisse la glycémie et favorise les processus anaboliques, de même qu'elle diminue les
- intensifie le transport du glucose à l'intérieur des cellules ainsi que la formation du glycogène au
niveau des muscles et du foie, et améliore l'utilisation du pyruvate.
Elle inhibe la glycogénolyse et la néoglycogenèse,
- augmente la lipogenèse au niveau du foie et du tissu adipeux et inhibe la lipolyse,
- favorise le transport des acides aminés à l'intérieur des cellules et favorise la synthèse des
- favorise la pénétration intracellulaire du potassium.
Caractéristiques pharmacodynamiques
Insulin Human Winthrop Comb 15 est une suspension d'insuline isophane biphasique (avec 15% d'insuline dissoute) dont l'action est d'installation progressive et de longue durée.
Son action débute 30 à 60 minutes après une injection sous-cutanée, atteint un effet maximal en 2 à 4 heures, et dure 11 à 20 heures.
5.2 Propriétés pharmacocinétiques
Chez le sujet sain, la demi-vie sérique de l'insuline est d'environ 4 à 6 minutes.
Elle est plus longue chez les patients atteints d'insuffisance rénale sévère.
Il faut cependant rappeler que la pharmacocinétique de l'insuline ne reflète pas son action métabolique.
5.3 Données de sécurité préclinique
La toxicité aiguë après administration sous-cutanée a été étudiée chez le rat.
Il n'a pas été décelé d'effets toxiques.
Les études des effets pharmacodynamiques après administration sous-cutanée chez le lapin et le chien ont révélé les réactions hypoglycémiques attendues.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Sulfate de protamine, métacrésol, phénol, chlorure de zinc, phosphate monosodique dihydrogéné dihydraté, glycérol, hydroxyde de sodium, acide chlorhydrique (pour ajustement du pH), eau pour préparations injectables.
6.2 Incompatibilités
Ce médicament ne doit pas être mélangé avec d’ autres médicaments à l’ exception de ceux mentionnés dans la rubrique 6.6.
En ce qui concerne le mélange ou la compatibilité avec les autres insulines, voir rubrique 6.6.
Il faut veiller à ne pas introduire d'alcool ni d'autre produit désinfectant dans la suspension d'insuline.
164 6.3 Durée de conservation
2 ans.
Les cartouches en cours d’ utilisation (dans le stylo à insuline) ou celles emportées en réserve peuvent être conservées jusqu'à 4 semaines maximum, à une température ne dépassant pas 25°C, à l’ abri de la chaleur directe ou de la lumière directe.
Le stylo contenant une cartouche ne doit pas être conservé au réfrigérateur.
Pour une protection contre la mlumière, le capuchon du stylo doit être remis sur le stylo après chaque injection.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (2°C - 8°C).
Ne pas congeler.
Ne pas mettre Insulin Human Winthrop Comb 15 à côté du compartiment congélateur ou d’ une poche de congélation.
Conserver la cartouche dans l'emballage extérieur afin de la protéger de la lumière.
Pour les précautions de conservation, voir rubrique 6.3.
6.5 Nature et contenu de l'emballage extérieur
3 ml de suspension en cartouche (verre classe 1 incolore), avec un piston (bromobutyle (type 1)), un sertissage (aluminium) et un bouchon (bromobutyle ou bromobutyle laminé polyisoprène (type 1)).
La cartouche en verre est scellée dans un conditionnement transparent et assemblée à un mécanisme en plastique avec une tige filetée à une extrémité.
Chaque cartouche contient 3 billes (acier inoxydable).
Disponible en boîtes de 3, 4, 5, 6, 9 ou 10 cartouches pour OptiClik.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
Stylo à insuline Les cartouches pour OptiClik doivent être utilisées avec OptiClik uniquement et conformément aux instructions du fabricant du dispositif.
Les instructions du fabricant pour l'utilisation du stylo doivent être soigneusement suivies pour l'insertion de la cartouche, la fixation de l'aiguille d’ injection et l'injection d'insuline.
Si OptiClik est défectueux ou ne fonctionne pas correctement (dû à des défauts mécaniques) il doit être écarté, et un nouvel OptiClik doit être utilisé.
En cas de mauvais fonctionnement du stylo (voir le mode d'emploi du stylo), la suspension peut être prélevée de la cartouche à l'aide d'une seringue d’ injection (adaptée à une insuline concentrée à 100 UI/ ml) et injectée.
Cartouches Avant son insertion dans le stylo, Insulin Human Winthrop Comb 15 doit être conservé à température ambiante pendant 1 à 2 heures, puis remise en suspension pour en vérifier le contenu.
La meilleure façon de le faire est d'incliner lentement la cartouche d'avant en arrière (au moins une dizaine de fois).
Chaque cartouche comporte trois petites billes de métal qui facilitent le mélange rapide et efficace du contenu.
165 Par la suite, après avoir inséré la cartouche dans le stylo, l'insuline doit de nouveau être remise en suspension avant chaque injection.
La meilleure façon de le faire est d'incliner lentement le stylo d'avant en arrière (au moins une dizaine de fois).
Après remise en suspension, le liquide doit avoir un aspect laiteux uniforme.
Insulin Human Winthrop Comb 15 ne doit pas être utilisé si tel n'est pas le cas, par exemple si la suspension reste claire ou si des agrégats, des particules ou des flocons apparaissent dans l'insuline ou restent collés à la paroi ou au fond de la cartouche.
Ces modifications donnent parfois un aspect dépoli à la cartouche.
Dans ce cas, une nouvelle cartouche contenant une suspension uniforme doit être utilisée.
Il est également nécessaire d'utiliser une nouvelle cartouche si les besoins en insuline venaient à changer de façon importante.
Les bulles d'air doivent être retirées de la cartouche dans la mesure du possible avant l'injection (voir le mode d'emploi du stylo à insuline).
Les cartouches vides ne doivent pas être reutilisées.
Comme toutes les insulines, Insulin Human Winthrop Comb 15 ne doit pas être mélangé avec des solutions contenant des agents réducteurs tels que les thiols et les sulfites.
Il convient de rappeler que
- les cristaux d'insuline protamine se dissolvent à pH acide,
- la partie soluble de l'insuline forme un précipité à un pH d'environ 4,5 à 6,5.
Mélange des insulines
Insulin Human Winthrop Comb 15 peut être mélangé à toutes les insulines humaines Sanofi-Aventis, mais PAS à celles spécifiquement conçues pour être utilisées dans les pompes à insuline.
De même, Insulin Human Winthrop Comb 15 ne doit PAS être mélangé aux insulines d'origine animale ou à des analogues de l'insuline.
Les cartouches d’ Insulin Human Winthrop Comb 15 pour OptiClik ne sont pas conçues pour permettre de mélanger une autre insuline dans la cartouche pour OptiClik.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Allemagne
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 368/ 070 EU/ 1/ 06/ 368/ 071 EU/ 1/ 06/ 368/ 072 EU/ 1/ 06/ 368/ 073 EU/ 1/ 06/ 368/ 074 EU/ 1/ 06/ 368/ 075
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Date de première autorisation:
17 janvier 2007
10.
DATE DE MISE A JOUR DU TEXTE
166 1.
DENOMINATION DU MEDICAMENT
Insulin Human Winthrop Comb 15 100 UI/ ml suspension injectable en stylo prérempli
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque ml contient 100 UI (équivalent à 3,5 mg) d’ insuline humaine.
Chaque stylo contient 3 ml de suspension injectable, correspondant à 300 UI d'insuline.
Une UI (Unité Internationale) correspond à 0,035 mg d'insuline humaine anhydre.
Insulin Human Winthrop Comb 15 est une suspension d'insuline isophane biphasique composée de 15% d'insuline dissoute et 85% d'insuline protamine sous forme cristalline.
L'insuline humaine est produite par la technique de l'ADN recombinant sur Escherichia coli.
Pour la liste complète des excipients, voir rubrique 6.1
3.
FORME PHARMACEUTIQUE
Suspension injectable en stylo prérempli. SoloStar.
Après remise en suspension, suspension d’ aspect blanc laiteux.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Diabète sucré nécessitant un traitement à l'insuline.
4.2 Posologie et mode d' administration
L'objectif glycémique, les préparations d'insuline à utiliser et la posologie de l'insuline (doses et horaires d'administration) doivent être déterminées pour chaque individu, et adaptées au régime alimentaire, à l'activité physique et au mode de vie du patient.
Doses quotidiennes et horaire d' administration
Il n'existe aucune règle fixe concernant la posologie de l'insuline.
Cependant, les besoins moyens en insuline sont souvent de l'ordre de 0,5 à 1,0 UI par kilo de poids corporel par jour.
Les besoins métaboliques de base représentent 40 à 60% du total des besoins quotidiens.
Insulin Human Winthrop Comb 15 est injecté par voie sous-cutanée 30 à 45 minutes avant un repas.
SoloStar délivre des doses d’ insuline allant de 1 à 80 unités, par intervalle de 1 unité.
Chaque stylo contient plusieurs doses.
Passage à Insulin Human Winthrop Comb 15
Un ajustement posologique peut être nécessaire lors du passage d'une préparation d'insuline à une autre.
C'est le cas par exemple lors du passage:
- d'une préparation d'insuline animale (notamment d'origine bovine) à une insuline humaine,
- d'une préparation d'insuline humaine à une autre,
- d'un traitement par l'insuline en solution à un traitement par une insuline de plus longue durée
d'action.
167 La nécessité d'ajuster (par exemple de réduire) la dose peut se manifester dès le passage à la nouvelle préparation, ou, au contraire, apparaître progressivement sur une période de plusieurs semaines.
- déjà équilibrés avec une glycémie relativement faible au moment du passage,
- ayant une tendance à l'hypoglycémie,
- ayant nécessité antérieurement des doses élevées d'insuline du fait de la présence d' anticorps
anti-insuline.
Il est recommandé d'assurer une surveillance métabolique étroite pendant la période de transition et les premières semaines qui suivent.
Chez les patients nécessitant des doses élevées d'insuline du fait de la présence d'anticorps anti-insuline, il faut envisager d'effectuer le passage sous surveillance médicale en milieu hospitalier ou dans un cadre de soins similaire.
Ajustement posologique ultérieur
Une amélioration de l'équilibre métabolique peut conduire à une sensibilité accrue à l'insuline, et donc à une réduction des besoins en insuline.
Un ajustement posologique peut également s'avérer nécessaire par exemple en cas de:
- modification du poids corporel du patient,
- modification du mode de vie du patient,
- toute autre circonstance pouvant augmenter la susceptibilité à l'hypo- ou à l'hyperglycémie (voir
rubrique 4.4).
Utilisation chez certains types de patients
En cas d'insuffisance hépatique ou rénale, ainsi que chez les personnes âgées, les besoins en insuline peuvent être diminués (voir rubrique 4.4).
Administration
Insulin Human Winthrop Comb 15 est administré par voie sous-cutanée.
Insulin Human Winthrop Comb 15 ne doit jamais être injecté par voie intraveineuse.
L'absorption de l'insuline, et donc l'effet hypoglycémiant d'une dose donnée, peut varier d'un site d'injection à un autre (par exemple la paroi abdominale par rapport à la cuisse).
Dans une même zone d'injection, on doit effectuer une rotation des sites d'injection d'une dose à l'autre.
Les Instructions d’ Utilisation mentionnées dans la notice doivent être lues avec attention avant toute utilisation de SoloStar.
Pour plus de détails sur la manipulation, voir rubrique 6.6.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l'un des excipients.
4.4 Mises en garde spéciales et précautions d' emploi
Les patients présentant une hypersensibilité à Insulin Human Winthrop Comb 15 et pour qui il n'existe pas de préparation mieux tolérée ne doivent poursuivre le traitement que sous surveillance médicale stricte et - si nécessaire - en association à un traitement anti-allergique.
Chez les patients présentant une allergie à l'insuline d'origine animale, il est recommandé de procéder à des tests intradermiques avant de passer à Insulin Human Winthrop Comb 15, en raison de la possibilité de réactions immunologiques croisées.
168 En cas d'insuffisance rénale, les besoins en insuline peuvent être diminués en raison d'une réduction du métabolisme de l'insuline.
Chez les patients âgés, une altération progressive de la fonction rénale peut provoquer une diminution régulière des besoins en insuline.
En cas d'insuffisance hépatique sévère, les besoins en insuline peuvent être diminués en raison d'une réduction de la capacité de néoglycogenèse et d'une réduction du métabolisme de l'insuline.
Si l'équilibre glycémique n'est pas optimal ou si le patient a tendance à présenter des épisodes hyperglycémiques ou hypoglycémiques, il faut d'abord vérifier le respect par le patient du traitement prescrit, les sites et les techniques d'injection et l'ensemble des autres facteurs susceptibles d'augmenter la tendance à l'hyper- ou l'hypoglycémie, avant d'envisager l'ajustement de la dose d'insuline.
Hypoglycémie
Une hypoglycémie peut survenir si la dose d'insuline est trop élevée par rapport aux besoins en insuline.
Il faut être particulièrement prudent et intensifier la surveillance de la glycémie chez les patients pour lesquels les épisodes hypoglycémiques risqueraient d'avoir des conséquences cliniques particulièrement graves, par exemple en cas de sténose serrée des artères coronaires ou carotidiennes (risque de complications cardiaques ou cérébrales de l'hypoglycémie), de même qu'en cas de rétinopathie proliférante, surtout si celle -ci n'est pas traitée par photocoagulation (risque d'amaurose transitoire après une hypoglycémie).
Les patients doivent connaître les circonstances dans lesquelles les symptômes précurseurs de l'hypoglycémie sont atténués.
Les symptômes précurseurs de l'hypoglycémie peuvent être modifiés, atténués ou absents dans certains groupes à risque, à savoir par exemple:
- chez les patients dont l'équilibre glycémique a été nettement amélioré,
- en cas d'installation progressive de l'hypoglycémie,
- chez les patients âgés,
- après passage d’ une insuline animale à une insuline humaine,
- en cas de neuropathie végétative,
- chez les patients diabétiques de longue date,
- chez les patients présentant des troubles psychiatriques,
- chez les patients recevant un traitement associé par certains médicaments (voir rubrique 4.5).
Dans de telles situations, il peut apparaître une hypoglycémie sévère (avec éventuellement perte de conscience) avant que le patient ne se rende compte de l'hypoglycémie.
Si le taux d'hémoglobine glycosylée est normal ou abaissé, la possibilité d'épisodes hypoglycémiques récidivants passés inaperçus (surtout la nuit) doit être évoquée.
Pour réduire le risque d'hypoglycémie, il faut absolument que le patient respecte les consignes posologiques et diététiques, administre correctement l'insuline et connaisse les symptômes de l'hypoglycémie.
Les facteurs qui augmentent la susceptibilité à l'hypoglycémie exigent une surveillance particulièrement stricte et peuvent nécessiter un ajustement posologique.
Ces facteurs sont les suivants, par exemple:
- changement de zone d'injection,
- amélioration de la sensibilité à l'insuline (par exemple, après élimination des facteurs de stress),
- exercice physique inhabituel, majoré ou prolongé,
- maladie intercurrente (par exemple vomissements, diarrhée),
- écarts de régime,
- repas omis,
- prise d'alcool,
- certains troubles non compensés du système endocrinien (par exemple en cas d'hypothyroïdie,
d'hypopituitarisme ou d'insuffisance surrénale),
- administration conjointe de certains autres médicaments.
169 Maladies intercurrentes
Toute maladie intercurrente nécessite un renforcement de la surveillance métabolique.
Il est souvent indiqué de rechercher la présence de corps cétoniques dans les urines et souvent nécessaire d'ajuster les doses d'insuline.
Les besoins en insuline sont souvent accrus.
Les patients diabétiques de type 1 doivent continuer à consommer régulièrement au moins une faible quantité de glucides, même s'ils ne peuvent pas ou presque pas s'alimenter, souffrent de vomissements, etc.
Manipulation du stylo
Les Instructions d’ Utilisation mentionnées dans la notice doivent être lues avec attention avant toute utilisation de SoloStar.
SoloStar doit être utilisé tel que recommandé dans ces Instructions d’ Utilisation (voir rubrique 6.6).
4.5 Interactions avec d'autres médicaments et autres formes d' interactions
Diverses substances affectent le métabolisme du glucose, ce qui peut exiger un ajustement de la dose d'insuline humaine.
Les médicaments susceptibles de provoquer une augmentation de l'effet hypoglycémiant et de la sensibilité à l'hypoglycémie sont, entre autres, les antidiabétiques oraux, les inhibiteurs de l'enzyme de conversion (IEC), le disopyramide, les fibrates, la fluoxétine, les inhibiteurs de la monoamine oxydase (IMAO), la pentoxifylline, le propoxyphène, les salicylés et les antibiotiques de type sulfamides.
Les médicaments susceptibles de réduire l'effet hypoglycémiant sont, entre autres, les corticoïdes, le danazol, le diazoxide, les diurétiques, le glucagon, l'isoniazide, les œ strogènes et progestatifs, les phénothiazines, la somatropine, les agents sympathomimétiques (par exemple épinéphrine [adrénaline], salbutamol, terbutaline), les hormones thyroïdiennes, les inhibiteurs de protéase et les antipsychotiques atypiques (par exemple olanzapine et clozapine).
Les bêta-bloquants, la clonidine, les sels de lithium ou l'alcool peuvent soit potentialiser soit atténuer l'effet hypoglycémiant de l'insuline.
La pentamidine peut provoquer une hypoglycémie, parfois suivie d'une hyperglycémie.
D'autre part, sous l'influence d'agents sympatholytiques tels que les bêta-bloquants, la clonidine, la guanéthidine et la réserpine, les signes de réaction adrénergique compensatrice peuvent être atténués, voire absents.
4.6 Grossesse et allaitement
Grossesse
Pour l’ insuline humaine, il n’ existe pas de données sur l’ utilisation de ce médicament chez la femme enceinte.
L'insuline ne traverse pas la barrière placentaire.
Insulin Human Winthrop Comb 15 ne sera prescrit qu’ avec prudence chez la femme enceinte
En cas de diabète préexistant ou de diabète gravidique, il faut impérativement maintenir un bon équilibre métabolique pendant toute la grossesse.
Les besoins en insuline peuvent diminuer au cours du premier trimestre de la grossesse et augmentent généralement pendant le deuxième et le troisième trimestres.
Immédiatement après l'accouchement, les besoins en insuline diminuent rapidement (risque accru d'hypoglycémie).
Une surveillance soigneuse de l'équilibre glycémique est indispensable.
Allaitement
170 Aucun effet est attendu chez l’ enfant allaité.
Insulin Human Winthrop Comb 15 peut être utilisé au cours de l'allaitement.
Une adaptation de la dose d'insuline et du régime alimentaire peut s'avérer nécessaire pendant l'allaitement.
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Les capacités de concentration et les réflexes peuvent être diminués en cas d'hypoglycémie ou d'hyperglycémie ou, par exemple, en cas de troubles visuels.
Cela peut représenter un risque dans des situations où ces facultés sont de première importance (par exemple la conduite automobile ou l'utilisation de machines).
Les patients doivent être informés des précautions à prendre avant de conduire pour éviter une hypoglycémie, en particulier si les symptômes précurseurs d'hypoglycémie sont absents ou diminués ou si les épisodes d'hypoglycémie sont fréquents.
Il n'est pas recommandé de conduire un véhicule ou d'utiliser des machines dans ces circonstances.
4.8 Effets indésirables
Une hypoglycémie, en général l'effet indésirable le plus fréquent de toute insulinothérapie, peut survenir si les doses d'insuline sont supérieures aux besoins.
Dans les essais cliniques et pendant l’ utilisation depuis la mise sur le marché, la fréquence varie en fonction de la population de patients et de la posologie.
Ainsi, il n’ est pas possible de présenter de fréquence spécifique.
Les épisodes d'hypoglycémie sévère, surtout s'ils sont répétés, peuvent entraîner des lésions neurologiques.
Les épisodes d'hypoglycémie prolongée ou sévère peuvent engager le pronostic vital.
Chez de nombreux patients, les signes et symptômes de neuroglycopénie sont précédés par des signes de réaction adrénergique compensatrice.
En règle générale, plus la chute de la glycémie est importante et rapide, plus le phénomène de réaction adrénergique compensatrice et ses symptômes sont marqués.
Les effets indésirables suivants, rapportés au cours des essais cliniques sont listés ci-dessous par classe de système-organe et par ordre d’ incidence décroissante: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10); peu fréquent (≥ 1/ 1000, < 1/ 100); rare (≥ 1/ 10 000, < 1/ 1000); très rare (< 1/ 10 000); fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
Au sein de chaque fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Affections du système immunitaire
Peu fréquent: choc Fréquence indéterminée: réactions d’ hypersensibilité immédiate (hypotension, œ dème de Quincke, bronchospasme, réactions cutanées généralisées), anticorps anti-insuline.
Les réactions d’ hypersensibilité immédiate à l’ insuline ou aux excipients peuvent menacer le pronostic vital.
L’ administration d’ insuline peut provoquer la formation d’ anticorps anti-insuline.
Dans de rares cas, la présence de ces anticorps anti-insuline peut rendre nécessaire l'ajustement de la dose d'insuline, de manière à corriger une tendance à l'hyperglycémie ou à l' hypoglycémie
Troubles du métabolisme et de la nutrition
Fréquent: œ dème Fréquence indéterminée: rétension sodée
L'insuline peut provoquer une rétention sodée et un œ dème, en particulier si l'équilibre métabolique auparavant médiocre se trouve amélioré par une insulinothérapie intensive.
171 Affections oculaires
Fréquence indéterminée: rétinopathie proliférante, rétinopathie diabétique, altération de la vision.
Un changement prononcé de l'équilibre glycémique peut entraîner une altération transitoire de la vision, due à une atteinte temporaire de la turgescence et de l'index de réfraction du cristallin.
Une amélioration de l'équilibre glycémique à long terme diminue le risque de progression de la rétinopathie diabétique.
Toutefois, une intensification de l'insulinothérapie induisant une amélioration brutale de l'équilibre glycémique peut provoquer une aggravation transitoire de la rétinopathie diabétique.
Affections de la peau et du tissus sous-cutané
Fréquence indéterminée: lipodystrophie
Comme avec toute insulinothérapie, une lipodystrophie peut survenir au site d'injection, ce qui peut retarder la résorption locale de l'insuline.
Une rotation continue des sites d'injection dans une zone donnée peut aider à diminuer ou à éviter ces réactions.
Troubles généraux et anomalies au site d’ administration
Fréquent: réactions au site d’ injection Peu fréquent: urticaire au site d’ injection Fréquence indéterminée: inflammation au site d’ injection, tuméfaction au site d’ injection, douleur au site d’ injection, prurit au site d’ injection, érythème au site d’ injection.
La plupart des réactions mineures aux insulines au site d'injection disparaissent généralement en l'espace de quelques jours à quelques semaines.
4.9 Surdosage
Symptômes
Un surdosage en insuline peut provoquer une hypoglycémie sévère, pouvant se prolonger et menacer le pronostic vital.
Conduite à tenir
On peut généralement traiter les épisodes d'hypoglycémie légère par un apport oral de glucides.
Il peut être nécessaire d'ajuster la posologie du médicament, le régime ou l'activité physique.
Les épisodes plus sévères, s'accompagnant de coma, convulsions ou troubles neurologiques, peuvent être traités par du glucagon par voie intramusculaire ou sous-cutanée ou du glucose concentré par voie intraveineuse.
Etant donné qu'une hypoglycémie peut récidiver après une amélioration clinique apparente, il peut être nécessaire de poursuivre l'apport de glucides et la surveillance.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Antidiabétiques.
Insuline et ses analogues, d'action intermédiaire mélangée à de l'insuline d'action rapide, code ATC:
A10AD01.
172 Mode d' action
L' insuline
- abaisse la glycémie et favorise les processus anaboliques, de même qu'elle diminue les
- intensifie le transport du glucose à l'intérieur des cellules ainsi que la formation du glycogène au
niveau des muscles et du foie, et améliore l'utilisation du pyruvate.
Elle inhibe la glycogénolyse et la néoglycogenèse,
- augmente la lipogenèse au niveau du foie et du tissu adipeux et inhibe la lipolyse,
- favorise le transport des acides aminés à l'intérieur des cellules et favorise la synthèse des
- favorise la pénétration intracellulaire du potassium.
Caractéristiques pharmacodynamiques
Insulin Human Winthrop Comb 15 est une suspension d'insuline isophane biphasique (avec 15% d'insuline dissoute) dont l'action est d'installation progressive et de longue durée.
Son action débute 30 à 60 minutes après une injection sous-cutanée, atteint un effet maximal en 2 à 4 heures, et dure 11 à 20 heures.
5.2 Propriétés pharmacocinétiques
Chez le sujet sain, la demi-vie sérique de l'insuline est d'environ 4 à 6 minutes.
Elle est plus longue chez les patients atteints d'insuffisance rénale sévère.
Il faut cependant rappeler que la pharmacocinétique de l'insuline ne reflète pas son action métabolique.
5.3 Données de sécurité préclinique
La toxicité aiguë après administration sous-cutanée a été étudiée chez le rat.
Il n'a pas été décelé d'effets toxiques.
Les études des effets pharmacodynamiques après administration sous-cutanée chez le lapin et le chien ont révélé les réactions hypoglycémiques attendues.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Sulfate de protamine, métacrésol, phénol, chlorure de zinc, phosphate monosodique dihydrogéné dihydraté, glycérol, hydroxyde de sodium, acide chlorhydrique (pour ajustement du pH), eau pour préparations injectables.
6.2 Incompatibilités
Ce médicament ne doit pas être mélangé à d’ autres médicaments à l’ exception de ceux mentionnés dans la rubrique 6.6
En ce qui concerne le mélange ou la compatibilité avec les autres insulines, voir rubrique 6.6.
Il faut veiller à ne pas introduire d'alcool ni d'autre produit désinfectant dans la suspension d'insuline.
173 6.3 Durée de conservation
2 ans.
Le stylo en cours d’ utilisation ou celui emporté en réserve peut être conservé jusqu'à 4 semaines maximum, à une température ne dépassant pas 25°C, à l’ abri de la chaleur directe ou de la lumière directe.
Les stylos en cours d’ utilisation ne doivent pas être conservés au réfrigérateur.
Le capuchon doit être remis sur le stylo après chaque injection pour le protéger de la lumière.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (2°C - 8°C).
Ne pas congeler.
Ne pas mettre Insulin Human Winthrop Comb 15 à côté du compartiment congélateur ou d’ une poche de congélation.
Conserver le stylo prérempli dans l'emballage extérieur à l’ abri de la lumière.
Pour les précautions de conservation, voir rubrique 6.3..
6.5 Nature et contenu de l'emballage extérieur
3 ml de suspension en cartouche (verre classe 1 incolore), avec un piston (bromobutyle (type 1)), un sertissage (aluminium) et un bouchon (bromobutyle ou bromobutyle laminé polyisoprène (type 1)).
Chaque cartouche contient 3 billes (acier inoxydable).
La cartouche est scellée dans un stylo injecteur jetable.
Les aiguilles ne sont pas fournies dans la boîte.
Disponible en boîtes de 3, 4, 5, 6, 9 ou 10 stylos.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
Avant la première utilisation, Insulin Human Winthrop Comb 15 doit être conservé à température ambiante pendant 1 à 2 heures, puis remis en suspension pour en vérifier le contenu.
La meilleure façon de le faire est d'incliner lentement le stylo d'avant en arrière (au moins une dizaine de fois).
Chaque cartouche comporte trois petites billes de métal qui facilitent le mélange rapide et efficace du contenu.
Par la suite, l'insuline doit de nouveau être remise en suspension avant chaque injection.
Après remise en suspension, le liquide doit avoir un aspect laiteux uniforme.
Insulin Human Winthrop Comb 15 ne doit pas être utilisé si tel n'est pas le cas, par exemple si la suspension reste claire ou si des agrégats, des particules ou des flocons apparaissent dans l'insuline ou restent collés à la paroi ou au fond de la cartouche.
Ces modifications donnent parfois un aspect dépoli à la cartouche.
Dans ce cas, un nouveau stylo contenant une suspension uniforme doit être utilisé.
Il est également nécessaire d'utiliser un nouveau stylo si les besoins en insuline venaient à changer de façon importante.
Les stylos vides ne doivent jamais être réutilisés et devront être jetés de manière appropriée.
Afin de prévenir la transmission éventuelle de maladies, chaque stylo ne doit être utilisé que par un seul patient.
Comme toutes les insulines, Insulin Human Winthrop Comb 15 ne doit pas être mélangé avec des solutions contenant des agents réducteurs tels que les thiols et les sulfites.
Il convient de rappeler que
- les cristaux d'insuline protamine se dissolvent à pH acide,
- la partie soluble de l'insuline forme un précipité à un pH d'environ 4,5 à 6,5.
174 Mélange des insulines
Insulin Human Winthrop Comb 15 ne doit pas être mélangé à d'autres insulines ou à des analogues de l'insuline.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
Manipulation du stylo
Les Instructions d’ Utilisation mentionnées dans la notice doivent être lues avec attention avant toute utilisation de SoloStar.
Corps du stylo
Capuchon du stylo
Aiguille du stylo (non incluse)
Fenêtre
Film protecteur
Réservoir à insuline
d’ affichage de la dose
Sélecteur de
Bouton
Capuchon Capuchon Aiguille extérieur de intérieur de l’ aiguille l’ aiguille
Membrane en caoutchouc
dose
d’ injection
Informations importantes pour l’ utilisation de SoloStar:
• Avant chaque utilisation, une aiguille neuve doit toujours être soigneusement fixée et un test de sécurité doit être effectué.
Utiliser uniquement des aiguilles approuvées pour être utilisées avec SoloStar. • Prendre des précautions particulières afin d’ éviter toute blessure accidentelle avec l’ aiguille et tout risque de transmission infectieuse. • N’ utiliser jamais SoloStar s’ il est endommagé ou si vous n’ êtes pas sûr qu’ il fonctionne correctement. • Toujours avoir un SoloStar de rechange au cas où votre SoloStar serait égaré ou endommagé.
Conditions de conservation
Consulter la rubrique 6.4 pour connaître les conditions de conservation de SoloStar.
Si SoloStar est conservé dans un endroit frais, il doit être sorti 1 à 2 heures avant l’ injection afin de le réchauffer.
L’ injection d’ une insuline qui n’ est pas à température ambiante est plus douloureuse.
Un SoloStar usagé doit être éliminé comme recommandé par vos autorités locales.
Entretien
Solostar doit être mis à l’ abri de la poussière et de la saleté.
Vous pouvez nettoyer l’ extérieur de votre SoloStar à l’ aide d’ un chiffon humide.
Ne pas faire tremper, ni laver ou lubrifier le stylo car cela risquerait de l’ endommager.
SoloStar a été conçu pour fonctionner avec précision et en toute sécurité.
Il doit être manipulé avec précaution.
Eviter les situations où SoloStar pourrait être endommagé.
Si vous pensez que votre SoloStar est endommagé, utilisez un nouveau stylo.
Etape 1.
Vérification de l’ insuline
175 Vérifier l’ étiquette du stylo afin de vous assurer qu’ il contient la bonne insuline.
Le stylo Insulin Human Winthrop SoloStar est blanc avec un bouton d’ injection de couleur.
La couleur du bouton d’ injection sera variable en fonction du type d’ insuline Insulin Human Winthrop utilisé.
Après avoir retiré le capuchon du stylo, examiner également l’ apparence de l’ insuline: • La solution d’ insuline (Insulin Human Winthrop Rapid) doit être limpide, incolore, sans particules solides visibles et avoir l’ aspect de l’ eau.
Ne pas utiliser ce SoloStar si l’ insuline est trouble, colorée ou avec des particules. • Les suspensions d’ insuline (Insulin Human Winthrop Basal ou Insulin Human Winthrop mélangées) doivent être mélangées, en retournant le stylo SoloStar de haut en bas au moins 10 fois, afin de remettre en suspension l’ insuline.
Le stylo doit être retourné doucement pour éviter d’ avoir de la mousse dans la cartouche.
Après mélange, les suspensions d’ insuline doivent avoir un aspect blanc laiteux uniforme.
Etape 2.
Fixation de l’ aiguille
N’ utiliser que des aiguilles approuvées pour être utilisées avec SoloStar.
Utiliser toujours une aiguille neuve stérile pour chaque injection.
Après avoir retiré le capuchon, l’ aiguille doit être soigneusement fixée de façon bien droite sur le stylo.
Etape 3.
Effectuer un test de sécurité
Avant chaque injection, un test de sécurité doit être effectué pour s’ assurer que le stylo et l’ aiguille fonctionnent correctement et pour éliminer les bulles d’ air.
Sélectionner une dose de 2 unités.
Retirer les capuchons extérieur et intérieur de l’ aiguille.
Tout en maintenant le stylo avec l’ aiguille pointée vers le haut, tapoter doucement le réservoir à insuline avec le doigt afin que toute éventuelle bulle d’ air remonte vers l’ aiguille.
Appuyer alors à fond sur le bouton d’ injection.
Si l’ insuline a été expulsée à l’ extrémité de l’ aiguille, alors le stylo et l’ aiguille fonctionnent correctement.
Si aucune insuline n’ apparaît à l’ extrémité de l’ aiguille, répéter l’ étape 3 jusqu’ à ce que de l’ insuline apparaisse à l’ extrémité de l’ aiguille.
Etape 4.
Sélection de la dose
La sélection de la dose s’ effectue par intervalles de 1 unité, d’ un minimum de 1 unité à un maximum de 80 unités.
Si une dose supérieure à 80 unités est nécessaire, elle devra être administrée en deux ou plus de deux injections.
Après avoir effectué le test de sécurité, le chiffre “ 0” doit apparaître sur la fenêtre d’ affichage de la dose.
La dose peut alors être sélectionnée.
Etape 5.
Injection de la dose
Le patient doit être éduqué sur les techniques d'injection par son professionnel de santé.
L'aiguille doit être introduite dans la peau.
Le bouton d'injection doit être enfoncé à fond.
Le bouton d'injection doit ensuite être maintenu enfoncé pendant 10 secondes avant de retirer l'aiguille.
Ceci garantit que la dose entière a été injectée.
Etape 6.
Retrait et élimination de l’ aiguille
176 Après chaque injection, l'aiguille doit toujours être retirée et éliminée.
Cette mesure préviendra tout risque de contamination et/ ou d’ infection, d’ entrée d’ air dans le réservoir à insuline et de fuite d’ insuline.
Les aiguilles ne doivent pas être réutilisées.
Prendre des précautions particulières concernant le retrait et l’ élimination de l’ aiguille.
Suivre les mesures de sécurité recommandées pour le retrait et l’ élimination des aiguilles (par exemple, la technique qui consiste à recouvrir l'aiguille à l'aide de son capuchon) afin de réduire le risque de blessure accidentelle avec l'aiguille et la transmission de maladies infectieuses.
Le capuchon du stylo doit être replacé sur le stylo.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Sanofi-Aventis Deutschland GmbH, Brueningstrasse 50, D-65926 Frankfurt am Main, Allemagne.
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 368/ XXX EU/ 1/ 06/ 368/ XXX EU/ 1/ 06/ 368/ XXX EU/ 1/ 06/ 368/ XXX EU/ 1/ 06/ 368/ XXX EU/ 1/ 06/ 368/ XXX
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de la première autorisation:
17 janvier 2007
10.
DATE DE MISE A JOUR DU TEXTE
177 1.
DENOMINATION DU MEDICAMENT
Insulin Human Winthrop Comb 25 100 UI/ ml suspension injectable en flacon
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque ml contient 100 UI (équivalent à 3,5 mg) d’ insuline humaine.
Chaque flacon contient 5 ml de suspension injectable, correspondant à 500 UI d'insuline.
Une UI (Unité Internationale) correspond à 0,035 mg d'insuline humaine anhydre.
Insulin Human Winthrop Comb 25 est une suspension d'insuline isophane biphasique composée de 25% d'insuline dissoute et 75% d'insuline protamine sous forme cristalline.
L'insuline humaine est produite par la technique de l'ADN recombinant sur Escherichia coli.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Suspension injectable en flacon.
Après remise en suspension, suspension d’ aspect blanc laiteux.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Diabète sucré nécessitant un traitement à l'insuline.
4.2 Posologie et mode d' administration
L'objectif glycémique, les préparations d'insuline à utiliser et la posologie de l'insuline (doses et horaires d'administration) doivent être déterminées pour chaque individu, et adaptées au régime alimentaire, à l'activité physique et au mode de vie du patient.
Doses quotidiennes et horaire d' administration
Il n'existe aucune règle fixe concernant la posologie de l'insuline.
Cependant, les besoins moyens en insuline sont souvent de l'ordre de 0,5 à 1,0 UI par kilo de poids corporel par jour.
Les besoins métaboliques de base représentent 40 à 60% du total des besoins quotidiens.
Insulin Human Winthrop Comb 25 est injecté par voie sous-cutanée 30 à 45 minutes avant un repas.
Passage à Insulin Human Winthrop Comb 25
Un ajustement posologique peut être nécessaire lors du passage d'une préparation d'insuline à une autre.
C'est le cas par exemple lors du passage:
- d'une préparation d'insuline animale (notamment d'origine bovine) à une insuline humaine,
- d'une préparation d'insuline humaine à une autre,
- d'un traitement par l'insuline en solution à un traitement par une insuline de plus longue durée
La nécessité d'ajuster (par exemple de réduire) la dose peut se manifester dès le passage à la nouvelle préparation, ou, au contraire, apparaître progressivement sur une période de plusieurs semaines.
178 Après passage d'une insuline animale à une insuline humaine, une réduction de la posologie peut être nécessaire, en particulier chez les patients:
- déjà équilibrés avec une glycémie relativement faible au moment du passage,
- ayant une tendance à l'hypoglycémie,
- ayant nécessité antérieurement des doses élevées d'insuline du fait de la présence d' anticorps
anti-insuline.
Chez les patients nécessitant des doses élevées d'insuline du fait de la présence d'anticorps anti-insuline, il faut envisager d'effectuer le passage sous surveillance médicale en milieu hospitalier ou dans un cadre de soins similaire.
Ajustement posologique ultérieur
Une amélioration de l'équilibre métabolique peut conduire à une sensibilité accrue à l'insuline, et donc à une réduction des besoins en insuline.
Un ajustement posologique peut également s'avérer nécessaire par exemple en cas de:
- modification du poids corporel du patient,
- modification du mode de vie du patient,
- toute autre circonstance pouvant augmenter la susceptibilité à l'hypo- ou à l'hyperglycémie (voir
rubrique 4.4).
Utilisation chez certains types de patients
En cas d'insuffisance hépatique ou rénale, ainsi que chez les personnes âgées, les besoins en insuline peuvent être diminués (voir rubrique 4.4).
Administration
Insulin Human Winthrop Comb 25 contient 100 UI d'insuline par ml de suspension.
Seules les seringues d’ injection prévues pour cette concentration d'insuline (100 UI/ ml) doivent être utilisées.
Les seringues d’ injection ne doivent contenir aucun autre médicament ni résidu (par exemple des traces d'héparine).
Insulin Human Winthrop Comb 25 est administré par voie sous-cutanée.
Insulin Human Winthrop Comb 25 ne doit jamais être injecté par voie intraveineuse.
L'absorption de l'insuline, et donc l'effet hypoglycémiant d'une dose donnée, peut varier d'un site d'injection à un autre (par exemple la paroi abdominale par rapport à la cuisse).
Dans une même zone d'injection, on doit effectuer une rotation des sites d'injection d'une dose à l'autre.
Pour plus de détails sur la manipulation, voir rubrique 6.6.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l'un des excipients.
Insulin Human Winthrop Comb 25 ne doit pas être administré par voie intraveineuse et ne doit pas être utilisé dans les pompes de perfusion ni dans les pompes à insuline externes ou implantées.
4.4 Mises en garde spéciales et précautions d' emploi
Les patients présentant une hypersensibilité à Insulin Human Winthrop Comb 25 et pour qui il n'existe pas de préparation mieux tolérée ne doivent poursuivre le traitement que sous surveillance médicale stricte et - si nécessaire - en association à un traitement anti-allergique.
179 Chez les patients présentant une allergie à l'insuline d'origine animale, il est recommandé de procéder à des tests intradermiques avant de passer à Insulin Human Winthrop Comb 25, en raison de la possibilité de réactions immunologiques croisées.
En cas d'insuffisance rénale, les besoins en insuline peuvent être diminués en raison d'une réduction du métabolisme de l'insuline.
Chez les patients âgés, une altération progressive de la fonction rénale peut provoquer une diminution régulière des besoins en insuline.
En cas d'insuffisance hépatique sévère, les besoins en insuline peuvent être diminués en raison d'une réduction de la capacité de néoglycogenèse et d'une réduction du métabolisme de l'insuline.
Si l'équilibre glycémique n'est pas optimal ou si le patient a tendance à présenter des épisodes hyperglycémiques ou hypoglycémiques, il faut d'abord vérifier le respect par le patient du traitement prescrit, les sites et les techniques d'injection et l'ensemble des autres facteurs susceptibles d'augmenter la tendance à l'hyper- ou l'hypoglycémie, avant d'envisager l'ajustement de la dose d'insuline.
Hypoglycémie
Une hypoglycémie peut survenir si la dose d'insuline est trop élevée par rapport aux besoins en insuline.
Il faut être particulièrement prudent et intensifier la surveillance de la glycémie chez les patients pour lesquels les épisodes hypoglycémiques risqueraient d'avoir des conséquences cliniques particulièrement graves, par exemple en cas de sténose serrée des artères coronaires ou carotidiennes (risque de complications cardiaques ou cérébrales de l'hypoglycémie), de même qu'en cas de rétinopathie proliférante, surtout si celle -ci n'est pas traitée par photocoagulation (risque d'amaurose transitoire après une hypoglycémie).
Les patients doivent connaître les circonstances dans lesquelles les symptômes précurseurs de l'hypoglycémie sont atténués.
Les symptômes précurseurs de l'hypoglycémie peuvent être modifiés, atténués ou absents dans certains groupes à risque, à savoir par exemple:
- chez les patients dont l'équilibre glycémique a été nettement amélioré,
- en cas d'installation progressive de l'hypoglycémie,
- chez les patients âgés,
- après passage d’ une insuline animale à une insuline humaine,
- en cas de neuropathie végétative,
- chez les patients diabétiques de longue date,
- chez les patients présentant des troubles psychiatriques,
- chez les patients recevant un traitement associé par certains médicaments (voir rubrique 4.5).
Dans de telles situations, il peut apparaître une hypoglycémie sévère (avec éventuellement perte de conscience) avant que le patient ne se rende compte de l'hypoglycémie.
Si le taux d'hémoglobine glycosylée est normal ou abaissé, la possibilité d'épisodes hypoglycémiques récidivants passés inaperçus (surtout la nuit) doit être évoquée.
Pour réduire le risque d'hypoglycémie, il faut absolument que le patient respecte les consignes posologiques et diététiques, administre correctement l'insuline et connaisse les symptômes de l'hypoglycémie.
Les facteurs qui augmentent la susceptibilité à l'hypoglycémie exigent une surveillance particulièrement stricte et peuvent nécessiter un ajustement posologique.
Ces facteurs sont les suivants, par exemple:
- changement de zone d'injection,
- amélioration de la sensibilité à l'insuline (par exemple, après élimination des facteurs de stress),
- exercice physique inhabituel, majoré ou prolongé,
- maladie intercurrente (par exemple vomissements, diarrhée),
- écarts de régime,
- repas omis,
- prise d'alcool,
- certains troubles non compensés du système endocrinien (par exemple en cas d'hypothyroïdie,
d'hypopituitarisme ou d'insuffisance surrénale),
- administration conjointe de certains autres médicaments.
Maladies intercurrentes
Toute maladie intercurrente nécessite un renforcement de la surveillance métabolique.
Il est souvent indiqué de rechercher la présence de corps cétoniques dans les urines et souvent nécessaire d'ajuster les doses d'insuline.
Les besoins en insuline sont souvent accrus.
Les patients diabétiques de type 1 doivent continuer à consommer régulièrement au moins une faible quantité de glucides, même s'ils ne peuvent pas ou presque pas s'alimenter, souffrent de vomissements, etc.
4.5 Interactions avec d'autres médicaments et autres formes d' interactions
Diverses substances affectent le métabolisme du glucose, ce qui peut exiger un ajustement de la dose d'insuline humaine.
Les médicaments susceptibles de provoquer une augmentation de l'effet hypoglycémiant et de la sensibilité à l'hypoglycémie sont, entre autres, les antidiabétiques oraux, les inhibiteurs de l'enzyme de conversion (IEC), le disopyramide, les fibrates, la fluoxétine, les inhibiteurs de la monoamine oxydase (IMAO), la pentoxifylline, le propoxyphène, les salicylés et les antibiotiques de type sulfamides.
Les médicaments susceptibles de réduire l'effet hypoglycémiant sont, entre autres, les corticoïdes, le danazol, le diazoxide, les diurétiques, le glucagon, l'isoniazide, les œ strogènes et progestatifs (par exemple dans les contraceptifs oraux), les phénothiazines, la somatropine, les agents sympathomimétiques (par exemple épinéphrine [adrénaline], salbutamol, terbutaline), les hormones thyroïdiennes, les inhibiteurs de protéase et les antipsychotiques atypiques (par exemple olanzapine et clozapine).
Les bêta-bloquants, la clonidine, les sels de lithium ou l'alcool peuvent soit potentialiser soit atténuer l'effet hypoglycémiant de l'insuline.
La pentamidine peut provoquer une hypoglycémie, parfois suivie d'une hyperglycémie.
D'autre part, sous l'influence d'agents sympatholytiques tels que les bêta-bloquants, la clonidine, la guanéthidine et la réserpine, les signes de réaction adrénergique compensatrice peuvent être atténués, voire absents.
4.6 Grossesse et allaitement
Grossesse
Pour l’ insuline humaine, il n’ existe pas de données sur l’ utilisation de ce médicament chez la femme enceinte.
L'insuline ne traverse pas la barrière placentaire.
Insulin Human Winthrop Comb 25 ne sera prescrit qu’ avec prudence chez la femme enceinte
En cas de diabète préexistant ou de diabète gravidique, il faut impérativement maintenir un bon équilibre métabolique pendant toute la grossesse.
Les besoins en insuline peuvent diminuer au cours du premier trimestre de la grossesse et augmentent généralement pendant le deuxième et le troisième trimestres.
Immédiatement après l'accouchement, les besoins en insuline diminuent rapidement (risque accru d'hypoglycémie).
Une surveillance soigneuse de l'équilibre glycémique est indispensable.
181 Aucun effet est attendu chez l’ enfant allaité.
Insulin Human Winthrop Comb 25 peut être utilisé au cours de l'allaitement.
Une adaptation de la dose d'insuline et du régime alimentaire peut s'avérer nécessaire pendant l'allaitement.
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Les capacités de concentration et les réflexes peuvent être diminués en cas d'hypoglycémie ou d'hyperglycémie ou, par exemple, en cas de troubles visuels.
Cela peut représenter un risque dans des situations où ces facultés sont de première importance (par exemple la conduite automobile ou l'utilisation de machines).
Les patients doivent être informés des précautions à prendre avant de conduire pour éviter une hypoglycémie, en particulier si les symptômes précurseurs d'hypoglycémie sont absents ou diminués ou si les épisodes d'hypoglycémie sont fréquents.
Il n'est pas recommandé de conduire un véhicule ou d'utiliser des machines dans ces circonstances.
4.8 Effets indésirables
Une hypoglycémie, en général l'effet indésirable le plus fréquent de toute insulinothérapie, peut survenir si les doses d'insuline sont supérieures aux besoins.
Dans les essais cliniques et pendant l’ utilisation depuis la mise sur le marché, la fréquence varie en fonction de la population de patients et de la posologie.
Ainsi, il n’ est pas possible de présenter de fréquence spécifique.
Les épisodes d'hypoglycémie sévère, surtout s'ils sont répétés, peuvent entraîner des lésions neurologiques.
Les épisodes d'hypoglycémie prolongée ou sévère peuvent engager le pronostic vital.
Chez de nombreux patients, les signes et symptômes de neuroglycopénie sont précédés par des signes de réaction adrénergique compensatrice.
En règle générale, plus la chute de la glycémie est importante et rapide, plus le phénomène de réaction adrénergique compensatrice et ses symptômes sont marqués.
Les effets indésirables suivants, rapportés au cours des essais cliniques sont listés ci-dessous par classe de système-organe et par ordre d’ incidence décroissante: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10); peu fréquent (≥ 1/ 1000, < 1/ 100); rare (≥ 1/ 10 000, < 1/ 1000); très rare (< 1/ 10 000); fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
Au sein de chaque fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Affections du système immunitaire
Peu fréquent: choc Fréquence indéterminée: réactions d’ hypersensibilité immédiate (hypotension, œ dème de Quincke, bronchospasme, réactions cutanées généralisées), anticorps anti-insuline.
Les réactions d’ hypersensibilité immédiate à l’ insuline ou aux excipients peuvent menacer le pronostic vital.
L’ administration d’ insuline peut provoquer la formation d’ anticorps anti-insuline.
Dans de rares cas, la présence de ces anticorps anti-insuline peut rendre nécessaire l'ajustement de la dose d'insuline, de manière à corriger une tendance à l'hyperglycémie ou à l' hypoglycémie
Troubles du métabolisme et de la nutrition
Fréquent: œ dème Fréquence indéterminée: rétension sodée
182 L'insuline peut provoquer une rétention sodée et un œ dème, en particulier si l'équilibre métabolique auparavant médiocre se trouve amélioré par une insulinothérapie intensive.
Affections oculaires
Fréquence indéterminée: rétinopathie proliférante, rétinopathie diabétique, altération de la vision.
Un changement prononcé de l'équilibre glycémique peut entraîner une altération transitoire de la vision, due à une atteinte temporaire de la turgescence et de l'index de réfraction du cristallin.
Une amélioration de l'équilibre glycémique à long terme diminue le risque de progression de la rétinopathie diabétique.
Toutefois, une intensification de l'insulinothérapie induisant une amélioration brutale de l'équilibre glycémique peut provoquer une aggravation transitoire de la rétinopathie diabétique.
Affections de la peau et du tissus sous-cutané
Fréquence indéterminée: lipodystrophie
Comme avec toute insulinothérapie, une lipodystrophie peut survenir au site d'injection, ce qui peut retarder la résorption locale de l'insuline.
Une rotation continue des sites d'injection dans une zone donnée peut aider à diminuer ou à éviter ces réactions.
Troubles généraux et anomalies au site d’ administration
Fréquent: réactions au site d’ injection Peu fréquent: urticaire au site d’ injection Fréquence indéterminée: inflammation au site d’ injection, tuméfaction au site d’ injection, douleur au site d’ injection, prurit au site d’ injection, érythème au site d’ injection.
La plupart des réactions mineures aux insulines au site d'injection disparaissent généralement en l'espace de quelques jours à quelques semaines.
4.9 Surdosage
Symptômes
Un surdosage en insuline peut provoquer une hypoglycémie sévère, pouvant se prolonger et menacer le pronostic vital.
Conduite à tenir
On peut généralement traiter les épisodes d'hypoglycémie légère par un apport oral de glucides.
Il peut être nécessaire d'ajuster la posologie du médicament, le régime ou l'activité physique.
Les épisodes plus sévères, s'accompagnant de coma, convulsions ou troubles neurologiques, peuvent être traités par du glucagon par voie intramusculaire ou sous-cutanée ou du glucose concentré par voie intraveineuse.
Etant donné qu'une hypoglycémie peut récidiver après une amélioration clinique apparente, il peut être nécessaire de poursuivre l'apport de glucides et la surveillance.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Antidiabétiques.
Insuline et ses analogues, d'action intermédiaire mélangée à de l'insuline d'action rapide, code ATC:
A10AD01.
183 Mode d' action
L' insuline
- abaisse la glycémie et favorise les processus anaboliques, de même qu'elle diminue les
- intensifie le transport du glucose à l'intérieur des cellules ainsi que la formation du glycogène au
niveau des muscles et du foie, et améliore l'utilisation du pyruvate.
Elle inhibe la glycogénolyse et la néoglycogenèse,
- augmente la lipogenèse au niveau du foie et du tissu adipeux et inhibe la lipolyse,
- favorise le transport des acides aminés à l'intérieur des cellules et favorise la synthèse des
- favorise la pénétration intracellulaire du potassium.
Caractéristiques pharmacodynamiques
Insulin Human Winthrop Comb 25 est une suspension d'insuline isophane biphasique (avec 25% d'insuline dissoute) dont l'action est d'installation progressive et de longue durée.
Son action débute 30 à 60 minutes après une injection sous-cutanée, atteint un effet maximal en 2 à 4 heures, et dure 12 à 19 heures.
5.2 Propriétés pharmacocinétiques
Chez le sujet sain, la demi-vie sérique de l'insuline est d'environ 4 à 6 minutes.
Elle est plus longue chez les patients atteints d'insuffisance rénale sévère.
Il faut cependant rappeler que la pharmacocinétique de l'insuline ne reflète pas son action métabolique.
5.3 Données de sécurité préclinique
La toxicité aiguë après administration sous-cutanée a été étudiée chez le rat.
Il n'a pas été décelé d'effets toxiques.
Les études des effets pharmacodynamiques après administration sous-cutanée chez le lapin et le chien ont révélé les réactions hypoglycémiques attendues.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Sulfate de protamine, métacrésol, phénol, chlorure de zinc, phosphate monosodique dihydrogéné dihydraté, glycérol, hydroxyde de sodium, acide chlorhydrique (pour ajustement du pH), eau pour préparations injectables.
6.2 Incompatibilités
Ce médicament ne doit pas être mélangé avec d’ autres médicaments à l’ exception de ceux mentionnés dans la rubrique 6.6.
En ce qui concerne le mélange ou la compatibilité avec les autres insulines, voir rubrique 6.6.
Il faut veiller à ne pas introduire d'alcool ni d'autre produit désinfectant dans la suspension d'insuline.
184 6.3 Durée de conservation
2 ans.
Durée de conservation du flacon après première utilisation:
Le produit peut être conservé jusqu'à 4 semaines maximum, à une température ne dépassant pas 25°C, à l’ abri de la chaleur directe ou de la lumière directe.
A conserver au réfrigérateur (2°C - 8°C).
Ne pas congeler.
Ne pas mettre Insulin Human Winthrop Comb 25 à côté du compartiment congélateur ou d’ une poche de congélation.
Conserver le flacon dans l'emballage extérieur à l’ abri de la lumière
Pour les précautions de conservation, voir rubrique 6.3.
6.5 Nature et contenu de l'emballage extérieur
5 ml de suspension en flacon (verre classe 1 incolore), avec une collerette (aluminium), un bouchon (chlorobutyle (type 1)) et un opercule (polypropylène détachable).
Disponible en boîtes de 1 et de 5 flacons.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
Avant de prélever l'insuline du flacon pour la première fois, retirer la capsule de protection en plastique.
Immédiatement avant d'aspirer le produit du flacon dans la seringue d’ injection, l'insuline doit être remise en suspension.
Le meilleur moyen pour cela est de rouler le flacon entre les paumes des mains selon un angle oblique.
Ne pas secouer vigoureusement le flacon, car cela pourrait entraîner des modifications de la suspension (cela pourrait donner un aspect dépoli au flacon; voir plus bas) et la faire mousser.
La mousse pourrait gêner la mesure correcte de la dose.
Après remise en suspension, le liquide doit avoir un aspect laiteux uniforme.
Insulin Human Winthrop Comb 25 ne doit pas être utilisé si tel n'est pas le cas, par exemple si la suspension reste claire ou si des agrégats, des particules ou des flocons apparaissent dans l'insuline ou restent collés à la paroi ou au fond du flacon.
Ces modifications donnent parfois un aspect dépoli au flacon.
Dans ce cas, un nouveau flacon contenant une suspension uniforme doit être utilisé.
Il est également nécessaire d'utiliser un nouveau flacon si les besoins en insuline venaient à changer de façon importante.
Comme toutes les insulines, Insulin Human Winthrop Comb 25 ne doit pas être mélangé avec des solutions contenant des agents réducteurs tels que les thiols et les sulfites.
Il convient de rappeler que
- les cristaux d'insuline protamine se dissolvent à pH acide,
- la partie soluble de l'insuline forme un précipité à un pH d'environ 4,5 à 6,5.
Mélange des insulines
Insulin Human Winthrop Comb 25 peut être mélangé à toutes les insulines humaines Sanofi-Aventis, mais PAS à celles spécifiquement conçues pour être utilisées dans les pompes à insuline.
De même, Insulin Human Winthrop Comb 25 ne doit PAS être mélangé aux insulines d'origine animale ou à des analogues de l'insuline.
185 Si deux insulines différentes doivent être aspirées dans la même seringue d’ injection, il est recommandé d'aspirer d'abord l'insuline à durée d'action plus courte afin d'éviter la contamination du flacon par la préparation à durée d'action plus longue.
Il est conseillé d'effectuer l'injection immédiatement après le mélange.
Des insulines de concentration différente (par exemple de 100 UI/ ml et de 40 UI/ ml) ne doivent pas être mélangées.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Allemagne
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 368/ 038 EU/ 1/ 06/ 368/ 039
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Date de première autorisation:
17 janvier 2007
10.
DATE DE MISE A JOUR DU TEXTE
186 1.
DENOMINATION DU MEDICAMENT
Insulin Human Winthrop Comb 25 40 UI/ ml suspension injectable en flacon
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque ml contient 40 UI (équivalent à 1,4 mg) d’ insuline humaine.
Chaque flacon contient 10 ml de suspension injectable, correspondant à 400 UI d'insuline.
Une UI (Unité Internationale) correspond à 0,035 mg d'insuline humaine anhydre.
Insulin Human Winthrop Comb 25 est une suspension d'insuline isophane biphasique composée de 25% d'insuline dissoute et 75% d'insuline protamine sous forme cristalline.
L'insuline humaine est produite par la technique de l'ADN recombinant sur Escherichia coli.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Suspension injectable en flacon.
Après remise en suspension, suspension d’ aspect blanc laiteux.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Diabète sucré nécessitant un traitement à l'insuline.
4.2 Posologie et mode d' administration
L'objectif glycémique, les préparations d'insuline à utiliser et la posologie de l'insuline (doses et horaires d'administration) doivent être déterminées pour chaque individu, et adaptées au régime alimentaire, à l'activité physique et au mode de vie du patient.
Doses quotidiennes et horaire d' administration
Il n'existe aucune règle fixe concernant la posologie de l'insuline.
Cependant, les besoins moyens en insuline sont souvent de l'ordre de 0,5 à 1,0 UI par kilo de poids corporel par jour.
Les besoins métaboliques de base représentent 40 à 60% du total des besoins quotidiens.
Insulin Human Winthrop Comb 25 est injecté par voie sous-cutanée 30 à 45 minutes avant un repas.
Passage à Insulin Human Winthrop Comb 25
Un ajustement posologique peut être nécessaire lors du passage d'une préparation d'insuline à une autre.
C'est le cas par exemple lors du passage:
- d'une préparation d'insuline animale (notamment d'origine bovine) à une insuline humaine,
- d'une préparation d'insuline humaine à une autre,
- d'un traitement par l'insuline en solution à un traitement par une insuline de plus longue durée
La nécessité d'ajuster (par exemple de réduire) la dose peut se manifester dès le passage à la nouvelle préparation, ou, au contraire, apparaître progressivement sur une période de plusieurs semaines.
187 Après passage d'une insuline animale à une insuline humaine, une réduction de la posologie peut être nécessaire, en particulier chez les patients:
- déjà équilibrés avec une glycémie relativement faible au moment du passage,
- ayant une tendance à l'hypoglycémie,
- ayant nécessité antérieurement des doses élevées d'insuline du fait de la présence d' anticorps
anti-insuline.
Chez les patients nécessitant des doses élevées d'insuline du fait de la présence d'anticorps anti-insuline, il faut envisager d'effectuer le passage sous surveillance médicale en milieu hospitalier ou dans un cadre de soins similaire.
Ajustement posologique ultérieur
Une amélioration de l'équilibre métabolique peut conduire à une sensibilité accrue à l'insuline, et donc à une réduction des besoins en insuline.
Un ajustement posologique peut également s'avérer nécessaire par exemple en cas de:
- modification du poids corporel du patient,
- modification du mode de vie du patient,
- toute autre circonstance pouvant augmenter la susceptibilité à l'hypo- ou à l'hyperglycémie (voir
rubrique 4.4).
Utilisation chez certains types de patients
En cas d'insuffisance hépatique ou rénale, ainsi que chez les personnes âgées, les besoins en insuline peuvent être diminués (voir rubrique 4.4).
Administration
Insulin Human Winthrop Comb 25 contient 40 UI d'insuline par ml de suspension.
Seules les seringues d’ injection prévues pour cette concentration d'insuline (40 UI/ ml) doivent être utilisées.
Les seringues d’ injection ne doivent contenir aucun autre médicament ni résidu (par exemple des traces d'héparine).
Insulin Human Winthrop Comb 25 est administré par voie sous-cutanée.
Insulin Human Winthrop Comb 25 ne doit jamais être injecté par voie intraveineuse.
L'absorption de l'insuline, et donc l'effet hypoglycémiant d'une dose donnée, peut varier d'un site d'injection à un autre (par exemple la paroi abdominale par rapport à la cuisse).
Dans une même zone d'injection, on doit effectuer une rotation des sites d'injection d'une dose à l'autre.
Pour plus de détails sur la manipulation, voir rubrique 6.6.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l'un des excipients.
Insulin Human Winthrop Comb 25 ne doit pas être administré par voie intraveineuse et ne doit pas être utilisé dans les pompes de perfusion ni dans les pompes à insuline externes ou implantées.
4.4 Mises en garde spéciales et précautions d' emploi
Les patients présentant une hypersensibilité à Insulin Human Winthrop Comb 25 et pour qui il n'existe pas de préparation mieux tolérée ne doivent poursuivre le traitement que sous surveillance médicale stricte et - si nécessaire - en association à un traitement anti-allergique.
188 Chez les patients présentant une allergie à l'insuline d'origine animale, il est recommandé de procéder à des tests intradermiques avant de passer à Insulin Human Winthrop Comb 25, en raison de la possibilité de réactions immunologiques croisées.
En cas d'insuffisance rénale, les besoins en insuline peuvent être diminués en raison d'une réduction du métabolisme de l'insuline.
Chez les patients âgés, une altération progressive de la fonction rénale peut provoquer une diminution régulière des besoins en insuline.
En cas d'insuffisance hépatique sévère, les besoins en insuline peuvent être diminués en raison d'une réduction de la capacité de néoglycogenèse et d'une réduction du métabolisme de l'insuline.
Si l'équilibre glycémique n'est pas optimal ou si le patient a tendance à présenter des épisodes hyperglycémiques ou hypoglycémiques, il faut d'abord vérifier le respect par le patient du traitement prescrit, les sites et les techniques d'injection et l'ensemble des autres facteurs susceptibles d'augmenter la tendance à l'hyper- ou l'hypoglycémie, avant d'envisager l'ajustement de la dose d'insuline.
Hypoglycémie
Une hypoglycémie peut survenir si la dose d'insuline est trop élevée par rapport aux besoins en insuline.
Il faut être particulièrement prudent et intensifier la surveillance de la glycémie chez les patients pour lesquels les épisodes hypoglycémiques risqueraient d'avoir des conséquences cliniques particulièrement graves, par exemple en cas de sténose serrée des artères coronaires ou carotidiennes (risque de complications cardiaques ou cérébrales de l'hypoglycémie), de même qu'en cas de rétinopathie proliférante, surtout si celle -ci n'est pas traitée par photocoagulation (risque d'amaurose transitoire après une hypoglycémie).
Les patients doivent connaître les circonstances dans lesquelles les symptômes précurseurs de l'hypoglycémie sont atténués.
Les symptômes précurseurs de l'hypoglycémie peuvent être modifiés, atténués ou absents dans certains groupes à risque, à savoir par exemple:
- chez les patients dont l'équilibre glycémique a été nettement amélioré,
- en cas d'installation progressive de l'hypoglycémie,
- chez les patients âgés,
- après passage d’ une insuline animale à une insuline humaine,
- en cas de neuropathie végétative,
- chez les patients diabétiques de longue date,
- chez les patients présentant des troubles psychiatriques,
- chez les patients recevant un traitement associé par certains médicaments (voir rubrique 4.5).
Dans de telles situations, il peut apparaître une hypoglycémie sévère (avec éventuellement perte de conscience) avant que le patient ne se rende compte de l'hypoglycémie.
Si le taux d'hémoglobine glycosylée est normal ou abaissé, la possibilité d'épisodes hypoglycémiques récidivants passés inaperçus (surtout la nuit) doit être évoquée.
Pour réduire le risque d'hypoglycémie, il faut absolument que le patient respecte les consignes posologiques et diététiques, administre correctement l'insuline et connaisse les symptômes de l'hypoglycémie.
Les facteurs qui augmentent la susceptibilité à l'hypoglycémie exigent une surveillance particulièrement stricte et peuvent nécessiter un ajustement posologique.
Ces facteurs sont les suivants, par exemple:
- changement de zone d'injection,
- amélioration de la sensibilité à l'insuline (par exemple, après élimination des facteurs de stress),
- exercice physique inhabituel, majoré ou prolongé,
- maladie intercurrente (par exemple vomissements, diarrhée),
- écarts de régime,
- repas omis,
- prise d'alcool,
- certains troubles non compensés du système endocrinien (par exemple en cas d'hypothyroïdie,
d'hypopituitarisme ou d'insuffisance surrénale),
- administration conjointe de certains autres médicaments.
Maladies intercurrentes
Toute maladie intercurrente nécessite un renforcement de la surveillance métabolique.
Il est souvent indiqué de rechercher la présence de corps cétoniques dans les urines et souvent nécessaire d'ajuster les doses d'insuline.
Les besoins en insuline sont souvent accrus.
Les patients diabétiques de type 1 doivent continuer à consommer régulièrement au moins une faible quantité de glucides, même s'ils ne peuvent pas ou presque pas s'alimenter, souffrent de vomissements, etc.
4.5 Interactions avec d'autres médicaments et autres formes d' interactions
Diverses substances affectent le métabolisme du glucose, ce qui peut exiger un ajustement de la dose d'insuline humaine.
Les médicaments susceptibles de provoquer une augmentation de l'effet hypoglycémiant et de la sensibilité à l'hypoglycémie sont, entre autres, les antidiabétiques oraux, les inhibiteurs de l'enzyme de conversion (IEC), le disopyramide, les fibrates, la fluoxétine, les inhibiteurs de la monoamine oxydase (IMAO), la pentoxifylline, le propoxyphène, les salicylés et les antibiotiques de type sulfamides.
Les médicaments susceptibles de réduire l'effet hypoglycémiant sont, entre autres, les corticoïdes, le danazol, le diazoxide, les diurétiques, le glucagon, l'isoniazide, les œ strogènes et progestatifs (par exemple dans les contraceptifs oraux), les phénothiazines, la somatropine, les agents sympathomimétiques (par exemple épinéphrine [adrénaline], salbutamol, terbutaline), les hormones thyroïdiennes, les inhibiteurs de protéase et les antipsychotiques atypiques (par exemple olanzapine et clozapine).
Les bêta-bloquants, la clonidine, les sels de lithium ou l'alcool peuvent soit potentialiser soit atténuer l'effet hypoglycémiant de l'insuline.
La pentamidine peut provoquer une hypoglycémie, parfois suivie d'une hyperglycémie.
D'autre part, sous l'influence d'agents sympatholytiques tels que les bêta-bloquants, la clonidine, la guanéthidine et la réserpine, les signes de réaction adrénergique compensatrice peuvent être atténués, voire absents.
4.6 Grossesse et allaitement
Pour l’ insuline humaine, il n’ existe pas de données sur l’ utilisation de ce médicament chez la femme enceinte.
L'insuline ne traverse pas la barrière placentaire.
Insulin Human Winthrop Comb 25 ne sera prescrit qu’ avec prudence chez la femme enceinte
En cas de diabète préexistant ou de diabète gravidique, il faut impérativement maintenir un bon équilibre métabolique pendant toute la grossesse.
Les besoins en insuline peuvent diminuer au cours du premier trimestre de la grossesse et augmentent généralement pendant le deuxième et le troisième trimestres.
Immédiatement après l'accouchement, les besoins en insuline diminuent rapidement (risque accru d'hypoglycémie).
Une surveillance soigneuse de l'équilibre glycémique est indispensable.
190 Aucun effet est attendu chez l’ enfant allaité.
Insulin Human Winthrop Comb 25 peut être utilisé au cours de l'allaitement.
Une adaptation de la dose d'insuline et du régime alimentaire peut s'avérer nécessaire pendant l'allaitement.
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Les capacités de concentration et les réflexes peuvent être diminués en cas d'hypoglycémie ou d'hyperglycémie ou, par exemple, en cas de troubles visuels.
Cela peut représenter un risque dans des situations où ces facultés sont de première importance (par exemple la conduite automobile ou l'utilisation de machines).
Les patients doivent être informés des précautions à prendre avant de conduire pour éviter une hypoglycémie, en particulier si les symptômes précurseurs d'hypoglycémie sont absents ou diminués ou si les épisodes d'hypoglycémie sont fréquents.
Il n'est pas recommandé de conduire un véhicule ou d'utiliser des machines dans ces circonstances.
4.8 Effets indésirables
Une hypoglycémie, en général l'effet indésirable le plus fréquent de toute insulinothérapie, peut survenir si les doses d'insuline sont supérieures aux besoins.
Dans les essais cliniques et pendant l’ utilisation depuis la mise sur le marché, la fréquence varie en fonction de la population de patients et de la posologie.
Ainsi, il n’ est pas possible de présenter de fréquence spécifique.
Les épisodes d'hypoglycémie sévère, surtout s'ils sont répétés, peuvent entraîner des lésions neurologiques.
Les épisodes d'hypoglycémie prolongée ou sévère peuvent engager le pronostic vital.
Chez de nombreux patients, les signes et symptômes de neuroglycopénie sont précédés par des signes de réaction adrénergique compensatrice.
En règle générale, plus la chute de la glycémie est importante et rapide, plus le phénomène de réaction adrénergique compensatrice et ses symptômes sont marqués.
Les effets indésirables suivants, rapportés au cours des essais cliniques sont listés ci-dessous par classe de système-organe et par ordre d’ incidence décroissante: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10); peu fréquent (≥ 1/ 1000, < 1/ 100); rare (≥ 1/ 10 000, < 1/ 1000); très rare (< 1/ 10 000); fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
Au sein de chaque fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Affections du système immunitaire
Peu fréquent: choc Fréquence indéterminée: réactions d’ hypersensibilité immédiate (hypotension, œ dème de Quincke, bronchospasme, réactions cutanées généralisées), anticorps anti-insuline.
Les réactions d’ hypersensibilité immédiate à l’ insuline ou aux excipients peuvent menacer le pronostic vital.
L’ administration d’ insuline peut provoquer la formation d’ anticorps anti-insuline.
Dans de rares cas, la présence de ces anticorps anti-insuline peut rendre nécessaire l'ajustement de la dose d'insuline, de manière à corriger une tendance à l'hyperglycémie ou à l' hypoglycémie
Troubles du métabolisme et de la nutrition
Fréquent: œ dème Fréquence indéterminée: rétension sodée
191 L'insuline peut provoquer une rétention sodée et un œ dème, en particulier si l'équilibre métabolique auparavant médiocre se trouve amélioré par une insulinothérapie intensive.
Affections oculaires
Fréquence indéterminée: rétinopathie proliférante, rétinopathie diabétique, altération de la vision.
Un changement prononcé de l'équilibre glycémique peut entraîner une altération transitoire de la vision, due à une atteinte temporaire de la turgescence et de l'index de réfraction du cristallin.
Une amélioration de l'équilibre glycémique à long terme diminue le risque de progression de la rétinopathie diabétique.
Toutefois, une intensification de l'insulinothérapie induisant une amélioration brutale de l'équilibre glycémique peut provoquer une aggravation transitoire de la rétinopathie diabétique.
Affections de la peau et du tissus sous-cutané
Fréquence indéterminée: lipodystrophie
Comme avec toute insulinothérapie, une lipodystrophie peut survenir au site d'injection, ce qui peut retarder la résorption locale de l'insuline.
Une rotation continue des sites d'injection dans une zone donnée peut aider à diminuer ou à éviter ces réactions.
Troubles généraux et anomalies au site d’ administration
Fréquent: réactions au site d’ injection Peu fréquent: urticaire au site d’ injection Fréquence indéterminée: inflammation au site d’ injection, tuméfaction au site d’ injection, douleur au site d’ injection, prurit au site d’ injection, érythème au site d’ injection.
La plupart des réactions mineures aux insulines au site d'injection disparaissent généralement en l'espace de quelques jours à quelques semaines.
4.9 Surdosage
Symptômes
Un surdosage en insuline peut provoquer une hypoglycémie sévère, pouvant se prolonger et menacer le pronostic vital.
Conduite à tenir
On peut généralement traiter les épisodes d'hypoglycémie légère par un apport oral de glucides.
Il peut être nécessaire d'ajuster la posologie du médicament, le régime ou l'activité physique.
Les épisodes plus sévères, s'accompagnant de coma, convulsions ou troubles neurologiques, peuvent être traités par du glucagon par voie intramusculaire ou sous-cutanée ou du glucose concentré par voie intraveineuse.
Etant donné qu'une hypoglycémie peut récidiver après une amélioration clinique apparente, il peut être nécessaire de poursuivre l'apport de glucides et la surveillance.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Antidiabétiques.
Insuline et ses analogues, d'action intermédiaire mélangée à de l'insuline d'action rapide, code ATC:
A10AD01.
192 Mode d' action
L' insuline
- abaisse la glycémie et favorise les processus anaboliques, de même qu'elle diminue les
- intensifie le transport du glucose à l'intérieur des cellules ainsi que la formation du glycogène au
niveau des muscles et du foie, et améliore l'utilisation du pyruvate.
Elle inhibe la glycogénolyse et la néoglycogenèse,
- augmente la lipogenèse au niveau du foie et du tissu adipeux et inhibe la lipolyse,
- favorise le transport des acides aminés à l'intérieur des cellules et favorise la synthèse des
- favorise la pénétration intracellulaire du potassium.
Caractéristiques pharmacodynamiques
Insulin Human Winthrop Comb 25 est une suspension d'insuline isophane biphasique (avec 25% d'insuline dissoute) dont l'action est d'installation progressive et de longue durée.
Son action débute 30 à 60 minutes après une injection sous-cutanée, atteint un effet maximal en 2 à 4 heures, et dure 12 à 19 heures.
5.2 Propriétés pharmacocinétiques
Chez le sujet sain, la demi-vie sérique de l'insuline est d'environ 4 à 6 minutes.
Elle est plus longue chez les patients atteints d'insuffisance rénale sévère.
Il faut cependant rappeler que la pharmacocinétique de l'insuline ne reflète pas son action métabolique.
5.3 Données de sécurité préclinique
La toxicité aiguë après administration sous-cutanée a été étudiée chez le rat.
Il n'a pas été décelé d'effets toxiques.
Les études des effets pharmacodynamiques après administration sous-cutanée chez le lapin et le chien ont révélé les réactions hypoglycémiques attendues.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Sulfate de protamine, métacrésol, phénol, chlorure de zinc, phosphate monosodique dihydrogéné dihydraté, glycérol, hydroxyde de sodium, acide chlorhydrique (pour ajustement du pH), eau pour préparations injectables.
6.2 Incompatibilités
Ce médicament ne doit pas être mélangé avec d’ autres médicaments à l’ exception de ceux mentionnés dans la rubrique 6.6.
En ce qui concerne le mélange ou la compatibilité avec les autres insulines, voir rubrique 6.6.
Il faut veiller à ne pas introduire d'alcool ni d'autre produit désinfectant dans la suspension d'insuline.
193 6.3 Durée de conservation
2 ans.
Durée de conservation du flacon après première utilisation:
Le produit peut être conservé jusqu'à 4 semaines maximum, à une température ne dépassant pas 25°C, à l’ abri de la chaleur directe ou de la lumière directe.
A conserver au réfrigérateur (2°C - 8°C).
Ne pas congeler.
Ne pas mettre Insulin Human Winthrop Comb 25 à côté du compartiment congélateur ou d’ une poche de congélation.
Conserver le flacon dans l'emballage extérieur à l’ abri de la lumière.
Pour les précautions de conservation, voir rubrique 6.3.
6.5 Nature et contenu de l'emballage extérieur
10 ml de suspension en flacon (verre classe 1 incolore), avec une collerette (aluminium), un bouchon (chlorobutyle (type 1)) et un opercule détachable (polypropylène).
Disponible en boîtes de 1 et de 5 flacons.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
Avant de prélever l'insuline du flacon pour la première fois, retirer la capsule de protection en plastique.
Immédiatement avant d'aspirer le produit du flacon dans la seringue d’ injection, l'insuline doit être remise en suspension.
Le meilleur moyen pour cela est de rouler le flacon entre les paumes des mains selon un angle oblique.
Ne pas secouer vigoureusement le flacon, car cela pourrait entraîner des modifications de la suspension (cela pourrait donner un aspect dépoli au flacon; voir plus bas) et la faire mousser.
La mousse pourrait gêner la mesure correcte de la dose.
Après remise en suspension, le liquide doit avoir un aspect laiteux uniforme.
Insulin Human Winthrop Comb 25 ne doit pas être utilisé si tel n'est pas le cas, par exemple si la suspension reste claire ou si des agrégats, des particules ou des flocons apparaissent dans l'insuline ou restent collés à la paroi ou au fond du flacon.
Ces modifications donnent parfois un aspect dépoli au flacon.
Dans ce cas, un nouveau flacon contenant une suspension uniforme doit être utilisé.
Il est également nécessaire d'utiliser un nouveau flacon si les besoins en insuline venaient à changer de façon importante.
Comme toutes les insulines, Insulin Human Winthrop Comb 25 ne doit pas être mélangé avec des solutions contenant des agents réducteurs tels que les thiols et les sulfites.
Il convient de rappeler que
- les cristaux d'insuline protamine se dissolvent à pH acide,
- la partie soluble de l'insuline forme un précipité à un pH d'environ 4,5 à 6,5.
Mélange des insulines
Insulin Human Winthrop Comb 25 peut être mélangé à toutes les insulines humaines Sanofi-Aventis, mais PAS à celles spécifiquement conçues pour être utilisées dans les pompes à insuline.
De même, Insulin Human Winthrop Comb 25 ne doit PAS être mélangé aux insulines d'origine animale ou à des analogues de l'insuline.
194 Si deux insulines différentes doivent être aspirées dans la même seringue d’ injection, il est recommandé d'aspirer d'abord l'insuline à durée d'action plus courte afin d'éviter la contamination du flacon par la préparation à durée d'action plus longue.
Il est conseillé d'effectuer l'injection immédiatement après le mélange.
Des insulines de concentration différente (par exemple de 100 UI/ ml et de 40 UI/ ml) ne doivent pas être mélangées.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Allemagne
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 368/ 007 EU/ 1/ 06/ 368/ 008
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Date de première autorisation:
17 janvier 2007
10.
DATE DE MISE A JOUR DU TEXTE
195 1.
DENOMINATION DU MEDICAMENT
Insulin Human Winthrop Comb 25 100 UI/ ml suspension injectable en cartouche
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque ml contient 100 UI (équivalent à 3,5 mg) d’ insuline humaine.
Chaque cartouche contient 3 ml de suspension injectable, correspondant à 300 UI d'insuline.
Une UI (Unité Internationale) correspond à 0,035 mg d'insuline humaine anhydre.
Insulin Human Winthrop Comb 25 est une suspension d'insuline isophane biphasique composée de 25% d'insuline dissoute et 75% d'insuline protamine sous forme cristalline.
L'insuline humaine est produite par la technique de l'ADN recombinant sur Escherichia coli.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Suspension injectable en cartouche.
Après remise en suspension, suspension d’ aspect blanc laiteux.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Diabète sucré nécessitant un traitement à l'insuline.
4.2 Posologie et mode d' administration
L'objectif glycémique, les préparations d'insuline à utiliser et la posologie de l'insuline (doses et horaires d'administration) doivent être déterminées pour chaque individu, et adaptées au régime alimentaire, à l'activité physique et au mode de vie du patient.
Doses quotidiennes et horaire d' administration
Il n'existe aucune règle fixe concernant la posologie de l'insuline.
Cependant, les besoins moyens en insuline sont souvent de l'ordre de 0,5 à 1,0 UI par kilo de poids corporel par jour.
Les besoins métaboliques de base représentent 40 à 60% du total des besoins quotidiens.
Insulin Human Winthrop Comb 25 est injecté par voie sous-cutanée 30 à 45 minutes avant un repas.
Passage à Insulin Human Winthrop Comb 25
Un ajustement posologique peut être nécessaire lors du passage d'une préparation d'insuline à une autre.
C'est le cas par exemple lors du passage:
- d'une préparation d'insuline animale (notamment d'origine bovine) à une insuline humaine,
- d'une préparation d'insuline humaine à une autre,
- d'un traitement par l'insuline en solution à un traitement par une insuline de plus longue durée
La nécessité d'ajuster (par exemple de réduire) la dose peut se manifester dès le passage à la nouvelle préparation, ou, au contraire, apparaître progressivement sur une période de plusieurs semaines.
196 Après passage d'une insuline animale à une insuline humaine, une réduction de la posologie peut être nécessaire, en particulier chez les patients:
- déjà équilibrés avec une glycémie relativement faible au moment du passage,
- ayant une tendance à l'hypoglycémie,
- ayant nécessité antérieurement des doses élevées d'insuline du fait de la présence d' anticorps
anti-insuline.
Chez les patients nécessitant des doses élevées d'insuline du fait de la présence d'anticorps anti-insuline, il faut envisager d'effectuer le passage sous surveillance médicale en milieu hospitalier ou dans un cadre de soins similaire.
Ajustement posologique ultérieur
Une amélioration de l'équilibre métabolique peut conduire à une sensibilité accrue à l'insuline, et donc à une réduction des besoins en insuline.
Un ajustement posologique peut également s'avérer nécessaire par exemple en cas de:
- modification du poids corporel du patient,
- modification du mode de vie du patient,
- toute autre circonstance pouvant augmenter la susceptibilité à l'hypo- ou à l'hyperglycémie (voir
rubrique 4.4).
Utilisation chez certains types de patients
En cas d'insuffisance hépatique ou rénale, ainsi que chez les personnes âgées, les besoins en insuline peuvent être diminués (voir rubrique 4.4).
Administration
Insulin Human Winthrop Comb 25 en cartouches a été conçu pour être utilisé avec la gamme OptiPen.
Insulin Human Winthrop Comb 25 est administré par voie sous-cutanée.
Insulin Human Winthrop Comb 25 ne doit jamais être injecté par voie intraveineuse.
L'absorption de l'insuline, et donc l'effet hypoglycémiant d'une dose donnée, peut varier d'un site d'injection à un autre (par exemple la paroi abdominale par rapport à la cuisse).
Dans une même zone d'injection, on doit effectuer une rotation des sites d'injection d'une dose à l'autre.
Pour plus de détails sur la manipulation, voir rubrique 6.6.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l'un des excipients.
Insulin Human Winthrop Comb 25 ne doit pas être administré par voie intraveineuse et ne doit pas être utilisé dans les pompes de perfusion ni dans les pompes à insuline externes ou implantées.
4.4 Mises en garde spéciales et précautions d' emploi
Les patients présentant une hypersensibilité à Insulin Human Winthrop Comb 25 et pour qui il n'existe pas de préparation mieux tolérée ne doivent poursuivre le traitement que sous surveillance médicale stricte et - si nécessaire - en association à un traitement anti-allergique.
Chez les patients présentant une allergie à l'insuline d'origine animale, il est recommandé de procéder à des tests intradermiques avant de passer à Insulin Human Winthrop Comb 25, en raison de la possibilité de réactions immunologiques croisées.
197 En cas d'insuffisance rénale, les besoins en insuline peuvent être diminués en raison d'une réduction du métabolisme de l'insuline.
Chez les patients âgés, une altération progressive de la fonction rénale peut provoquer une diminution régulière des besoins en insuline.
En cas d'insuffisance hépatique sévère, les besoins en insuline peuvent être diminués en raison d'une réduction de la capacité de néoglycogenèse et d'une réduction du métabolisme de l'insuline.
Si l'équilibre glycémique n'est pas optimal ou si le patient a tendance à présenter des épisodes hyperglycémiques ou hypoglycémiques, il faut d'abord vérifier le respect par le patient du traitement prescrit, les sites et les techniques d'injection et l'ensemble des autres facteurs susceptibles d'augmenter la tendance à l'hyper- ou l'hypoglycémie, avant d'envisager l'ajustement de la dose d'insuline.
Hypoglycémie
Une hypoglycémie peut survenir si la dose d'insuline est trop élevée par rapport aux besoins en insuline.
Il faut être particulièrement prudent et intensifier la surveillance de la glycémie chez les patients pour lesquels les épisodes hypoglycémiques risqueraient d'avoir des conséquences cliniques particulièrement graves, par exemple en cas de sténose serrée des artères coronaires ou carotidiennes (risque de complications cardiaques ou cérébrales de l'hypoglycémie), de même qu'en cas de rétinopathie proliférante, surtout si celle -ci n'est pas traitée par photocoagulation (risque d'amaurose transitoire après une hypoglycémie).
Les patients doivent connaître les circonstances dans lesquelles les symptômes précurseurs de l'hypoglycémie sont atténués.
Les symptômes précurseurs de l'hypoglycémie peuvent être modifiés, atténués ou absents dans certains groupes à risque, à savoir par exemple:
- chez les patients dont l'équilibre glycémique a été nettement amélioré,
- en cas d'installation progressive de l'hypoglycémie,
- chez les patients âgés,
- après passage d’ une insuline animale à une insuline humaine,
- en cas de neuropathie végétative,
- chez les patients diabétiques de longue date,
- chez les patients présentant des troubles psychiatriques,
- chez les patients recevant un traitement associé par certains médicaments (voir rubrique 4.5).
Dans de telles situations, il peut apparaître une hypoglycémie sévère (avec éventuellement perte de conscience) avant que le patient ne se rende compte de l'hypoglycémie.
Si le taux d'hémoglobine glycosylée est normal ou abaissé, la possibilité d'épisodes hypoglycémiques récidivants passés inaperçus (surtout la nuit) doit être évoquée.
Pour réduire le risque d'hypoglycémie, il faut absolument que le patient respecte les consignes posologiques et diététiques, administre correctement l'insuline et connaisse les symptômes de l'hypoglycémie.
Les facteurs qui augmentent la susceptibilité à l'hypoglycémie exigent une surveillance particulièrement stricte et peuvent nécessiter un ajustement posologique.
Ces facteurs sont les suivants, par exemple:
- changement de zone d'injection,
- amélioration de la sensibilité à l'insuline (par exemple, après élimination des facteurs de stress),
- exercice physique inhabituel, majoré ou prolongé,
- maladie intercurrente (par exemple vomissements, diarrhée),
- écarts de régime,
- repas omis,
- prise d'alcool,
- certains troubles non compensés du système endocrinien (par exemple en cas d'hypothyroïdie,
d'hypopituitarisme ou d'insuffisance surrénale),
- administration conjointe de certains autres médicaments.
198 Maladies intercurrentes
Toute maladie intercurrente nécessite un renforcement de la surveillance métabolique.
Il est souvent indiqué de rechercher la présence de corps cétoniques dans les urines et souvent nécessaire d'ajuster les doses d'insuline.
Les besoins en insuline sont souvent accrus.
Les patients diabétiques de type 1 doivent continuer à consommer régulièrement au moins une faible quantité de glucides, même s'ils ne peuvent pas ou presque pas s'alimenter, souffrent de vomissements, etc.
4.5 Interactions avec d'autres médicaments et autres formes d' interactions
Diverses substances affectent le métabolisme du glucose, ce qui peut exiger un ajustement de la dose d'insuline humaine.
Les médicaments susceptibles de provoquer une augmentation de l'effet hypoglycémiant et de la sensibilité à l'hypoglycémie sont, entre autres, les antidiabétiques oraux, les inhibiteurs de l'enzyme de conversion (IEC), le disopyramide, les fibrates, la fluoxétine, les inhibiteurs de la monoamine oxydase (IMAO), la pentoxifylline, le propoxyphène, les salicylés et les antibiotiques de type sulfamides.
Les médicaments susceptibles de réduire l'effet hypoglycémiant sont, entre autres, les corticoïdes, le danazol, le diazoxide, les diurétiques, le glucagon, l'isoniazide, les œ strogènes et progestatifs (par exemple dans les contraceptifs oraux), les phénothiazines, la somatropine, les agents sympathomimétiques (par exemple épinéphrine [adrénaline], salbutamol, terbutaline), les hormones thyroïdiennes, les inhibiteurs de protéase et les antipsychotiques atypiques (par exemple olanzapine et clozapine).
Les bêta-bloquants, la clonidine, les sels de lithium ou l'alcool peuvent soit potentialiser soit atténuer l'effet hypoglycémiant de l'insuline.
La pentamidine peut provoquer une hypoglycémie, parfois suivie d'une hyperglycémie.
D'autre part, sous l'influence d'agents sympatholytiques tels que les bêta-bloquants, la clonidine, la guanéthidine et la réserpine, les signes de réaction adrénergique compensatrice peuvent être atténués, voire absents.
4.6 Grossesse et allaitement
Grossesse
Pour l’ insuline humaine, il n’ existe pas de données sur l’ utilisation de ce médicament chez la femme enceinte.
L'insuline ne traverse pas la barrière placentaire.
Insulin Human Winthrop Comb 25 ne sera prescrit qu’ avec prudence chez la femme enceinte
En cas de diabète préexistant ou de diabète gravidique, il faut impérativement maintenir un bon équilibre métabolique pendant toute la grossesse.
Les besoins en insuline peuvent diminuer au cours du premier trimestre de la grossesse et augmentent généralement pendant le deuxième et le troisième trimestres.
Immédiatement après l'accouchement, les besoins en insuline diminuent rapidement (risque accru d'hypoglycémie).
Une surveillance soigneuse de l'équilibre glycémique est indispensable.
Aucun effet est attendu chez l’ enfant allaité.
Insulin Human Winthrop Comb 25 peut être utilisé au cours de l'allaitement.
Une adaptation de la dose d'insuline et du régime alimentaire peut s'avérer nécessaire pendant l'allaitement.
199 4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Les capacités de concentration et les réflexes peuvent être diminués en cas d'hypoglycémie ou d'hyperglycémie ou, par exemple, en cas de troubles visuels.
Cela peut représenter un risque dans des situations où ces facultés sont de première importance (par exemple la conduite automobile ou l'utilisation de machines).
Les patients doivent être informés des précautions à prendre avant de conduire pour éviter une hypoglycémie, en particulier si les symptômes précurseurs d'hypoglycémie sont absents ou diminués ou si les épisodes d'hypoglycémie sont fréquents.
Il n'est pas recommandé de conduire un véhicule ou d'utiliser des machines dans ces circonstances.
4.8 Effets indésirables
Une hypoglycémie, en général l'effet indésirable le plus fréquent de toute insulinothérapie, peut survenir si les doses d'insuline sont supérieures aux besoins.
Dans les essais cliniques et pendant l’ utilisation depuis la mise sur le marché, la fréquence varie en fonction de la population de patients et de la posologie.
Ainsi, il n’ est pas possible de présenter de fréquence spécifique.
Les épisodes d'hypoglycémie sévère, surtout s'ils sont répétés, peuvent entraîner des lésions neurologiques.
Les épisodes d'hypoglycémie prolongée ou sévère peuvent engager le pronostic vital.
Chez de nombreux patients, les signes et symptômes de neuroglycopénie sont précédés par des signes de réaction adrénergique compensatrice.
En règle générale, plus la chute de la glycémie est importante et rapide, plus le phénomène de réaction adrénergique compensatrice et ses symptômes sont marqués.
Les effets indésirables suivants, rapportés au cours des essais cliniques sont listés ci-dessous par classe de système-organe et par ordre d’ incidence décroissante: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10); peu fréquent (≥ 1/ 1000, < 1/ 100); rare (≥ 1/ 10 000, < 1/ 1000); très rare (< 1/ 10 000); fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
Au sein de chaque fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Affections du système immunitaire
Peu fréquent: choc Fréquence indéterminée: réactions d’ hypersensibilité immédiate (hypotension, œ dème de Quincke, bronchospasme, réactions cutanées généralisées), anticorps anti-insuline.
Les réactions d’ hypersensibilité immédiate à l’ insuline ou aux excipients peuvent menacer le pronostic vital.
L’ administration d’ insuline peut provoquer la formation d’ anticorps anti-insuline.
Dans de rares cas, la présence de ces anticorps anti-insuline peut rendre nécessaire l'ajustement de la dose d'insuline, de manière à corriger une tendance à l'hyperglycémie ou à l' hypoglycémie
Troubles du métabolisme et de la nutrition
Fréquent: œ dème Fréquence indéterminée: rétension sodée
L'insuline peut provoquer une rétention sodée et un œ dème, en particulier si l'équilibre métabolique auparavant médiocre se trouve amélioré par une insulinothérapie intensive.
Affections oculaires
200 Fréquence indéterminée: rétinopathie proliférante, rétinopathie diabétique, altération de la vision.
Un changement prononcé de l'équilibre glycémique peut entraîner une altération transitoire de la vision, due à une atteinte temporaire de la turgescence et de l'index de réfraction du cristallin.
Une amélioration de l'équilibre glycémique à long terme diminue le risque de progression de la rétinopathie diabétique.
Toutefois, une intensification de l'insulinothérapie induisant une amélioration brutale de l'équilibre glycémique peut provoquer une aggravation transitoire de la rétinopathie diabétique.
Affections de la peau et du tissus sous-cutané
Fréquence indéterminée: lipodystrophie
Comme avec toute insulinothérapie, une lipodystrophie peut survenir au site d'injection, ce qui peut retarder la résorption locale de l'insuline.
Une rotation continue des sites d'injection dans une zone donnée peut aider à diminuer ou à éviter ces réactions.
Troubles généraux et anomalies au site d’ administration
Fréquent: réactions au site d’ injection Peu fréquent: urticaire au site d’ injection Fréquence indéterminée: inflammation au site d’ injection, tuméfaction au site d’ injection, douleur au site d’ injection, prurit au site d’ injection, érythème au site d’ injection.
La plupart des réactions mineures aux insulines au site d'injection disparaissent généralement en l'espace de quelques jours à quelques semaines.
4.9 Surdosage
Symptômes
Un surdosage en insuline peut provoquer une hypoglycémie sévère, pouvant se prolonger et menacer le pronostic vital.
Conduite à tenir
On peut généralement traiter les épisodes d'hypoglycémie légère par un apport oral de glucides.
Il peut être nécessaire d'ajuster la posologie du médicament, le régime ou l'activité physique.
Les épisodes plus sévères, s'accompagnant de coma, convulsions ou troubles neurologiques, peuvent être traités par du glucagon par voie intramusculaire ou sous-cutanée ou du glucose concentré par voie intraveineuse.
Etant donné qu'une hypoglycémie peut récidiver après une amélioration clinique apparente, il peut être nécessaire de poursuivre l'apport de glucides et la surveillance.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Antidiabétiques.
Insuline et ses analogues, d'action intermédiaire mélangée à de l'insuline d'action rapide, code ATC:
A10AD01.
201 Mode d' action
L' insuline
- abaisse la glycémie et favorise les processus anaboliques, de même qu'elle diminue les
- intensifie le transport du glucose à l'intérieur des cellules ainsi que la formation du glycogène au
niveau des muscles et du foie, et améliore l'utilisation du pyruvate.
Elle inhibe la glycogénolyse et la néoglycogenèse,
- augmente la lipogenèse au niveau du foie et du tissu adipeux et inhibe la lipolyse,
- favorise le transport des acides aminés à l'intérieur des cellules et favorise la synthèse des
- favorise la pénétration intracellulaire du potassium.
Caractéristiques pharmacodynamiques
Insulin Human Winthrop Comb 25 est une suspension d'insuline isophane biphasique (avec 25% d'insuline dissoute) dont l'action est d'installation progressive et de longue durée.
Son action débute 30 à 60 minutes après une injection sous-cutanée, atteint un effet maximal en 2 à 4 heures, et dure 12 à 19 heures.
5.2 Propriétés pharmacocinétiques
Chez le sujet sain, la demi-vie sérique de l'insuline est d'environ 4 à 6 minutes.
Elle est plus longue chez les patients atteints d'insuffisance rénale sévère.
Il faut cependant rappeler que la pharmacocinétique de l'insuline ne reflète pas son action métabolique.
5.3 Données de sécurité préclinique
La toxicité aiguë après administration sous-cutanée a été étudiée chez le rat.
Il n'a pas été décelé d'effets toxiques.
Les études des effets pharmacodynamiques après administration sous-cutanée chez le lapin et le chien ont révélé les réactions hypoglycémiques attendues.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Sulfate de protamine, métacrésol, phénol, chlorure de zinc, phosphate monosodique dihydrogéné dihydraté, glycérol, hydroxyde de sodium, acide chlorhydrique (pour ajustement du pH), eau pour préparations injectables.
6.2 Incompatibilités
Ce médicament ne doit pas être mélangé avec d’ autres médicaments à l’ exception de ceux mentionnés dans la rubrique 6.6.
En ce qui concerne le mélange ou la compatibilité avec les autres insulines, voir rubrique 6.6.
Il faut veiller à ne pas introduire d'alcool ni d'autre produit désinfectant dans la suspension d'insuline.
202 6.3 Durée de conservation
2 ans.
Les cartouches en cours d’ utilisation (dans le stylo à insuline) ou celles emportées en réserve peuvent être conservées jusqu'à 4 semaines maximum, à une température ne dépassant pas 25°C, à l’ abri de la chaleur directe ou de la lumière directe. le stylo contenant une cartouche ne doit pas être conservé au réfrigérateur.
Le capuchon du stylo doit être remis sur le stylo après chaque injection pour le protéger de la lumière.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (2°C et 8°C).
Ne pas congeler.
Ne pas mettre Insulin Human Winthrop Comb 25 à côté du compartiment congélateur ou d’ une poche de congélation.
Conserver la cartouche dans l'emballage extérieur afin de la protéger de la lumière.
Pour les précautions de conservation, voir rubrique 6.3.
6.5 Nature et contenu de l'emballage extérieur
3 ml de suspension en cartouche (verre classe 1 incolore), avec un piston (bromobutyle (type 1)), un sertissage (aluminium) et un bouchon (bromobutyle ou bromobutyle laminé polyisoprène (type 1)).
Chaque cartouche contient 3 billes (acier inoxydable).
Disponible en boîtes de 3, 4, 5, 6, 9 ou 10 cartouches.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
Stylo à insuline Les cartouches doivent être utilisées avec un stylo à insuline tel qu'OptiPen ou avec d’ autres stylos compatibles avec les cartouches Insulin Human Winthrop et conformément aux instructions du fabricant du dispositif.
Les instructions du fabricant pour l'utilisation du stylo doivent être soigneusement suivies pour l'insertion de la cartouche, la fixation de l'aiguille d’ injection et l'injection d'insuline.
Si le stylo à insuline est défectueux ou ne fonctionne pas correctement (dû à des défauts mécaniques) il doit être écarté, et un nouveau stylo à insuline doit être utilisé.
En cas de mauvais fonctionnement du stylo (voir le mode d'emploi du stylo), la suspension peut être prélevée de la cartouche à l'aide d'une seringue d’ injection (adaptée à une insuline concentrée à 100 UI/ ml) et injectée.
Cartouches Avant son insertion dans le stylo, Insulin Human Winthrop Comb 25 doit être conservé à température ambiante pendant 1 à 2 heures, puis remise en suspension pour en vérifier le contenu.
La meilleure façon de le faire est d'incliner lentement la cartouche d'avant en arrière (au moins une dizaine de fois).
Chaque cartouche comporte trois petites billes de métal qui facilitent le mélange rapide et efficace du contenu.
Par la suite, après avoir inséré la cartouche dans le stylo, l'insuline doit de nouveau être remise en suspension avant chaque injection.
La meilleure façon de le faire est d'incliner lentement le stylo d'avant en arrière (au moins une dizaine de fois).
203 Après remise en suspension, le liquide doit avoir un aspect laiteux uniforme.
Insulin Human Winthrop Comb 25 ne doit pas être utilisé si tel n'est pas le cas, par exemple si la suspension reste claire ou si des agrégats, des particules ou des flocons apparaissent dans l'insuline ou restent collés à la paroi ou au fond de la cartouche.
Ces modifications donnent parfois un aspect dépoli à la cartouche.
Dans ce cas, une nouvelle cartouche contenant une suspension uniforme doit être utilisée.
Il est également nécessaire d'utiliser une nouvelle cartouche si les besoins en insuline venaient à changer de façon importante.
Les bulles d'air doivent être retirées de la cartouche dans la mesure du possible avant l'injection (voir le mode d'emploi du stylo à insuline).
Les cartouches vides ne doivent pas être reutilisées.
Comme toutes les insulines, Insulin Human Winthrop Comb 25 ne doit pas être mélangé avec des solutions contenant des agents réducteurs tels que les thiols et les sulfites.
Il convient de rappeler que
- les cristaux d'insuline protamine se dissolvent à pH acide,
- la partie soluble de l'insuline forme un précipité à un pH d'environ 4,5 à 6,5.
Mélange des insulines
Insulin Human Winthrop Comb 25 peut être mélangé à toutes les insulines humaines Sanofi-Aventis, mais PAS à celles spécifiquement conçues pour être utilisées dans les pompes à insuline.
De même, Insulin Human Winthrop Comb 25 ne doit PAS être mélangé aux insulines d'origine animale ou à des analogues de l'insuline.
Les cartouches d’ Insulin Human Winthrop Comb 25 ne sont pas conçues pour permettre de mélanger une autre insuline dans la cartouche.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Allemagne
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 368/ 091 EU/ 1/ 06/ 368/ 040 EU/ 1/ 06/ 368/ 041 EU/ 1/ 06/ 368/ 096 EU/ 1/ 06/ 368/ 101 EU/ 1/ 06/ 368/ 042
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Date de première autorisation:
17 janvier 2007
10.
DATE DE MISE A JOUR DU TEXTE
204 1.
DENOMINATION DU MEDICAMENT
Insulin Human Winthrop Comb 25 100 UI/ ml suspension injectable en stylo prérempli
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque ml contient 100 UI (équivalent à 3,5 mg) d’ insuline humaine.
Chaque stylo contient 3 ml de suspension injectable, correspondant à 300 UI d'insuline.
Une UI (Unité Internationale) correspond à 0,035 mg d'insuline humaine anhydre.
Insulin Human Winthrop Comb 25 est une suspension d'insuline isophane biphasique composée de 25% d'insuline dissoute et 75% d'insuline protamine sous forme cristalline
L'insuline humaine est produite par la technique de l'ADN recombinant sur Escherichia coli.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Suspension injectable en stylo prérempli. OptiSet
Après remise en suspension, suspension d’ aspect blanc laiteux.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Diabète sucré nécessitant un traitement à l'insuline.
4.2 Posologie et mode d' administration
L'objectif glycémique, les préparations d'insuline à utiliser et la posologie de l'insuline (doses et horaires d'administration) doivent être déterminées pour chaque individu, et adaptées au régime alimentaire, à l'activité physique et au mode de vie du patient.
Doses quotidiennes et horaire d' administration
Il n'existe aucune règle fixe concernant la posologie de l'insuline.
Cependant, les besoins moyens en insuline sont souvent de l'ordre de 0,5 à 1,0 UI par kilo de poids corporel par jour.
Les besoins métaboliques de base représentent 40 à 60% du total des besoins quotidiens.
Insulin Human Winthrop Comb 25 est injecté par voie sous-cutanée 30 à 45 minutes avant un repas.
OptiSet délivre une dose unitaire allant de 2 UI jusqu'à un maximum de 40 UI.
Passage à Insulin Human Winthrop Comb 25
Un ajustement posologique peut être nécessaire lors du passage d'une préparation d'insuline à une autre.
C'est le cas par exemple lors du passage:
- d'une préparation d'insuline animale (notamment d'origine bovine) à une insuline humaine,
- d'une préparation d'insuline humaine à une autre,
- d'un traitement par l'insuline en solution à un traitement par une insuline de plus longue durée
La nécessité d'ajuster (par exemple de réduire) la dose peut se manifester dès le passage à la nouvelle préparation, ou, au contraire, apparaître progressivement sur une période de plusieurs semaines.
205 Après passage d'une insuline animale à une insuline humaine, une réduction de la posologie peut être nécessaire, en particulier chez les patients:
- déjà équilibrés avec une glycémie relativement faible au moment du passage,
- ayant une tendance à l'hypoglycémie,
- ayant nécessité antérieurement des doses élevées d'insuline du fait de la présence d' anticorps
anti-insuline.
Chez les patients nécessitant des doses élevées d'insuline du fait de la présence d'anticorps anti-insuline, il faut envisager d'effectuer le passage sous surveillance médicale en milieu hospitalier ou dans un cadre de soins similaire.
Ajustement posologique ultérieur
Une amélioration de l'équilibre métabolique peut conduire à une sensibilité accrue à l'insuline, et donc à une réduction des besoins en insuline.
Un ajustement posologique peut également s'avérer nécessaire par exemple en cas de:
- modification du poids corporel du patient,
- modification du mode de vie du patient,
- toute autre circonstance pouvant augmenter la susceptibilité à l'hypo- ou à l'hyperglycémie (voir
rubrique 4.4).
Utilisation chez certains types de patients
En cas d'insuffisance hépatique ou rénale, ainsi que chez les personnes âgées, les besoins en insuline peuvent être diminués (voir rubrique 4.4).
Administration
Insulin Human Winthrop Comb 25 est administré par voie sous-cutanée.
Insulin Human Winthrop Comb 25 ne doit jamais être injecté par voie intraveineuse.
L'absorption de l'insuline, et donc l'effet hypoglycémiant d'une dose donnée, peut varier d'un site d'injection à un autre (par exemple la paroi abdominale par rapport à la cuisse).
Dans une même zone d'injection, on doit effectuer une rotation des sites d'injection d'une dose à l'autre.
Les Instructions d’ Utilisation mentionnées dans la notice doivent être lues avec attention avant toute utilisation d’ OptiSet.
Pour plus de détails sur la manipulation, voir rubrique 6.6.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l'un des excipients.
4.4 Mises en garde spéciales et précautions d' emploi
Les patients présentant une hypersensibilité à Insulin Human Winthrop Comb 25 et pour qui il n'existe pas de préparation mieux tolérée ne doivent poursuivre le traitement que sous surveillance médicale stricte et - si nécessaire - en association à un traitement anti-allergique.
Chez les patients présentant une allergie à l'insuline d'origine animale, il est recommandé de procéder à des tests intradermiques avant de passer à Insulin Human Winthrop Comb 25, en raison de la possibilité de réactions immunologiques croisées.
206 En cas d'insuffisance rénale, les besoins en insuline peuvent être diminués en raison d'une réduction du métabolisme de l'insuline.
Chez les patients âgés, une altération progressive de la fonction rénale peut provoquer une diminution régulière des besoins en insuline.
En cas d'insuffisance hépatique sévère, les besoins en insuline peuvent être diminués en raison d'une réduction de la capacité de néoglycogenèse et d'une réduction du métabolisme de l'insuline.
Si l'équilibre glycémique n'est pas optimal ou si le patient a tendance à présenter des épisodes hyperglycémiques ou hypoglycémiques, il faut d'abord vérifier le respect par le patient du traitement prescrit, les sites et les techniques d'injection et l'ensemble des autres facteurs susceptibles d'augmenter la tendance à l'hyper- ou l'hypoglycémie, avant d'envisager l'ajustement de la dose d'insuline.
Hypoglycémie
Une hypoglycémie peut survenir si la dose d'insuline est trop élevée par rapport aux besoins en insuline.
Il faut être particulièrement prudent et intensifier la surveillance de la glycémie chez les patients pour lesquels les épisodes hypoglycémiques risqueraient d'avoir des conséquences cliniques particulièrement graves, par exemple en cas de sténose serrée des artères coronaires ou carotidiennes (risque de complications cardiaques ou cérébrales de l'hypoglycémie), de même qu'en cas de rétinopathie proliférante, surtout si celle -ci n'est pas traitée par photocoagulation (risque d'amaurose transitoire après une hypoglycémie).
Les patients doivent connaître les circonstances dans lesquelles les symptômes précurseurs de l'hypoglycémie sont atténués.
Les symptômes précurseurs de l'hypoglycémie peuvent être modifiés, atténués ou absents dans certains groupes à risque, à savoir par exemple:
- chez les patients dont l'équilibre glycémique a été nettement amélioré,
- en cas d'installation progressive de l'hypoglycémie,
- chez les patients âgés,
- après passage d’ une insuline animale à une insuline humaine,
- en cas de neuropathie végétative,
- chez les patients diabétiques de longue date,
- chez les patients présentant des troubles psychiatriques,
- chez les patients recevant un traitement associé par certains médicaments (voir rubrique 4.5).
Dans de telles situations, il peut apparaître une hypoglycémie sévère (avec éventuellement perte de conscience) avant que le patient ne se rende compte de l'hypoglycémie.
Si le taux d'hémoglobine glycosylée est normal ou abaissé, la possibilité d'épisodes hypoglycémiques récidivants passés inaperçus (surtout la nuit) doit être évoquée.
Pour réduire le risque d'hypoglycémie, il faut absolument que le patient respecte les consignes posologiques et diététiques, administre correctement l'insuline et connaisse les symptômes de l'hypoglycémie.
Les facteurs qui augmentent la susceptibilité à l'hypoglycémie exigent une surveillance particulièrement stricte et peuvent nécessiter un ajustement posologique.
Ces facteurs sont les suivants, par exemple:
- changement de zone d'injection,
- amélioration de la sensibilité à l'insuline (par exemple, après élimination des facteurs de stress),
- exercice physique inhabituel, majoré ou prolongé,
- maladie intercurrente (par exemple vomissements, diarrhée),
- écarts de régime,
- repas omis,
- prise d'alcool,
- certains troubles non compensés du système endocrinien (par exemple en cas d'hypothyroïdie,
d'hypopituitarisme ou d'insuffisance surrénale),
- administration conjointe de certains autres médicaments.
207 Maladies intercurrentes
Toute maladie intercurrente nécessite un renforcement de la surveillance métabolique.
Il est souvent indiqué de rechercher la présence de corps cétoniques dans les urines et souvent nécessaire d'ajuster les doses d'insuline.
Les besoins en insuline sont souvent accrus.
Les patients diabétiques de type 1 doivent continuer à consommer régulièrement au moins une faible quantité de glucides, même s'ils ne peuvent pas ou presque pas s'alimenter, souffrent de vomissements, etc.
Ils ne doivent jamais arrêter complètement l'insuline.
Manipulation du stylo Les Instructions d’ Utilisation mentionnées dans la notice doivent être lues avec attention avant toute utilisation d’ OptiSet.
OptiSet doit être utilisé tel que recommandé dans ces Instructions d’ Utilisation (voir rubrique 6.6).
4.5 Interactions avec d'autres médicaments et autres formes d' interactions
Diverses substances affectent le métabolisme du glucose, ce qui peut exiger un ajustement de la dose d'insuline humaine.
Les médicaments susceptibles de provoquer une augmentation de l'effet hypoglycémiant et de la sensibilité à l'hypoglycémie sont, entre autres, les antidiabétiques oraux, les inhibiteurs de l'enzyme de conversion (IEC), le disopyramide, les fibrates, la fluoxétine, les inhibiteurs de la monoamine oxydase (IMAO), la pentoxifylline, le propoxyphène, les salicylés et les antibiotiques de type sulfamides.
Les médicaments susceptibles de réduire l'effet hypoglycémiant sont, entre autres, les corticoïdes, le danazol, le diazoxide, les diurétiques, le glucagon, l'isoniazide, les œ strogènes et progestatifs (par exemple dans les contraceptifs oraux), les phénothiazines, la somatropine, les agents sympathomimétiques (par exemple épinéphrine [adrénaline], salbutamol, terbutaline), les hormones thyroïdiennes, les inhibiteurs de protéase et les antipsychotiques atypiques (par exemple olanzapine et clozapine).
Les bêta-bloquants, la clonidine, les sels de lithium ou l'alcool peuvent soit potentialiser soit atténuer l'effet hypoglycémiant de l'insuline.
La pentamidine peut provoquer une hypoglycémie, parfois suivie d'une hyperglycémie.
D'autre part, sous l'influence d'agents sympatholytiques tels que les bêta-bloquants, la clonidine, la guanéthidine et la réserpine, les signes de réaction adrénergique compensatrice peuvent être atténués, voire absents.
4.6 Grossesse et allaitement
Grossesse
Pour l’ insuline humaine, il n’ existe pas de données sur l’ utilisation de ce médicament chez la femme enceinte.
L'insuline ne traverse pas la barrière placentaire.
Insulin Human Winthrop Comb 25 ne sera prescrit qu’ avec prudence chez la femme enceinte
En cas de diabète préexistant ou de diabète gravidique, il faut impérativement maintenir un bon équilibre métabolique pendant toute la grossesse.
Les besoins en insuline peuvent diminuer au cours du premier trimestre de la grossesse et augmentent généralement pendant le deuxième et le troisième trimestres.
Immédiatement après l'accouchement, les besoins en insuline diminuent rapidement (risque accru d'hypoglycémie).
Une surveillance soigneuse de l'équilibre glycémique est indispensable.
Allaitement
208 Aucun effet est attendu chez l’ enfant allaité.
Insulin Human Winthrop Comb 25 peut être utilisé au cours de l'allaitement.
Une adaptation de la dose d'insuline et du régime alimentaire peut s'avérer nécessaire pendant l'allaitement.
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Les capacités de concentration et les réflexes peuvent être diminués en cas d'hypoglycémie ou d'hyperglycémie ou, par exemple, en cas de troubles visuels.
Cela peut représenter un risque dans des situations où ces facultés sont de première importance (par exemple la conduite automobile ou l'utilisation de machines).
Les patients doivent être informés des précautions à prendre avant de conduire pour éviter une hypoglycémie, en particulier si les symptômes précurseurs d'hypoglycémie sont absents ou diminués ou si les épisodes d'hypoglycémie sont fréquents.
Il n'est pas recommandé de conduire un véhicule ou d'utiliser des machines dans ces circonstances.
4.8 Effets indésirables
Une hypoglycémie, en général l'effet indésirable le plus fréquent de toute insulinothérapie, peut survenir si les doses d'insuline sont supérieures aux besoins.
Dans les essais cliniques et pendant l’ utilisation depuis la mise sur le marché, la fréquence varie en fonction de la population de patients et de la posologie.
Ainsi, il n’ est pas possible de présenter de fréquence spécifique.
Les épisodes d'hypoglycémie sévère, surtout s'ils sont répétés, peuvent entraîner des lésions neurologiques.
Les épisodes d'hypoglycémie prolongée ou sévère peuvent engager le pronostic vital.
Chez de nombreux patients, les signes et symptômes de neuroglycopénie sont précédés par des signes de réaction adrénergique compensatrice.
En règle générale, plus la chute de la glycémie est importante et rapide, plus le phénomène de réaction adrénergique compensatrice et ses symptômes sont marqués.
Les effets indésirables suivants, rapportés au cours des essais cliniques sont listés ci-dessous par classe de système-organe et par ordre d’ incidence décroissante: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10); peu fréquent (≥ 1/ 1000, < 1/ 100); rare (≥ 1/ 10 000, < 1/ 1000); très rare (< 1/ 10 000); fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
Au sein de chaque fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Affections du système immunitaire
Peu fréquent: choc Fréquence indéterminée: réactions d’ hypersensibilité immédiate (hypotension, œ dème de Quincke, bronchospasme, réactions cutanées généralisées), anticorps anti-insuline.
Les réactions d’ hypersensibilité immédiate à l’ insuline ou aux excipients peuvent menacer le pronostic vital.
L’ administration d’ insuline peut provoquer la formation d’ anticorps anti-insuline.
Dans de rares cas, la présence de ces anticorps anti-insuline peut rendre nécessaire l'ajustement de la dose d'insuline, de manière à corriger une tendance à l'hyperglycémie ou à l' hypoglycémie
Troubles du métabolisme et de la nutrition
Fréquent: œ dème Fréquence indéterminée: rétension sodée
L'insuline peut provoquer une rétention sodée et un œ dème, en particulier si l'équilibre métabolique auparavant médiocre se trouve amélioré par une insulinothérapie intensive.
209 Affections oculaires
Fréquence indéterminée: rétinopathie proliférante, rétinopathie diabétique, altération de la vision.
Un changement prononcé de l'équilibre glycémique peut entraîner une altération transitoire de la vision, due à une atteinte temporaire de la turgescence et de l'index de réfraction du cristallin.
Une amélioration de l'équilibre glycémique à long terme diminue le risque de progression de la rétinopathie diabétique.
Toutefois, une intensification de l'insulinothérapie induisant une amélioration brutale de l'équilibre glycémique peut provoquer une aggravation transitoire de la rétinopathie diabétique.
Affections de la peau et du tissus sous-cutané
Fréquence indéterminée: lipodystrophie
Comme avec toute insulinothérapie, une lipodystrophie peut survenir au site d'injection, ce qui peut retarder la résorption locale de l'insuline.
Une rotation continue des sites d'injection dans une zone donnée peut aider à diminuer ou à éviter ces réactions.
Troubles généraux et anomalies au site d’ administration
Fréquent: réactions au site d’ injection Peu fréquent: urticaire au site d’ injection Fréquence indéterminée: inflammation au site d’ injection, tuméfaction au site d’ injection, douleur au site d’ injection, prurit au site d’ injection, érythème au site d’ injection.
La plupart des réactions mineures aux insulines au site d'injection disparaissent généralement en l'espace de quelques jours à quelques semaines.
4.9 Surdosage
Symptômes
Un surdosage en insuline peut provoquer une hypoglycémie sévère, pouvant se prolonger et menacer le pronostic vital.
Conduite à tenir
On peut généralement traiter les épisodes d'hypoglycémie légère par un apport oral de glucides.
Il peut être nécessaire d'ajuster la posologie du médicament, le régime ou l'activité physique.
Les épisodes plus sévères, s'accompagnant de coma, convulsions ou troubles neurologiques, peuvent être traités par du glucagon par voie intramusculaire ou sous-cutanée ou du glucose concentré par voie intraveineuse.
Etant donné qu'une hypoglycémie peut récidiver après une amélioration clinique apparente, il peut être nécessaire de poursuivre l'apport de glucides et la surveillance.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Antidiabétiques.
Insuline et ses analogues, d'action intermédiaire mélangée à de l'insuline d'action rapide, code ATC:
A10AD01.
210 Mode d' action
L' insuline
- abaisse la glycémie et favorise les processus anaboliques, de même qu'elle diminue les
- intensifie le transport du glucose à l'intérieur des cellules ainsi que la formation du glycogène au
niveau des muscles et du foie, et améliore l'utilisation du pyruvate.
Elle inhibe la glycogénolyse et la néoglycogenèse,
- augmente la lipogenèse au niveau du foie et du tissu adipeux et inhibe la lipolyse,
- favorise le transport des acides aminés à l'intérieur des cellules et favorise la synthèse des
- favorise la pénétration intracellulaire du potassium.
Caractéristiques pharmacodynamiques
Insulin Human Winthrop Comb 25 est une suspension d'insuline isophane biphasique (avec 25% d'insuline dissoute) dont l'action est d'installation progressive et de longue durée.
Son action débute 30 à 60 minutes après une injection sous-cutanée, atteint un effet maximal en 2 à 4 heures, et dure 12 à 19 heures.
5.2 Propriétés pharmacocinétiques
Chez le sujet sain, la demi-vie sérique de l'insuline est d'environ 4 à 6 minutes.
Elle est plus longue chez les patients atteints d'insuffisance rénale sévère.
Il faut cependant rappeler que la pharmacocinétique de l'insuline ne reflète pas son action métabolique.
5.3 Données de sécurité préclinique
La toxicité aiguë après administration sous-cutanée a été étudiée chez le rat.
Il n'a pas été décelé d'effets toxiques.
Les études des effets pharmacodynamiques après administration sous-cutanée chez le lapin et le chien ont révélé les réactions hypoglycémiques attendues.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Sulfate de protamine, métacrésol, phénol, chlorure de zinc, phosphate monosodique dihydrogéné dihydraté, glycérol, hydroxyde de sodium, acide chlorhydrique (pour ajustement du pH), eau pour préparations injectables.
6.2 Incompatibilités
Ce médicament ne doit pas être mélangé avec d’ autres médicaments à l’ exception de ceux mentionnés à la rubrique 6.6.
En ce qui concerne le mélange ou la compatibilité avec les autres insulines, voir rubrique 6.6.
Il faut veiller à ne pas introduire d'alcool ni d'autre produit désinfectant dans la suspension d'insuline.
211 6.3 Durée de conservation
2 ans.
Le stylo en cours d’ utilisation ou celui emporté en réserve peut être conservé jusqu'à 4 semaines maximum, à une température ne dépassant pas 25°C, à l’ abri de la chaleur directe ou de la lumière directe.
Les stylos en cours d’ utilisation ne doivent pas être conservés au réfrigérateur.
Le capuchon du stylo doite être remis sur le stylo après utilisation pour le protéger de la lumière.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (2°C - 8°C).
Ne pas congeler.
Ne pas mettre Insulin Human Winthrop Comb 25 à côté du compartiment congélateur ou d’ une poche de congélation.
Conserver le stylo prérempli dans l'emballage extérieur à l’ abri de la lumière.
Pour les précautions de conservation, voir rubrique 6.3.
6.5 Nature et contenu de l'emballage extérieur
3 ml de suspension en cartouche (verre classe 1 incolore), avec un piston (bromobutyle (type 1)), un sertissage (aluminium) et un bouchon (bromobutyle ou bromobutyle laminé polyisoprène (type 1)).
Chaque cartouche contient 3 billes (acier inoxydable).
Disponible en boîtes de 3, 4, 5, 6, 9 ou 10 stylos.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
Avant la première utilisation, Insulin Human Winthrop Comb 25 doit être conservé à température ambiante pendant 1 à 2 heures, puis remis en suspension pour en vérifier le contenu.
La meilleure façon de le faire est d'incliner lentement le stylo d'avant en arrière (au moins une dizaine de fois).
Chaque cartouche comporte trois petites billes de métal qui facilitent le mélange rapide et efficace du contenu.
Par la suite, l'insuline doit de nouveau être remise en suspension avant chaque injection.
Après remise en suspension, le liquide doit avoir un aspect laiteux uniforme.
Insulin Human Winthrop Comb 25 ne doit pas être utilisé si tel n'est pas le cas, par exemple si la suspension reste claire ou si des agrégats, des particules ou des flocons apparaissent dans l'insuline ou restent collés à la paroi ou au fond de la cartouche.
Ces modifications donnent parfois un aspect dépoli à la cartouche.
Dans ce cas, un nouveau stylo contenant une suspension uniforme doit être utilisé.
Il est également nécessaire d'utiliser un nouveau stylo si les besoins en insuline venaient à changer de façon importante.
Les stylos vides ne doivent jamais être réutilisés et devront être jetés de manière appropriée.
Afin de prévenir la transmission éventuelle de maladies, chaque stylo ne doit être utilisé que par un seul patient.
Comme toutes les insulines, Insulin Human Winthrop Comb 25 ne doit pas être mélangé avec des solutions contenant des agents réducteurs tels que les thiols et les sulfites.
Il convient de rappeler que
- les cristaux d'insuline protamine se dissolvent à pH acide,
- la partie soluble de l'insuline forme un précipité à un pH d'environ 4,5 à 6,5.
Mélange des insulines
Insulin Human Winthrop Comb 25 ne doit pas être mélangé à d'autres insulines ou à des analogues de l'insuline.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
Manipulation du stylo
Les instructions d’ utilisation mentionnées dans la notice doivent être lues avec attention avant toute utilisation d’ OptiSet.
Corps du stylo
Capuchon du stylo
Aiguille du stylo (non incluse) Film protecteur
Réservoir d’ insuline Piston noir
Nom de l’ insuline et code couleur
Flèche indicatrice de la dose
Marque colorée
Echelle indicatrice de l’ insuline
Capuchon
Aiguille
Joint en
Sélecteur
Bouton
Capuchon
résiduelle
extérieur de
intérieur de
caoutchouc
de dose d’ injection
l’ aiguille
l’ aiguille
Schéma du stylo
Informations importantes pour l’ utilisation d’ OptiSet: • Toujours fixer une nouvelle aiguille avant chaque utilisation.
Utiliser uniquement les aiguilles compatibles avec OptiSet. • Toujours effectuer un test de sécurité avant chaque injection. • Si un nouvel OptiSet est utilisé, le test initial de sécurité doit être effectué avec les 8 unités préselectionnées par le fabricant. • Le sélecteur de dose ne peut être tourné que dans un seul sens. • Ne jamais tourner le sélecteur de dose (changement de dose) après avoir tiré le bouton d’ injection. • Ce stylo est stylo est réservé à l’ utilisation d’ un patient.
Il ne doit pas être partagé entre plusieurs personnes. • Si l’ injection est faite par tiers, des précautions particulières doivent être prises par cette personne afin d’ éviter toute blessure accidentelle avec l’ aiguille ainsi que tout risque de transmission infectieuse. • Ne jamais utiliser OptiSet si il est endommagé ou s’ il pas certain qu’ il fonctionne correctement. • Toujours avoir un OptiSet de rechange au cas où l’ OptiSet serait endommagé ou perdu.
Instructions de conservation
Se reporter à la rubrique 6.4 de cette notice pour les instructions de conservation d’ OptiSet.
Si OptiSet est conservé au frais, il devrait être sorti 1 à 2 heures avant l’ injection pour lui permettre de se réchauffer.
L’ injection d’ une insuline froide est plus douloureuse.
L’ OptiSet usagé doit être jeté conformément aux consignes de vos autorités locales.
Entretien
OptiSet doit être à l’ abri de la poussière et de la saleté
213 L’ extérieur de l’ OptiSet peut être nettoyé en l’ essuyant avec un linge humide.
Ne pas faire tremper, laver ou lubrifier le stylo, cela peut l’ endommager
OptiSet est conçu pour fonctionner avec précision et en toute sécurité.
Il doit être manipulé avec précautions.
Eviter les situations où OptiSet peut être endommagé.
S’ il est possible que l’ OptiSet ait pu être endommagé, utiliser un nouveau stylo.
Etape 1.
Vérifier et mélanger l' insuline
Après avoir retiré le capuchon du stylo, vérifier les mentions portées sur le stylo et le réservoir d’ insuline afin de s’ assurer qu’ il s’ agit de la bonne insuline.
L’ insuline doit être mélangée en retournant l’ OptiSet doucement du haut vers le bas au moins 10 fois.
L’ apparence de l’ insuline doit être vérifiée: la suspension d’ insuline doit avoir un aspect blanc laiteux uniforme.
Etape 2.
Fixer l' aiguille
L'aiguille doit être soigneusement fixée de façon bien droite sur le stylo.
Etape 3.
Effectuer un test de sécurité
injection, un test de sécurité doit être effectué.
Avec un OptiSet neuf et n’ ayant jamais servi, une dose de 8 unités est déjà présélectionnée par le fabricant, pour le premier test de sécurité.
Avec un OptiSet en cours d’ utilisation, sélectionnez une dose de 2 unités en tournant le sélecteur de dose dans le sens des aiguilles d’ une montre jusqu’ à ce que la flèche indicatrice de la dose indique le chiffre 2.
Le sélecteur de dose ne peut tourner que dans un seul sens.
Tirer à fond le bouton d’ injection afin de charger la dose.
Ne jamais tourner le sélecteur de dose après avoir tiré le bouton d’ injection
Les capuchons extérieur et intérieur de l'aiguille doivent être retirés.
Conserver le capuchon extérieur pour retirer l’ aiguille usagée.
Afin que toute éventuelle bulle d’ air remonte vers l’ aiguille, le réservoir d’ insuline doit être tapoté avec le doigt tout en maintenant le stylo avec l’ aiguille pointée vers le haut.
Le bouton d'injection doit alors être poussé à fond.
Si l’ insuline a été expulsée à l'extrémité de l’ aiguille, alors le stylo et l’ aiguille fonctionnent correctement.
Si aucune insuline n’ apparaît à l’ extrémité de l’ aiguille, répéter l'étape 3 deux fois de plus jusqu’ à ce que de l’ insuline apparaisse à l'extrémité de l'aiguille.
Si l’ insuline ne sort toujours pas, changer l’ aiguille car elle peut être bouchée et ré-essayer.
Si l’ insuline ne sort pas après le changement de l’ aiguille, l’ OptiSet est peut être endommagé.
Ne pas utiliser cet OptiSet.
Etape 4.
La sélection
de la dose s'effectue par intervalles de 2 unités, d’ un minimum de 2 unités à un maximum
Si une dose supérieure à 40 unités est souhaitée, elle devra être administrée en deux ou plus de deux injections.
Vérifier qu’ il y a suffisamment d’ insuline pour la dose.
214 L’ échelle indicatrice de l’ insuline résiduelle figurant sur le réservoir transparent d’ insuline indique approximativement combien d’ insuline reste dans l’ OptiSet.
Cette échelle ne doit pas être utilisée pour sélectionner la dose d’ insuline.
Si le piston noir se trouve au début de la marque colorée, alors il y a environ 40 unités d’ insuline disponible.
Si le piston noir se trouve à la fin de la marque colorée, alors il y a environ 20 unités d’ insuline disponible.
Le sélecteur de dose doit être tourné dans le sens des aiguilles d’ une montre jusqu’ à ce que la flèche indicatrice de la dose indique la dose souhaitée.
Etape 5.
Charger la dose d' insuline
Le bouton d’ injection doit être tiré aussi loin que possible pour charger le stylo.
Vérifier si la dose sélectionnée est complètement chargée.
Noter que le bouton d’ injection sort seulement aussi loin que la quantité d’ insuline restant dans le réservoir.
Le bouton d’ injection permet de vérifier la dose réellement chargée et doit être maintenu sous tension pendant cette vérification.
Le dernier trait gras visible sur le bouton d’ injection indique la quantité d’ insuline chargée.
Lorsque le bouton d’ injection est maintenu tiré, seul le haut de ce trait gras est visible.
Etape 6.
Injecter la dose
Le patient doit être éduqué sur les techniques d'injection par son professionnel de santé.
L'aiguille doit être introduite dans la peau.
Le bouton d'injection doit être enfoncé à fond.
On entend alors un déclic qui s’ arrête lorsque le bouton d’ injection a été complètement poussé.
Le bouton d'injection doit ensuite être maintenu enfoncé pendant 10 secondes avant de retirer l'aiguille de la peau.
Ceci garantit que la dose entière a été injectée.
Etape 7.
Retirer et jeter l’ aiguille
injection, l'aiguille doit être retirée et jetée.
contamination et/ ou infection, d’ entrée d’ air dans le réservoir d’ insuline et des fuites d’ insuline qui peuvent être à l’ origine de doses inexactes.
Les aiguilles ne doivent pas être réutilisées.
Le capuchon du stylo doit être replacé sur le stylo.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Allemagne
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 368/ 043 EU/ 1/ 06/ 368/ 044 EU/ 1/ 06/ 368/ 045 EU/ 1/ 06/ 368/ 106 EU/ 1/ 06/ 368/ 111 EU/ 1/ 06/ 368/ 046
215 9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Date de première autorisation:
17 janvier 2007
10.
DATE DE MISE A JOUR DU TEXTE
216 1.
DENOMINATION DU MEDICAMENT
Insulin Human Winthrop Comb 25 100 UI/ ml suspension injectable en cartouche
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque ml contient 100 UI (équivalent à 3,5 mg) d’ insuline humaine.
Chaque cartouche contient 3 ml de suspension injectable correspondant à 300 UI d'insuline.
Une UI (Unité Internationale) correspond à 0,035 mg d'insuline humaine anhydre.
Insulin Human Winthrop Comb 25 est une suspension d'insuline isophane biphasique composée de 25% d'insuline dissoute et 75% d'insuline protamine sous forme cristalline.
L'insuline humaine est produite par la technique de l'ADN recombinant sur Escherichia coli.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Suspension injectable en cartouche pour OptiClik.
Après remise en suspension, suspension d’ aspect blanc laiteux.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Diabète sucré nécessitant un traitement à l'insuline.
4.2 Posologie et mode d' administration
L'objectif glycémique, les préparations d'insuline à utiliser et la posologie de l'insuline (doses et horaires d'administration) doivent être déterminées pour chaque individu, et adaptées au régime alimentaire, à l'activité physique et au mode de vie du patient.
Doses quotidiennes et horaire d' administration
Il n'existe aucune règle fixe concernant la posologie de l'insuline.
Cependant, les besoins moyens en insuline sont souvent de l'ordre de 0,5 à 1,0 UI par kilo de poids corporel par jour.
Les besoins métaboliques de base représentent 40 à 60% du total des besoins quotidiens.
Insulin Human Winthrop Comb 25 est injecté par voie sous-cutanée 30 à 45 minutes avant un repas.
Passage à Insulin Human Winthrop Comb 25
Un ajustement posologique peut être nécessaire lors du passage d'une préparation d'insuline à une autre.
C'est le cas par exemple lors du passage:
- d'une préparation d'insuline animale (notamment d'origine bovine) à une insuline humaine,
- d'une préparation d'insuline humaine à une autre,
- d'un traitement par l'insuline en solution à un traitement par une insuline de plus longue durée
La nécessité d'ajuster (par exemple de réduire) la dose peut se manifester dès le passage à la nouvelle préparation, ou, au contraire, apparaître progressivement sur une période de plusieurs semaines.
217 Après passage d'une insuline animale à une insuline humaine, une réduction de la posologie peut être nécessaire, en particulier chez les patients:
- déjà équilibrés avec une glycémie relativement faible au moment du passage,
- ayant une tendance à l'hypoglycémie,
- ayant nécessité antérieurement des doses élevées d'insuline du fait de la présence d' anticorps
anti-insuline.
Chez les patients nécessitant des doses élevées d'insuline du fait de la présence d'anticorps anti-insuline, il faut envisager d'effectuer le passage sous surveillance médicale en milieu hospitalier ou dans un cadre de soins similaire.
Ajustement posologique ultérieur
Une amélioration de l'équilibre métabolique peut conduire à une sensibilité accrue à l'insuline, et donc à une réduction des besoins en insuline.
Un ajustement posologique peut également s'avérer nécessaire par exemple en cas de:
- modification du poids corporel du patient,
- modification du mode de vie du patient,
- toute autre circonstance pouvant augmenter la susceptibilité à l'hypo- ou à l'hyperglycémie (voir
rubrique 4.4).
Utilisation chez certains types de patients
En cas d'insuffisance hépatique ou rénale, ainsi que chez les personnes âgées, les besoins en insuline peuvent être diminués (voir rubrique 4.4).
Administration
Insulin Human Winthrop Comb 25 en cartouches pour OptiClik a été conçu pour être utilisé avec OptiClik uniquement.
Insulin Human Winthrop Comb 25 est administré par voie sous-cutanée.
Insulin Human Winthrop Comb 25 ne doit jamais être injecté par voie intraveineuse.
L'absorption de l'insuline, et donc l'effet hypoglycémiant d'une dose donnée, peut varier d'un site d'injection à un autre (par exemple la paroi abdominale par rapport à la cuisse).
Dans une même zone d'injection, on doit effectuer une rotation des sites d'injection d'une dose à l'autre.
Pour plus de détails sur la manipulation, voir rubrique 6.6.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l'un des excipients.
Insulin Human Winthrop Comb 25 ne doit pas être administré par voie intraveineuse et ne doit pas être utilisé dans les pompes de perfusion ni dans les pompes à insuline externes ou implantées.
4.4 Mises en garde spéciales et précautions d' emploi
Les patients présentant une hypersensibilité à Insulin Human Winthrop Comb 25 et pour qui il n'existe pas de préparation mieux tolérée ne doivent poursuivre le traitement que sous surveillance médicale stricte et - si nécessaire - en association à un traitement anti-allergique.
Chez les patients présentant une allergie à l'insuline d'origine animale, il est recommandé de procéder à des tests intradermiques avant de passer à Insulin Human Winthrop Comb 25, en raison de la possibilité de réactions immunologiques croisées.
218 En cas d'insuffisance rénale, les besoins en insuline peuvent être diminués en raison d'une réduction du métabolisme de l'insuline.
Chez les patients âgés, une altération progressive de la fonction rénale peut provoquer une diminution régulière des besoins en insuline.
En cas d'insuffisance hépatique sévère, les besoins en insuline peuvent être diminués en raison d'une réduction de la capacité de néoglycogenèse et d'une réduction du métabolisme de l'insuline.
Si l'équilibre glycémique n'est pas optimal ou si le patient a tendance à présenter des épisodes hyperglycémiques ou hypoglycémiques, il faut d'abord vérifier le respect par le patient du traitement prescrit, les sites et les techniques d'injection et l'ensemble des autres facteurs susceptibles d'augmenter la tendance à l'hyper- ou l'hypoglycémie, avant d'envisager l'ajustement de la dose d'insuline.
Hypoglycémie
Une hypoglycémie peut survenir si la dose d'insuline est trop élevée par rapport aux besoins en insuline.
Il faut être particulièrement prudent et intensifier la surveillance de la glycémie chez les patients pour lesquels les épisodes hypoglycémiques risqueraient d'avoir des conséquences cliniques particulièrement graves, par exemple en cas de sténose serrée des artères coronaires ou carotidiennes (risque de complications cardiaques ou cérébrales de l'hypoglycémie), de même qu'en cas de rétinopathie proliférante, surtout si celle -ci n'est pas traitée par photocoagulation (risque d'amaurose transitoire après une hypoglycémie).
Les patients doivent connaître les circonstances dans lesquelles les symptômes précurseurs de l'hypoglycémie sont atténués.
Les symptômes précurseurs de l'hypoglycémie peuvent être modifiés, atténués ou absents dans certains groupes à risque, à savoir par exemple:
- chez les patients dont l'équilibre glycémique a été nettement amélioré,
- en cas d'installation progressive de l'hypoglycémie,
- chez les patients âgés,
- après passage d’ une insuline animale à une insuline humaine,
- en cas de neuropathie végétative,
- chez les patients diabétiques de longue date,
- chez les patients présentant des troubles psychiatriques,
- chez les patients recevant un traitement associé par certains médicaments (voir rubrique 4.5).
Dans de telles situations, il peut apparaître une hypoglycémie sévère (avec éventuellement perte de conscience) avant que le patient ne se rende compte de l'hypoglycémie.
Si le taux d'hémoglobine glycosylée est normal ou abaissé, la possibilité d'épisodes hypoglycémiques récidivants passés inaperçus (surtout la nuit) doit être évoquée.
Pour réduire le risque d'hypoglycémie, il faut absolument que le patient respecte les consignes posologiques et diététiques, administre correctement l'insuline et connaisse les symptômes de l'hypoglycémie.
Les facteurs qui augmentent la susceptibilité à l'hypoglycémie exigent une surveillance particulièrement stricte et peuvent nécessiter un ajustement posologique.
Ces facteurs sont les suivants, par exemple:
- changement de zone d'injection,
- amélioration de la sensibilité à l'insuline (par exemple, après élimination des facteurs de stress),
- exercice physique inhabituel, majoré ou prolongé,
- maladie intercurrente (par exemple vomissements, diarrhée),
- écarts de régime,
- repas omis,
- prise d'alcool,
- certains troubles non compensés du système endocrinien (par exemple en cas d'hypothyroïdie,
d'hypopituitarisme ou d'insuffisance surrénale),
- administration conjointe de certains autres médicaments.
Maladies intercurrentes
Toute maladie intercurrente nécessite un renforcement de la surveillance métabolique.
Il est souvent indiqué de rechercher la présence de corps cétoniques dans les urines et souvent nécessaire d'ajuster les doses d'insuline.
Les besoins en insuline sont souvent accrus.
Les patients diabétiques de type 1 doivent continuer à consommer régulièrement au moins une faible quantité de glucides, même s'ils ne peuvent pas ou presque pas s'alimenter, souffrent de vomissements, etc.
4.5 Interactions avec d'autres médicaments et autres formes d' interactions
Diverses substances affectent le métabolisme du glucose, ce qui peut exiger un ajustement de la dose d'insuline humaine.
Les médicaments susceptibles de provoquer une augmentation de l'effet hypoglycémiant et de la sensibilité à l'hypoglycémie sont, entre autres, les antidiabétiques oraux, les inhibiteurs de l'enzyme de conversion (IEC), le disopyramide, les fibrates, la fluoxétine, les inhibiteurs de la monoamine oxydase (IMAO), la pentoxifylline, le propoxyphène, les salicylés et les antibiotiques de type sulfamides.
Les médicaments susceptibles de réduire l'effet hypoglycémiant sont, entre autres, les corticoïdes, le danazol, le diazoxide, les diurétiques, le glucagon, l'isoniazide, les œ strogènes et progestatifs (par exemple dans les contraceptifs oraux), les phénothiazines, la somatropine, les agents sympathomimétiques (par exemple épinéphrine [adrénaline], salbutamol, terbutaline), les hormones thyroïdiennes, les inhibiteurs de protéase et les antipsychotiques atypiques (par exemple olanzapine et clozapine).
Les bêta-bloquants, la clonidine, les sels de lithium ou l'alcool peuvent soit potentialiser soit atténuer l'effet hypoglycémiant de l'insuline.
La pentamidine peut provoquer une hypoglycémie, parfois suivie d'une hyperglycémie.
D'autre part, sous l'influence d'agents sympatholytiques tels que les bêta-bloquants, la clonidine, la guanéthidine et la réserpine, les signes de réaction adrénergique compensatrice peuvent être atténués, voire absents.
4.6 Grossesse et allaitement
Grossesse
Pour l’ insuline humaine, il n’ existe pas de données sur l’ utilisation de ce médicament chez la femme enceinte.
L'insuline ne traverse pas la barrière placentaire.
Insulin Human Winthrop Comb 25 ne sera prescrit qu’ avec prudence chez la femme enceinte
En cas de diabète préexistant ou de diabète gravidique, il faut impérativement maintenir un bon équilibre métabolique pendant toute la grossesse.
Les besoins en insuline peuvent diminuer au cours du premier trimestre de la grossesse et augmentent généralement pendant le deuxième et le troisième trimestres.
Immédiatement après l'accouchement, les besoins en insuline diminuent rapidement (risque accru d'hypoglycémie).
Une surveillance soigneuse de l'équilibre glycémique est indispensable.
Allaitement
Aucun effet est attendu chez l’ enfant allaité.
Insulin Human Winthrop Comb 25 peut être utilisé au cours de l'allaitement.
Une adaptation de la dose d'insuline et du régime alimentaire peut s'avérer nécessaire pendant l'allaitement.
220 4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Les capacités de concentration et les réflexes peuvent être diminués en cas d'hypoglycémie ou d'hyperglycémie ou, par exemple, en cas de troubles visuels.
Cela peut représenter un risque dans des situations où ces facultés sont de première importance (par exemple la conduite automobile ou l'utilisation de machines).
Les patients doivent être informés des précautions à prendre avant de conduire pour éviter une hypoglycémie, en particulier si les symptômes précurseurs d'hypoglycémie sont absents ou diminués ou si les épisodes d'hypoglycémie sont fréquents.
Il n'est pas recommandé de conduire un véhicule ou d'utiliser des machines dans ces circonstances.
4.8 Effets indésirables
Une hypoglycémie, en général l'effet indésirable le plus fréquent de toute insulinothérapie, peut survenir si les doses d'insuline sont supérieures aux besoins.
Dans les essais cliniques et pendant l’ utilisation depuis la mise sur le marché, la fréquence varie en fonction de la population de patients et de la posologie.
Ainsi, il n’ est pas possible de présenter de fréquence spécifique.
Les épisodes d'hypoglycémie sévère, surtout s'ils sont répétés, peuvent entraîner des lésions neurologiques.
Les épisodes d'hypoglycémie prolongée ou sévère peuvent engager le pronostic vital.
Chez de nombreux patients, les signes et symptômes de neuroglycopénie sont précédés par des signes de réaction adrénergique compensatrice.
En règle générale, plus la chute de la glycémie est importante et rapide, plus le phénomène de réaction adrénergique compensatrice et ses symptômes sont marqués.
Les effets indésirables suivants, rapportés au cours des essais cliniques sont listés ci-dessous par classe de système-organe et par ordre d’ incidence décroissante: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10); peu fréquent (≥ 1/ 1000, < 1/ 100); rare (≥ 1/ 10 000, < 1/ 1000); très rare (< 1/ 10 000); fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
Au sein de chaque fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Affections du système immunitaire
Peu fréquent: choc Fréquence indéterminée: réactions d’ hypersensibilité immédiate (hypotension, œ dème de Quincke, bronchospasme, réactions cutanées généralisées), anticorps anti-insuline.
Les réactions d’ hypersensibilité immédiate à l’ insuline ou aux excipients peuvent menacer le pronostic vital.
L’ administration d’ insuline peut provoquer la formation d’ anticorps anti-insuline.
Dans de rares cas, la présence de ces anticorps anti-insuline peut rendre nécessaire l'ajustement de la dose d'insuline, de manière à corriger une tendance à l'hyperglycémie ou à l' hypoglycémie
Troubles du métabolisme et de la nutrition
Fréquent: œ dème Fréquence indéterminée: rétension sodée
L'insuline peut provoquer une rétention sodée et un œ dème, en particulier si l'équilibre métabolique auparavant médiocre se trouve amélioré par une insulinothérapie intensive.
Affections oculaires
221 Fréquence indéterminée: rétinopathie proliférante, rétinopathie diabétique, altération de la vision.
Un changement prononcé de l'équilibre glycémique peut entraîner une altération transitoire de la vision, due à une atteinte temporaire de la turgescence et de l'index de réfraction du cristallin.
Une amélioration de l'équilibre glycémique à long terme diminue le risque de progression de la rétinopathie diabétique.
Toutefois, une intensification de l'insulinothérapie induisant une amélioration brutale de l'équilibre glycémique peut provoquer une aggravation transitoire de la rétinopathie diabétique.
Affections de la peau et du tissus sous-cutané
Fréquence indéterminée: lipodystrophie
Comme avec toute insulinothérapie, une lipodystrophie peut survenir au site d'injection, ce qui peut retarder la résorption locale de l'insuline.
Une rotation continue des sites d'injection dans une zone donnée peut aider à diminuer ou à éviter ces réactions.
Troubles généraux et anomalies au site d’ administration
Fréquent: réactions au site d’ injection Peu fréquent: urticaire au site d’ injection Fréquence indéterminée: inflammation au site d’ injection, tuméfaction au site d’ injection, douleur au site d’ injection, prurit au site d’ injection, érythème au site d’ injection.
La plupart des réactions mineures aux insulines au site d'injection disparaissent généralement en l'espace de quelques jours à quelques semaines.
4.9 Surdosage
Symptômes
Un surdosage en insuline peut provoquer une hypoglycémie sévère, pouvant se prolonger et menacer le pronostic vital.
Conduite à tenir
On peut généralement traiter les épisodes d'hypoglycémie légère par un apport oral de glucides.
Il peut être nécessaire d'ajuster la posologie du médicament, le régime ou l'activité physique.
Les épisodes plus sévères, s'accompagnant de coma, convulsions ou troubles neurologiques, peuvent être traités par du glucagon par voie intramusculaire ou sous-cutanée ou du glucose concentré par voie intraveineuse.
Etant donné qu'une hypoglycémie peut récidiver après une amélioration clinique apparente, il peut être nécessaire de poursuivre l'apport de glucides et la surveillance.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Antidiabétiques.
Insuline et ses analogues, d'action intermédiaire mélangée à de l'insuline d'action rapide, code ATC:
A10AD01.
222 Mode d' action
L' insuline
- abaisse la glycémie et favorise les processus anaboliques, de même qu'elle diminue les
- intensifie le transport du glucose à l'intérieur des cellules ainsi que la formation du glycogène au
niveau des muscles et du foie, et améliore l'utilisation du pyruvate.
Elle inhibe la glycogénolyse et la néoglycogenèse,
- augmente la lipogenèse au niveau du foie et du tissu adipeux et inhibe la lipolyse,
- favorise le transport des acides aminés à l'intérieur des cellules et favorise la synthèse des
- favorise la pénétration intracellulaire du potassium.
Caractéristiques pharmacodynamiques
Insulin Human Winthrop Comb 25 est une suspension d'insuline isophane biphasique (avec 25% d'insuline dissoute) dont l'action est d'installation progressive et de longue durée.
Son action débute 30 à 60 minutes après une injection sous-cutanée, atteint un effet maximal en 2 à 4 heures, et dure 12 à 19 heures.
5.2 Propriétés pharmacocinétiques
Chez le sujet sain, la demi-vie sérique de l'insuline est d'environ 4 à 6 minutes.
Elle est plus longue chez les patients atteints d'insuffisance rénale sévère.
Il faut cependant rappeler que la pharmacocinétique de l'insuline ne reflète pas son action métabolique.
5.3 Données de sécurité préclinique
La toxicité aiguë après administration sous-cutanée a été étudiée chez le rat.
Il n'a pas été décelé d'effets toxiques.
Les études des effets pharmacodynamiques après administration sous-cutanée chez le lapin et le chien ont révélé les réactions hypoglycémiques attendues.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Sulfate de protamine, métacrésol, phénol, chlorure de zinc, phosphate monosodique dihydrogéné dihydraté, glycérol, hydroxyde de sodium, acide chlorhydrique (pour ajustement du pH), eau pour préparations injectables.
6.2 Incompatibilités
Ce médicament ne doit pas être mélangé avec d’ autres médicaments à l’ exception de ceux mentionnés dans la rubrique 6.6.
En ce qui concerne le mélange ou la compatibilité avec les autres insulines, voir rubrique 6.6.
Il faut veiller à ne pas introduire d'alcool ni d'autre produit désinfectant dans la suspension d'insuline.
223 6.3 Durée de conservation
2 ans.
Les cartouches en cours d’ utilisation (dans le stylo à insuline) ou celles emportées en réserve peuvent être conservées jusqu'à 4 semaines maximum, à une température ne dépassant pas 25°C, à l’ abri de la chaleur directe ou de la lumière directe.
Le stylo contenant une cartouche ne doit pas être conservé au réfrigérateur.
Le capuchon du stylo doit être remis sur le stylo après chaque injection pour le protéger de la lumière.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (2°C - 8°C).
Ne pas congeler.
Ne pas mettre Insulin Human Winthrop Comb 25 à côté du compartiment congélateur ou d’ une poche de congélation.
Conserver la cartouche dans l'emballage extérieur afin de la protéger de la lumière.
Pour les précautions de conservation, voir rubrique 6.3.
6.5 Nature et contenu de l'emballage extérieur
3 ml de suspension en cartouche (verre classe 1 incolore), avec un piston (bromobutyle (type 1)), un sertissage (aluminium) et un bouchon (bromobutyle ou bromobutyle laminé polyisoprène (type 1)).
La cartouche en verre est scellée dans un conditionnement transparent et assemblée à un mécanisme en plastique avec une tige filetée à une extrémité.
Chaque cartouche contient 3 billes (acier inoxydable).
Disponible en boîtes de 3, 4, 5, 6, 9 ou 10 cartouches pour OptiClik.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
Stylo à insuline Les cartouches pour OptiClik doivent être utilisées avec OptiClik uniquement et conformément aux instructions du fabricant du dispositif.
Les instructions du fabricant pour l'utilisation du stylo doivent être soigneusement suivies pour l'insertion de la cartouche, la fixation de l'aiguille d’ injection et l'injection d'insuline.
Si OptiClik est défectueux ou ne fonctionne pas correctement (dû à des défauts mécaniques) il doit être écarté, et un nouvel Opticlik doit être utilisé.
En cas de mauvais fonctionnement du stylo (voir le mode d'emploi du stylo), la suspension peut être prélevée de la cartouche à l'aide d'une seringue d’ injection (adaptée à une insuline concentrée à 100 UI/ ml) et injectée.
Cartouches Avant son insertion dans le stylo, Insulin Human Winthrop Comb 25 doit être conservé à température ambiante pendant 1 à 2 heures, puis remise en suspension pour en vérifier le contenu.
La meilleure façon de le faire est d'incliner lentement la cartouche d'avant en arrière (au moins une dizaine de fois).
Chaque cartouche comporte trois petites billes de métal qui facilitent le mélange rapide et efficace du contenu.
224 Par la suite, après avoir inséré la cartouche dans le stylo, l'insuline doit de nouveau être remise en suspension avant chaque injection.
La meilleure façon de le faire est d'incliner lentement le stylo d'avant en arrière (au moins une dizaine de fois).
Après remise en suspension, le liquide doit avoir un aspect laiteux uniforme.
Insulin Human Winthrop Comb 25 ne doit pas être utilisé si tel n'est pas le cas, par exemple si la suspension reste claire ou si des agrégats, des particules ou des flocons apparaissent dans l'insuline ou restent collés à la paroi ou au fond de la cartouche.
Ces modifications donnent parfois un aspect dépoli à la cartouche.
Dans ce cas, une nouvelle cartouche contenant une suspension uniforme doit être utilisée.
Il est également nécessaire d'utiliser une nouvelle cartouche si les besoins en insuline venaient à changer de façon importante.
Les bulles d'air doivent être retirées de la cartouche dans la mesure du possible avant l'injection (voir le mode d'emploi du stylo à insuline).
Les cartouches vides ne doivent pas être reutilisées.
Comme toutes les insulines, Insulin Human Winthrop Comb 25 ne doit pas être mélangé avec des solutions contenant des agents réducteurs tels que les thiols et les sulfites.
Il convient de rappeler que
- les cristaux d'insuline protamine se dissolvent à pH acide,
- la partie soluble de l'insuline forme un précipité à un pH d'environ 4,5 à 6,5.
Mélange des insulines
Insulin Human Winthrop Comb 25 peut être mélangé à toutes les insulines humaines Sanofi-Aventis, mais PAS à celles spécifiquement conçues pour être utilisées dans les pompes à insuline.
De même, Insulin Human Winthrop Comb 25 ne doit PAS être mélangé aux insulines d'origine animale ou à des analogues de l'insuline.
Les cartouches d’ Insulin Human Winthrop Comb 25 pour Opticlik ne sont pas conçues pour permettre de mélanger une autre insuline dans la cartouche pour OptiClik.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Allemagne
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 368/ 076 EU/ 1/ 06/ 368/ 077 EU/ 1/ 06/ 368/ 078 EU/ 1/ 06/ 368/ 079 EU/ 1/ 06/ 368/ 080 EU/ 1/ 06/ 368/ 081
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Date de première autorisation:
17 janvier 2007
10.
DATE DE MISE A JOUR DU TEXTE
225 1.
DENOMINATION DU MEDICAMENT
Insulin Human Winthrop Comb 25 100 UI/ ml suspension injectable en stylo prérempli
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque ml contient 100 UI (équivalent à 3,5 mg) d’ insuline humaine.
Chaque stylo contient 3 ml de suspension injectable, correspondant à 300 UI d'insuline.
Une UI (Unité Internationale) correspond à 0,035 mg d'insuline humaine anhydre.
Insulin Human Winthrop Comb 25 est une suspension d'insuline isophane biphasique composée de 25% d'insuline dissoute et 75% d'insuline protamine sous forme cristalline
L'insuline humaine est produite par la technique de l'ADN recombinant sur Escherichia coli.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Suspension injectable en stylo prérempli. SoloStar.
Après remise en suspension, suspension d’ aspect blanc laiteux.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Diabète sucré nécessitant un traitement à l'insuline.
4.2 Posologie et mode d' administration
L'objectif glycémique, les préparations d'insuline à utiliser et la posologie de l'insuline (doses et horaires d'administration) doivent être déterminées pour chaque individu, et adaptées au régime alimentaire, à l'activité physique et au mode de vie du patient.
Doses quotidiennes et horaire d' administration
Il n'existe aucune règle fixe concernant la posologie de l'insuline.
Cependant, les besoins moyens en insuline sont souvent de l'ordre de 0,5 à 1,0 UI par kilo de poids corporel par jour.
Les besoins métaboliques de base représentent 40 à 60% du total des besoins quotidiens.
Insulin Human Winthrop Comb 25 est injecté par voie sous-cutanée 30 à 45 minutes avant un repas.
SoloStar délivre des doses d’ insuline allant de 1 à 80 unités, par intervalle de 1 unité.
Chaque stylo contient plusieurs doses.
Passage à Insulin Human Winthrop Comb 25
Un ajustement posologique peut être nécessaire lors du passage d'une préparation d'insuline à une autre.
C'est le cas par exemple lors du passage:
- d'une préparation d'insuline animale (notamment d'origine bovine) à une insuline humaine,
- d'une préparation d'insuline humaine à une autre,
- d'un traitement par l'insuline en solution à un traitement par une insuline de plus longue durée
d'action.
226 La nécessité d'ajuster (par exemple de réduire) la dose peut se manifester dès le passage à la nouvelle préparation, ou, au contraire, apparaître progressivement sur une période de plusieurs semaines.
- déjà équilibrés avec une glycémie relativement faible au moment du passage,
- ayant une tendance à l'hypoglycémie,
- ayant nécessité antérieurement des doses élevées d'insuline du fait de la présence d' anticorps
anti-insuline.
Il est recommandé d'assurer une surveillance métabolique étroite pendant la période de transition et les premières semaines qui suivent.
Chez les patients nécessitant des doses élevées d'insuline du fait de la présence d'anticorps anti-insuline, il faut envisager d'effectuer le passage sous surveillance médicale en milieu hospitalier ou dans un cadre de soins similaire.
Ajustement posologique ultérieur
Une amélioration de l'équilibre métabolique peut conduire à une sensibilité accrue à l'insuline, et donc à une réduction des besoins en insuline.
Un ajustement posologique peut également s'avérer nécessaire par exemple en cas de:
- modification du poids corporel du patient,
- modification du mode de vie du patient,
- toute autre circonstance pouvant augmenter la susceptibilité à l'hypo- ou à l'hyperglycémie (voir
rubrique 4.4).
Utilisation chez certains types de patients
En cas d'insuffisance hépatique ou rénale, ainsi que chez les personnes âgées, les besoins en insuline peuvent être diminués (voir rubrique 4.4).
Administration
Insulin Human Winthrop Comb 25 est administré par voie sous-cutanée.
Insulin Human Winthrop Comb 25 ne doit jamais être injecté par voie intraveineuse.
L'absorption de l'insuline, et donc l'effet hypoglycémiant d'une dose donnée, peut varier d'un site d'injection à un autre (par exemple la paroi abdominale par rapport à la cuisse).
Dans une même zone d'injection, on doit effectuer une rotation des sites d'injection d'une dose à l'autre.
Les Instructions d’ Utilisation mentionnées dans la notice doivent être lues avec attention avant toute utilisation de SoloStar.
Pour plus de détails sur la manipulation, voir rubrique 6.6.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l'un des excipients.
4.4 Mises en garde spéciales et précautions d' emploi
Les patients présentant une hypersensibilité à Insulin Human Winthrop Comb 25 et pour qui il n'existe pas de préparation mieux tolérée ne doivent poursuivre le traitement que sous surveillance médicale stricte et - si nécessaire - en association à un traitement anti-allergique.
Chez les patients présentant une allergie à l'insuline d'origine animale, il est recommandé de procéder à des tests intradermiques avant de passer à Insulin Human Winthrop Comb 25, en raison de la possibilité de réactions immunologiques croisées.
227 En cas d'insuffisance rénale, les besoins en insuline peuvent être diminués en raison d'une réduction du métabolisme de l'insuline.
Chez les patients âgés, une altération progressive de la fonction rénale peut provoquer une diminution régulière des besoins en insuline.
En cas d'insuffisance hépatique sévère, les besoins en insuline peuvent être diminués en raison d'une réduction de la capacité de néoglycogenèse et d'une réduction du métabolisme de l'insuline.
Si l'équilibre glycémique n'est pas optimal ou si le patient a tendance à présenter des épisodes hyperglycémiques ou hypoglycémiques, il faut d'abord vérifier le respect par le patient du traitement prescrit, les sites et les techniques d'injection et l'ensemble des autres facteurs susceptibles d'augmenter la tendance à l'hyper- ou l'hypoglycémie, avant d'envisager l'ajustement de la dose d'insuline.
Hypoglycémie
Une hypoglycémie peut survenir si la dose d'insuline est trop élevée par rapport aux besoins en insuline.
Il faut être particulièrement prudent et intensifier la surveillance de la glycémie chez les patients pour lesquels les épisodes hypoglycémiques risqueraient d'avoir des conséquences cliniques particulièrement graves, par exemple en cas de sténose serrée des artères coronaires ou carotidiennes (risque de complications cardiaques ou cérébrales de l'hypoglycémie), de même qu'en cas de rétinopathie proliférante, surtout si celle -ci n'est pas traitée par photocoagulation (risque d'amaurose transitoire après une hypoglycémie).
Les patients doivent connaître les circonstances dans lesquelles les symptômes précurseurs de l'hypoglycémie sont atténués.
Les symptômes précurseurs de l'hypoglycémie peuvent être modifiés, atténués ou absents dans certains groupes à risque, à savoir par exemple:
- chez les patients dont l'équilibre glycémique a été nettement amélioré,
- en cas d'installation progressive de l'hypoglycémie,
- chez les patients âgés,
- après passage d’ une insuline animale à une insuline humaine,
- en cas de neuropathie végétative,
- chez les patients diabétiques de longue date,
- chez les patients présentant des troubles psychiatriques,
- chez les patients recevant un traitement associé par certains médicaments (voir rubrique 4.5).
Dans de telles situations, il peut apparaître une hypoglycémie sévère (avec éventuellement perte de conscience) avant que le patient ne se rende compte de l'hypoglycémie.
Si le taux d'hémoglobine glycosylée est normal ou abaissé, la possibilité d'épisodes hypoglycémiques récidivants passés inaperçus (surtout la nuit) doit être évoquée.
Pour réduire le risque d'hypoglycémie, il faut absolument que le patient respecte les consignes posologiques et diététiques, administre correctement l'insuline et connaisse les symptômes de l'hypoglycémie.
Les facteurs qui augmentent la susceptibilité à l'hypoglycémie exigent une surveillance particulièrement stricte et peuvent nécessiter un ajustement posologique.
Ces facteurs sont les suivants, par exemple:
- changement de zone d'injection,
- amélioration de la sensibilité à l'insuline (par exemple, après élimination des facteurs de stress),
- exercice physique inhabituel, majoré ou prolongé,
- maladie intercurrente (par exemple vomissements, diarrhée),
- écarts de régime,
- repas omis,
- prise d'alcool,
- certains troubles non compensés du système endocrinien (par exemple en cas d'hypothyroïdie,
d'hypopituitarisme ou d'insuffisance surrénale),
- administration conjointe de certains autres médicaments.
228 Maladies intercurrentes
Toute maladie intercurrente nécessite un renforcement de la surveillance métabolique.
Il est souvent indiqué de rechercher la présence de corps cétoniques dans les urines et souvent nécessaire d'ajuster les doses d'insuline.
Les besoins en insuline sont souvent accrus.
Les patients diabétiques de type 1 doivent continuer à consommer régulièrement au moins une faible quantité de glucides, même s'ils ne peuvent pas ou presque pas s'alimenter, souffrent de vomissements, etc.
Manipulation du stylo
Les Instructions d’ Utilisation mentionnées dans la notice doivent être lues avec attention avant toute utilisation de SoloStar.
SoloStar doit être utilisé tel que recommandé dans ces Instructions d’ Utilisation (voir rubrique 6.6).
4.5 Interactions avec d'autres médicaments et autres formes d' interactions
Diverses substances affectent le métabolisme du glucose, ce qui peut exiger un ajustement de la dose d'insuline humaine.
Les médicaments susceptibles de provoquer une augmentation de l'effet hypoglycémiant et de la sensibilité à l'hypoglycémie sont, entre autres, les antidiabétiques oraux, les inhibiteurs de l'enzyme de conversion (IEC), le disopyramide, les fibrates, la fluoxétine, les inhibiteurs de la monoamine oxydase (IMAO), la pentoxifylline, le propoxyphène, les salicylés et les antibiotiques de type sulfamides.
Les médicaments susceptibles de réduire l'effet hypoglycémiant sont, entre autres, les corticoïdes, le danazol, le diazoxide, les diurétiques, le glucagon, l'isoniazide, les œ strogènes et progestatifs (par exemple dans les contraceptifs oraux), les phénothiazines, la somatropine, les agents sympathomimétiques (par exemple épinéphrine [adrénaline], salbutamol, terbutaline), les hormones thyroïdiennes, les inhibiteurs de protéase et les antipsychotiques atypiques (par exemple olanzapine et clozapine).
Les bêta-bloquants, la clonidine, les sels de lithium ou l'alcool peuvent soit potentialiser soit atténuer l'effet hypoglycémiant de l'insuline.
La pentamidine peut provoquer une hypoglycémie, parfois suivie d'une hyperglycémie.
D'autre part, sous l'influence d'agents sympatholytiques tels que les bêta-bloquants, la clonidine, la guanéthidine et la réserpine, les signes de réaction adrénergique compensatrice peuvent être atténués, voire absents.
4.6 Grossesse et allaitement
Grossesse
Pour l’ insuline humaine, il n’ existe pas de données sur l’ utilisation de ce médicament chez la femme enceinte.
L'insuline ne traverse pas la barrière placentaire.
Insulin Human Winthrop Comb 25 ne sera prescrit qu’ avec prudence chez la femme enceinte
En cas de diabète préexistant ou de diabète gravidique, il faut impérativement maintenir un bon équilibre métabolique pendant toute la grossesse.
Les besoins en insuline peuvent diminuer au cours du premier trimestre de la grossesse et augmentent généralement pendant le deuxième et le troisième trimestres.
Immédiatement après l'accouchement, les besoins en insuline diminuent rapidement (risque accru d'hypoglycémie).
Une surveillance soigneuse de l'équilibre glycémique est indispensable.
Allaitement
229 Aucun effet est attendu chez l’ enfant allaité.
Insulin Human Winthrop Comb 25 peut être utilisé au cours de l'allaitement.
Une adaptation de la dose d'insuline et du régime alimentaire peut s'avérer nécessaire pendant l'allaitement.
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Les capacités de concentration et les réflexes peuvent être diminués en cas d'hypoglycémie ou d'hyperglycémie ou, par exemple, en cas de troubles visuels.
Cela peut représenter un risque dans des situations où ces facultés sont de première importance (par exemple la conduite automobile ou l'utilisation de machines).
Les patients doivent être informés des précautions à prendre avant de conduire pour éviter une hypoglycémie, en particulier si les symptômes précurseurs d'hypoglycémie sont absents ou diminués ou si les épisodes d'hypoglycémie sont fréquents.
Il n'est pas recommandé de conduire un véhicule ou d'utiliser des machines dans ces circonstances.
4.8 Effets indésirables
Une hypoglycémie, en général l'effet indésirable le plus fréquent de toute insulinothérapie, peut survenir si les doses d'insuline sont supérieures aux besoins.
Dans les essais cliniques et pendant l’ utilisation depuis la mise sur le marché, la fréquence varie en fonction de la population de patients et de la posologie.
Ainsi, il n’ est pas possible de présenter de fréquence spécifique.
Les épisodes d'hypoglycémie sévère, surtout s'ils sont répétés, peuvent entraîner des lésions neurologiques.
Les épisodes d'hypoglycémie prolongée ou sévère peuvent engager le pronostic vital.
Chez de nombreux patients, les signes et symptômes de neuroglycopénie sont précédés par des signes de réaction adrénergique compensatrice.
En règle générale, plus la chute de la glycémie est importante et rapide, plus le phénomène de réaction adrénergique compensatrice et ses symptômes sont marqués.
Les effets indésirables suivants, rapportés au cours des essais cliniques sont listés ci-dessous par classe de système-organe et par ordre d’ incidence décroissante: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10); peu fréquent (≥ 1/ 1000, < 1/ 100); rare (≥ 1/ 10 000, < 1/ 1000); très rare (< 1/ 10 000); fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
Au sein de chaque fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Affections du système immunitaire
Peu fréquent: choc Fréquence indéterminée: réactions d’ hypersensibilité immédiate (hypotension, œ dème de Quincke, bronchospasme, réactions cutanées généralisées), anticorps anti-insuline.
Les réactions d’ hypersensibilité immédiate à l’ insuline ou aux excipients peuvent menacer le pronostic vital.
L’ administration d’ insuline peut provoquer la formation d’ anticorps anti-insuline.
Dans de rares cas, la présence de ces anticorps anti-insuline peut rendre nécessaire l'ajustement de la dose d'insuline, de manière à corriger une tendance à l'hyperglycémie ou à l' hypoglycémie
Troubles du métabolisme et de la nutrition
Fréquent: œ dème Fréquence indéterminée: rétension sodée
L'insuline peut provoquer une rétention sodée et un œ dème, en particulier si l'équilibre métabolique auparavant médiocre se trouve amélioré par une insulinothérapie intensive.
230 Affections oculaires
Fréquence indéterminée: rétinopathie proliférante, rétinopathie diabétique, altération de la vision.
Un changement prononcé de l'équilibre glycémique peut entraîner une altération transitoire de la vision, due à une atteinte temporaire de la turgescence et de l'index de réfraction du cristallin.
Une amélioration de l'équilibre glycémique à long terme diminue le risque de progression de la rétinopathie diabétique.
Toutefois, une intensification de l'insulinothérapie induisant une amélioration brutale de l'équilibre glycémique peut provoquer une aggravation transitoire de la rétinopathie diabétique.
Affections de la peau et du tissus sous-cutané
Fréquence indéterminée: lipodystrophie
Comme avec toute insulinothérapie, une lipodystrophie peut survenir au site d'injection, ce qui peut retarder la résorption locale de l'insuline.
Une rotation continue des sites d'injection dans une zone donnée peut aider à diminuer ou à éviter ces réactions.
Troubles généraux et anomalies au site d’ administration
Fréquent: réactions au site d’ injection Peu fréquent: urticaire au site d’ injection Fréquence indéterminée: inflammation au site d’ injection, tuméfaction au site d’ injection, douleur au site d’ injection, prurit au site d’ injection, érythème au site d’ injection.
La plupart des réactions mineures aux insulines au site d'injection disparaissent généralement en l'espace de quelques jours à quelques semaines.
4.9 Surdosage
Symptômes
Un surdosage en insuline peut provoquer une hypoglycémie sévère, pouvant se prolonger et menacer le pronostic vital.
Conduite à tenir
On peut généralement traiter les épisodes d'hypoglycémie légère par un apport oral de glucides.
Il peut être nécessaire d'ajuster la posologie du médicament, le régime ou l'activité physique.
Les épisodes plus sévères, s'accompagnant de coma, convulsions ou troubles neurologiques, peuvent être traités par du glucagon par voie intramusculaire ou sous-cutanée ou du glucose concentré par voie intraveineuse.
Etant donné qu'une hypoglycémie peut récidiver après une amélioration clinique apparente, il peut être nécessaire de poursuivre l'apport de glucides et la surveillance.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Antidiabétiques.
Insuline et ses analogues, d'action intermédiaire mélangée à de l'insuline d'action rapide, code ATC:
A10AD01.
231 Mode d' action
L' insuline
- abaisse la glycémie et favorise les processus anaboliques, de même qu'elle diminue les
- intensifie le transport du glucose à l'intérieur des cellules ainsi que la formation du glycogène au
niveau des muscles et du foie, et améliore l'utilisation du pyruvate.
Elle inhibe la glycogénolyse et la néoglycogenèse,
- augmente la lipogenèse au niveau du foie et du tissu adipeux et inhibe la lipolyse,
- favorise le transport des acides aminés à l'intérieur des cellules et favorise la synthèse des
- favorise la pénétration intracellulaire du potassium.
Caractéristiques pharmacodynamiques
Insulin Human Winthrop Comb 25 est une suspension d'insuline isophane biphasique (avec 25% d'insuline dissoute) dont l'action est d'installation progressive et de longue durée.
Son action débute 30 à 60 minutes après une injection sous-cutanée, atteint un effet maximal en 2 à 4 heures, et dure 12 à 19 heures.
5.2 Propriétés pharmacocinétiques
Chez le sujet sain, la demi-vie sérique de l'insuline est d'environ 4 à 6 minutes.
Elle est plus longue chez les patients atteints d'insuffisance rénale sévère.
Il faut cependant rappeler que la pharmacocinétique de l'insuline ne reflète pas son action métabolique.
5.3 Données de sécurité préclinique
La toxicité aiguë après administration sous-cutanée a été étudiée chez le rat.
Il n'a pas été décelé d'effets toxiques.
Les études des effets pharmacodynamiques après administration sous-cutanée chez le lapin et le chien ont révélé les réactions hypoglycémiques attendues.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Sulfate de protamine, métacrésol, phénol, chlorure de zinc, phosphate monosodique dihydrogéné dihydraté, glycérol, hydroxyde de sodium, acide chlorhydrique (pour ajustement du pH), eau pour préparations injectables.
6.2 Incompatibilités
Ce médicament ne doit pas être mélangé avec d’ autres médicaments à l’ exception de ceux mentionnés à la rubrique 6.6.
En ce qui concerne le mélange ou la compatibilité avec les autres insulines, voir rubrique 6.6.
Il faut veiller à ne pas introduire d'alcool ni d'autre produit désinfectant dans la suspension d'insuline.
232 6.3 Durée de conservation
2 ans.
Le stylo en cours d’ utilisation ou celui emporté en réserve peut être conservé jusqu'à 4 semaines maximum, à une température ne dépassant pas 25°C, à l’ abri de la chaleur directe ou de la lumière directe.
Les stylos en cours d’ utilisation ne doivent pas être conservés au réfrigérateur.
Le capuchon du stylo doite être remis sur le stylo après utilisation pour le protéger de la lumière.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (2°C - 8°C).
Ne pas congeler.
Ne pas mettre Insulin Human Winthrop Comb 25 à côté du compartiment congélateur ou d’ une poche de congélation.
Conserver le stylo prérempli dans l'emballage extérieur à l’ abri de la lumière.
Pour les précautions de conservation, voir rubrique 6.3.
6.5 Nature et contenu de l'emballage extérieur
3 ml de suspension en cartouche (verre classe 1 incolore), avec un piston (bromobutyle (type 1)), un sertissage (aluminium) et un bouchon (bromobutyle ou bromobutyle laminé polyisoprène (type 1)).
Chaque cartouche contient 3 billes (acier inoxydable).
La cartouche est scellée dans un stylo injecteur jetable.
Les aiguilles ne sont pas fournies dans la boîte.
Disponible en boîtes de 3, 4, 5, 6, 9 ou 10 stylos.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
Avant la première utilisation, Insulin Human Winthrop Comb 25 doit être conservé à température ambiante pendant 1 à 2 heures, puis remis en suspension pour en vérifier le contenu.
La meilleure façon de le faire est d'incliner lentement le stylo d'avant en arrière (au moins une dizaine de fois).
Chaque cartouche comporte trois petites billes de métal qui facilitent le mélange rapide et efficace du contenu.
Par la suite, l'insuline doit de nouveau être remise en suspension avant chaque injection.
Après remise en suspension, le liquide doit avoir un aspect laiteux uniforme.
Insulin Human Winthrop Comb 25 ne doit pas être utilisé si tel n'est pas le cas, par exemple si la suspension reste claire ou si des agrégats, des particules ou des flocons apparaissent dans l'insuline ou restent collés à la paroi ou au fond de la cartouche.
Ces modifications donnent parfois un aspect dépoli à la cartouche.
Dans ce cas, un nouveau stylo contenant une suspension uniforme doit être utilisé.
Il est également nécessaire d'utiliser un nouveau stylo si les besoins en insuline venaient à changer de façon importante.
Les stylos vides ne doivent jamais être réutilisés et devront être jetés de manière appropriée.
Afin de prévenir la transmission éventuelle de maladies, chaque stylo ne doit être utilisé que par un seul patient.
233 Comme toutes les insulines, Insulin Human Winthrop Comb 25 ne doit pas être mélangé avec des solutions contenant des agents réducteurs tels que les thiols et les sulfites.
Il convient de rappeler que
- les cristaux d'insuline protamine se dissolvent à pH acide,
- la partie soluble de l'insuline forme un précipité à un pH d'environ 4,5 à 6,5.
Mélange des insulines
Insulin Human Winthrop Comb 25 ne doit pas être mélangé à d'autres insulines ou à des analogues de l'insuline.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
Manipulation du stylo
Les Instructions d’ Utilisation mentionnées dans la notice doivent être lues avec attention avant toute utilisation de SoloStar.
Corps du stylo
Capuchon du stylo
Aiguille du stylo (non incluse)
Fenêtre
Film protecteur
Réservoir à insuline
d’ affichage de la dose
Sélecteur de
Bouton
Capuchon Capuchon Aiguille extérieur de intérieur de l’ aiguille l’ aiguille
Membrane en caoutchouc
dose
d’ injection
Informations importantes pour l’ utilisation de SoloStar:
• Avant chaque utilisation, une aiguille neuve doit toujours être soigneusement fixée et un test de sécurité doit être effectué.
Utiliser uniquement des aiguilles approuvées pour être utilisées avec SoloStar. • Prendre des précautions particulières afin d’ éviter toute blessure accidentelle avec l’ aiguille et tout risque de transmission infectieuse. • N’ utiliser jamais SoloStar s’ il est endommagé ou si vous n’ êtes pas sûr qu’ il fonctionne correctement. • Toujours avoir un SoloStar de rechange au cas où votre SoloStar serait égaré ou endommagé.
Conditions de conservation
Consulter la rubrique 6.4 pour connaître les conditions de conservation de SoloStar.
Si SoloStar est conservé dans un endroit frais, il doit être sorti 1 à 2 heures avant l’ injection afin de le réchauffer.
L’ injection d’ une insuline qui n’ est pas à température ambiante est plus douloureuse.
Un SoloStar usagé doit être éliminé comme recommandé par vos autorités locales.
Entretien
Solostar doit être mis à l’ abri de la poussière et de la saleté.
Vous pouvez nettoyer l’ extérieur de votre SoloStar à l’ aide d’ un chiffon humide.
Ne pas faire tremper, ni laver ou lubrifier le stylo car cela risquerait de l’ endommager.
234 SoloStar a été conçu pour fonctionner avec précision et en toute sécurité.
Il doit être manipulé avec précaution.
Eviter les situations où SoloStar pourrait être endommagé.
Si vous pensez que votre SoloStar est endommagé, utilisez un nouveau stylo.
Etape 1.
Vérification de l’ insuline
Vérifier l’ étiquette du stylo afin de vous assurer qu’ il contient la bonne insuline.
Le stylo Insulin Human Winthrop SoloStar est blanc avec un bouton d’ injection de couleur.
La couleur du bouton d’ injection sera variable en fonction du type d’ insuline Insulin Human Winthrop utilisé.
Après avoir retiré le capuchon du stylo, examiner également l’ apparence de l’ insuline: • La solution d’ insuline (Insulin Human Winthrop Rapid) doit être limpide, incolore, sans particules solides visibles et avoir l’ aspect de l’ eau.
Ne pas utiliser ce SoloStar si l’ insuline est trouble, colorée ou avec des particules. • Les suspensions d’ insuline (Insulin Human Winthrop Basal ou Insulin Human Winthrop mélangées) doivent être mélangées, en retournant le stylo SoloStar de haut en bas au moins 10 fois, afin de remettre en suspension l’ insuline.
Le stylo doit être retourné doucement pour éviter d’ avoir de la mousse dans la cartouche.
Après mélange, les suspensions d’ insuline doivent avoir un aspect blanc laiteux uniforme.
Etape 2.
Fixation de l’ aiguille
N’ utiliser que des aiguilles approuvées pour être utilisées avec SoloStar.
Utiliser toujours une aiguille neuve stérile pour chaque injection.
Après avoir retiré le capuchon, l’ aiguille doit être soigneusement fixée de façon bien droite sur le stylo.
Etape 3.
Effectuer un test de sécurité
Avant chaque injection, un test de sécurité doit être effectué pour s’ assurer que le stylo et l’ aiguille fonctionnent correctement et pour éliminer les bulles d’ air.
Sélectionner une dose de 2 unités.
Retirer les capuchons extérieur et intérieur de l’ aiguille.
Tout en maintenant le stylo avec l’ aiguille pointée vers le haut, tapoter doucement le réservoir à insuline avec le doigt afin que toute éventuelle bulle d’ air remonte vers l’ aiguille.
Appuyer alors à fond sur le bouton d’ injection.
Si l’ insuline a été expulsée à l’ extrémité de l’ aiguille, alors le stylo et l’ aiguille fonctionnent correctement.
Si aucune insuline n’ apparaît à l’ extrémité de l’ aiguille, répéter l’ étape 3 jusqu’ à ce que de l’ insuline apparaisse à l’ extrémité de l’ aiguille.
Etape 4.
Sélection de la dose
La sélection de la dose s’ effectue par intervalles de 1 unité, d’ un minimum de 1 unité à un maximum de 80 unités.
Si une dose supérieure à 80 unités est nécessaire, elle devra être administrée en deux ou plus de deux injections.
Après avoir effectué le test de sécurité, le chiffre “ 0” doit apparaître sur la fenêtre d’ affichage de la dose.
La dose peut alors être sélectionnée.
Etape 5.
Injection de la dose
Le patient doit être éduqué sur les techniques d'injection par son professionnel de santé.
L'aiguille doit être introduite dans la peau.
235 Le bouton d'injection doit être enfoncé à fond.
Le bouton d'injection doit ensuite être maintenu enfoncé pendant 10 secondes avant de retirer l'aiguille.
Ceci garantit que la dose entière a été injectée.
Etape 6.
Retrait et élimination de l’ aiguille
Après chaque injection, l'aiguille doit toujours être retirée et éliminée.
Cette mesure préviendra tout risque de contamination et/ ou d’ infection, d’ entrée d’ air dans le réservoir à insuline et de fuite d’ insuline.
Les aiguilles ne doivent pas être réutilisées.
Prendre des précautions particulières concernant le retrait et l’ élimination de l’ aiguille.
Suivre les mesures de sécurité recommandées pour le retrait et l’ élimination des aiguilles (par exemple, la technique qui consiste à recouvrir l'aiguille à l'aide de son capuchon) afin de réduire le risque de blessure accidentelle avec l'aiguille et la transmission de maladies infectieuses.
Le capuchon du stylo doit être replacé sur le stylo.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Sanofi-Aventis Deutschland GmbH, Brueningstrasse 50, D-65926 Frankfurt am Main, Allemagne.
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 368/ XXX EU/ 1/ 06/ 368/ XXX EU/ 1/ 06/ 368/ XXX EU/ 1/ 06/ 368/ XXX EU/ 1/ 06/ 368/ XXX EU/ 1/ 06/ 368/ XXX
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de la première autorisation:
17 janvier 2007
10.
DATE DE MISE A JOUR DU TEXTE
236 1.
DENOMINATION DU MEDICAMENT
Insulin Human Winthrop Comb 50 100 UI/ ml suspension injectable en flacon
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque ml contient 100 UI (équivalent à 3,5 mg) d’ insuline humaine.
Chaque flacon contient 5 ml de suspension injectable, correspondant à 500 UI d'insuline.
Une UI (Unité Internationale) correspond à 0,035 mg d'insuline humaine anhydre.
Insulin Human Winthrop Comb 50 est une suspension d'insuline isophane biphasique composée de 50% d'insuline dissoute et 50% d'insuline protamine sous forme cristalline.
L'insuline humaine est produite par la technique de l'ADN recombinant sur Escherichia coli.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Suspension injectable en flacon.
Après remise en suspension, suspension d’ aspect blanc laiteux.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Diabète sucré nécessitant un traitement à l'insuline.
4.2 Posologie et mode d' administration
L'objectif glycémique, les préparations d'insuline à utiliser et la posologie de l'insuline (doses et horaires d'administration) doivent être déterminées pour chaque individu, et adaptées au régime alimentaire, à l'activité physique et au mode de vie du patient.
Doses quotidiennes et horaire d' administration
Il n'existe aucune règle fixe concernant la posologie de l'insuline.
Cependant, les besoins moyens en insuline sont souvent de l'ordre de 0,5 à 1,0 UI par kilo de poids corporel par jour.
Les besoins métaboliques de base représentent 40 à 60% du total des besoins quotidiens.
Insulin Human Winthrop Comb 50 est injecté par voie sous-cutanée 20 à 30 minutes avant un repas.
Passage à Insulin Human Winthrop Comb 50
Un ajustement posologique peut être nécessaire lors du passage d'une préparation d'insuline à une autre.
C'est le cas par exemple lors du passage:
- d'une préparation d'insuline animale (notamment d'origine bovine) à une insuline humaine,
- d'une préparation d'insuline humaine à une autre,
- d'un traitement par l'insuline en solution à un traitement par une insuline de plus longue durée
La nécessité d'ajuster (par exemple de réduire) la dose peut se manifester dès le passage à la nouvelle préparation, ou, au contraire, apparaître progressivement sur une période de plusieurs semaines.
237 Après passage d'une insuline animale à une insuline humaine, une réduction de la posologie peut être nécessaire, en particulier chez les patients:
- déjà équilibrés avec une glycémie relativement faible au moment du passage,
- ayant une tendance à l'hypoglycémie,
- ayant nécessité antérieurement des doses élevées d'insuline du fait de la présence d' anticorps
anti-insuline.
Chez les patients nécessitant des doses élevées d'insuline du fait de la présence d'anticorps anti-insuline, il faut envisager d'effectuer le passage sous surveillance médicale en milieu hospitalier ou dans un cadre de soins similaire.
Ajustement posologique ultérieur
Une amélioration de l'équilibre métabolique peut conduire à une sensibilité accrue à l'insuline, et donc à une réduction des besoins en insuline.
Un ajustement posologique peut également s'avérer nécessaire par exemple en cas de:
- modification du poids corporel du patient,
- modification du mode de vie du patient,
- toute autre circonstance pouvant augmenter la susceptibilité à l'hypo- ou à l'hyperglycémie (voir
rubrique 4.4).
Utilisation chez certains types de patients
En cas d'insuffisance hépatique ou rénale, ainsi que chez les personnes âgées, les besoins en insuline peuvent être diminués (voir rubrique 4.4).
Administration
Insulin Human Winthrop Comb 50 contient 100 UI d'insuline par ml de suspension.
Seules les seringues d’ injection prévues pour cette concentration d'insuline (100 UI/ ml) doivent être utilisées.
Les seringues d’ injection ne doivent contenir aucun autre médicament ni résidu (par exemple des traces d'héparine).
Insulin Human Winthrop Comb 50 est administré par voie sous-cutanée.
Insulin Human Winthrop Comb 50 ne doit jamais être injecté par voie intraveineuse.
L'absorption de l'insuline, et donc l'effet hypoglycémiant d'une dose donnée, peut varier d'un site d'injection à un autre (par exemple la paroi abdominale par rapport à la cuisse).
Dans une même zone d'injection, on doit effectuer une rotation des sites d'injection d'une dose à l'autre.
Pour plus de détails sur la manipulation, voir rubrique 6.6.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l'un des excipients.
Insulin Human Winthrop Comb 50 ne doit pas être administré par voie intraveineuse et ne doit pas être utilisé dans les pompes de perfusion ni dans les pompes à insuline externes ou implantées.
4.4 Mises en garde spéciales et précautions d' emploi
Les patients présentant une hypersensibilité à Insulin Human Winthrop Comb 50 et pour qui il n'existe pas de préparation mieux tolérée ne doivent poursuivre le traitement que sous surveillance médicale stricte et - si nécessaire - en association à un traitement anti-allergique.
238 Chez les patients présentant une allergie à l'insuline d'origine animale, il est recommandé de procéder à des tests intradermiques avant de passer à Insulin Human Winthrop Comb 50, en raison de la possibilité de réactions immunologiques croisées.
En cas d'insuffisance rénale, les besoins en insuline peuvent être diminués en raison d'une réduction du métabolisme de l'insuline.
Chez les patients âgés, une altération progressive de la fonction rénale peut provoquer une diminution régulière des besoins en insuline.
En cas d'insuffisance hépatique sévère, les besoins en insuline peuvent être diminués en raison d'une réduction de la capacité de néoglycogenèse et d'une réduction du métabolisme de l'insuline.
Si l'équilibre glycémique n'est pas optimal ou si le patient a tendance à présenter des épisodes hyperglycémiques ou hypoglycémiques, il faut d'abord vérifier le respect par le patient du traitement prescrit, les sites et les techniques d'injection et l'ensemble des autres facteurs susceptibles d'augmenter la tendance à l'hyper- ou l'hypoglycémie, avant d'envisager l'ajustement de la dose d'insuline.
Hypoglycémie
Une hypoglycémie peut survenir si la dose d'insuline est trop élevée par rapport aux besoins en insuline.
Il faut être particulièrement prudent et intensifier la surveillance de la glycémie chez les patients pour lesquels les épisodes hypoglycémiques risqueraient d'avoir des conséquences cliniques particulièrement graves, par exemple en cas de sténose serrée des artères coronaires ou carotidiennes (risque de complications cardiaques ou cérébrales de l'hypoglycémie), de même qu'en cas de rétinopathie proliférante, surtout si celle -ci n'est pas traitée par photocoagulation (risque d'amaurose transitoire après une hypoglycémie).
Les patients doivent connaître les circonstances dans lesquelles les symptômes précurseurs de l'hypoglycémie sont atténués.
Les symptômes précurseurs de l'hypoglycémie peuvent être modifiés, atténués ou absents dans certains groupes à risque, à savoir par exemple:
- chez les patients dont l'équilibre glycémique a été nettement amélioré,
- en cas d'installation progressive de l'hypoglycémie,
- chez les patients âgés,
- après passage d’ une insuline animale à une insuline humaine,
- en cas de neuropathie végétative,
- chez les patients diabétiques de longue date,
- chez les patients présentant des troubles psychiatriques,
- chez les patients recevant un traitement associé par certains médicaments (voir rubrique 4.5).
Dans de telles situations, il peut apparaître une hypoglycémie sévère (avec éventuellement perte de conscience) avant que le patient ne se rende compte de l'hypoglycémie.
Si le taux d'hémoglobine glycosylée est normal ou abaissé, la possibilité d'épisodes hypoglycémiques récidivants passés inaperçus (surtout la nuit) doit être évoquée.
Pour réduire le risque d'hypoglycémie, il faut absolument que le patient respecte les consignes posologiques et diététiques, administre correctement l'insuline et connaisse les symptômes de l'hypoglycémie.
Les facteurs qui augmentent la susceptibilité à l'hypoglycémie exigent une surveillance particulièrement stricte et peuvent nécessiter un ajustement posologique.
Ces facteurs sont les suivants, par exemple:
- changement de zone d'injection,
- amélioration de la sensibilité à l'insuline (par exemple, après élimination des facteurs de stress),
- exercice physique inhabituel, majoré ou prolongé,
- maladie intercurrente (par exemple vomissements, diarrhée),
- écarts de régime,
- repas omis,
- prise d'alcool,
- certains troubles non compensés du système endocrinien (par exemple en cas d'hypothyroïdie,
d'hypopituitarisme ou d'insuffisance surrénale),
- administration conjointe de certains autres médicaments.
Maladies intercurrentes
Toute maladie intercurrente nécessite un renforcement de la surveillance métabolique.
Il est souvent indiqué de rechercher la présence de corps cétoniques dans les urines et souvent nécessaire d'ajuster les doses d'insuline.
Les besoins en insuline sont souvent accrus.
Les patients diabétiques de type 1 doivent continuer à consommer régulièrement au moins une faible quantité de glucides, même s'ils ne peuvent pas ou presque pas s'alimenter, souffrent de vomissements, etc.
4.5 Interactions avec d'autres médicaments et autres formes d' interactions
Diverses substances affectent le métabolisme du glucose, ce qui peut exiger un ajustement de la dose d'insuline humaine.
Les médicaments susceptibles de provoquer une augmentation de l'effet hypoglycémiant et de la sensibilité à l'hypoglycémie sont, entre autres, les antidiabétiques oraux, les inhibiteurs de l'enzyme de conversion (IEC), le disopyramide, les fibrates, la fluoxétine, les inhibiteurs de la monoamine oxydase (IMAO), la pentoxifylline, le propoxyphène, les salicylés et les antibiotiques de type sulfamides.
Les médicaments susceptibles de réduire l'effet hypoglycémiant sont, entre autres, les corticoïdes, le danazol, le diazoxide, les diurétiques, le glucagon, l'isoniazide, les œ strogènes et progestatifs (par exemple dans les contraceptifs oraux), les phénothiazines, la somatropine, les agents sympathomimétiques (par exemple épinéphrine [adrénaline], salbutamol, terbutaline), les hormones thyroïdiennes, les inhibiteurs de protéase et les antipsychotiques atypiques (par exemple olanzapine et clozapine).
Les bêta-bloquants, la clonidine, les sels de lithium ou l'alcool peuvent soit potentialiser soit atténuer l'effet hypoglycémiant de l'insuline.
La pentamidine peut provoquer une hypoglycémie, parfois suivie d'une hyperglycémie.
D'autre part, sous l'influence d'agents sympatholytiques tels que les bêta-bloquants, la clonidine, la guanéthidine et la réserpine, les signes de réaction adrénergique compensatrice peuvent être atténués, voire absents.
4.6 Grossesse et allaitement
Grossesse
Pour l’ insuline humaine, il n’ existe pas de données sur l’ utilisation de ce médicament chez la femme enceinte.
L'insuline ne traverse pas la barrière placentaire.
Insulin Human Winthrop Comb 50 ne sera prescrit qu’ avec prudence chez la femme enceinte.
En cas de diabète préexistant ou de diabète gravidique, il faut impérativement maintenir un bon équilibre métabolique pendant toute la grossesse.
Les besoins en insuline peuvent diminuer au cours du premier trimestre de la grossesse et augmentent généralement pendant le deuxième et le troisième trimestres.
Immédiatement après l'accouchement, les besoins en insuline diminuent rapidement (risque accru d'hypoglycémie).
Une surveillance soigneuse de l'équilibre glycémique est indispensable.
Allaitement
240 Aucun effet est attendu chez l’ enfant allaité.
Insulin Human Winthrop Comb 50 peut être utilisé au cours de l'allaitement.
Une adaptation de la dose d'insuline et du régime alimentaire peut s'avérer nécessaire pendant l'allaitement.
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Les capacités de concentration et les réflexes peuvent être diminués en cas d'hypoglycémie ou d'hyperglycémie ou, par exemple, en cas de troubles visuels.
Cela peut représenter un risque dans des situations où ces facultés sont de première importance (par exemple la conduite automobile ou l'utilisation de machines).
Les patients doivent être informés des précautions à prendre avant de conduire pour éviter une hypoglycémie, en particulier si les symptômes précurseurs d'hypoglycémie sont absents ou diminués ou si les épisodes d'hypoglycémie sont fréquents.
Il n'est pas recommandé de conduire un véhicule ou d'utiliser des machines dans ces circonstances.
4.8 Effets indésirables
Une hypoglycémie, en général l'effet indésirable le plus fréquent de toute insulinothérapie, peut survenir si les doses d'insuline sont supérieures aux besoins.
Dans les essais cliniques et pendant l’ utilisation depuis la mise sur le marché, la fréquence varie en fonction de la population de patients et de la posologie.
Ainsi, il n’ est pas possible de présenter de fréquence spécifique.
Les épisodes d'hypoglycémie sévère, surtout s'ils sont répétés, peuvent entraîner des lésions neurologiques.
Les épisodes d'hypoglycémie prolongée ou sévère peuvent engager le pronostic vital.
Chez de nombreux patients, les signes et symptômes de neuroglycopénie sont précédés par des signes de réaction adrénergique compensatrice.
En règle générale, plus la chute de la glycémie est importante et rapide, plus le phénomène de réaction adrénergique compensatrice et ses symptômes sont marqués.
Les effets indésirables suivants, rapportés au cours des essais cliniques sont listés ci-dessous par classe de système-organe et par ordre d’ incidence décroissante: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10); peu fréquent (≥ 1/ 1000, < 1/ 100); rare (≥ 1/ 10 000, < 1/ 1000); très rare (< 1/ 10 000); fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
Au sein de chaque fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Affections du système immunitaire
Peu fréquent: choc Fréquence indéterminée: réactions d’ hypersensibilité immédiate (hypotension, œ dème de Quincke, bronchospasme, réactions cutanées généralisées), anticorps anti-insuline.
Les réactions d’ hypersensibilité immédiate à l’ insuline ou aux excipients peuvent menacer le pronostic vital.
L’ administration d’ insuline peut provoquer la formation d’ anticorps anti-insuline.
Dans de rares cas, la présence de ces anticorps anti-insuline peut rendre nécessaire l'ajustement de la dose d'insuline, de manière à corriger une tendance à l'hyperglycémie ou à l' hypoglycémie
Troubles du métabolisme et de la nutrition
Fréquent: œ dème Fréquence indéterminée: rétension sodée
241 L'insuline peut provoquer une rétention sodée et un œ dème, en particulier si l'équilibre métabolique auparavant médiocre se trouve amélioré par une insulinothérapie intensive.
Affections oculaires
Fréquence indéterminée: rétinopathie proliférante, rétinopathie diabétique, altération de la vision.
Un changement prononcé de l'équilibre glycémique peut entraîner une altération transitoire de la vision, due à une atteinte temporaire de la turgescence et de l'index de réfraction du cristallin.
Une amélioration de l'équilibre glycémique à long terme diminue le risque de progression de la rétinopathie diabétique.
Toutefois, une intensification de l'insulinothérapie induisant une amélioration brutale de l'équilibre glycémique peut provoquer une aggravation transitoire de la rétinopathie diabétique.
Affections de la peau et du tissus sous-cutané
Fréquence indéterminée: lipodystrophie
Comme avec toute insulinothérapie, une lipodystrophie peut survenir au site d'injection, ce qui peut retarder la résorption locale de l'insuline.
Une rotation continue des sites d'injection dans une zone donnée peut aider à diminuer ou à éviter ces réactions.
Troubles généraux et anomalies au site d’ administration
Fréquent: réactions au site d’ injection Peu fréquent: urticaire au site d’ injection Fréquence indéterminée: inflammation au site d’ injection, tuméfaction au site d’ injection, douleur au site d’ injection, prurit au site d’ injection, érythème au site d’ injection.
La plupart des réactions mineures aux insulines au site d'injection disparaissent généralement en l'espace de quelques jours à quelques semaines.
4.9 Surdosage
Symptômes
Un surdosage en insuline peut provoquer une hypoglycémie sévère, pouvant se prolonger et menacer le pronostic vital.
Conduite à tenir
On peut généralement traiter les épisodes d'hypoglycémie légère par un apport oral de glucides.
Il peut être nécessaire d'ajuster la posologie du médicament, le régime ou l'activité physique.
Les épisodes plus sévères, s'accompagnant de coma, convulsions ou troubles neurologiques, peuvent être traités par du glucagon par voie intramusculaire ou sous-cutanée ou du glucose concentré par voie intraveineuse.
Etant donné qu'une hypoglycémie peut récidiver après une amélioration clinique apparente, il peut être nécessaire de poursuivre l'apport de glucides et la surveillance.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Antidiabétiques.
Insuline et ses analogues, d'action intermédiaire mélangée à de l'insuline d'action rapide, code ATC:
A10AD01.
242 Mode d' action
L' insuline
- abaisse la glycémie et favorise les processus anaboliques, de même qu'elle diminue les
- intensifie le transport du glucose à l'intérieur des cellules ainsi que la formation du glycogène au
niveau des muscles et du foie, et améliore l'utilisation du pyruvate.
Elle inhibe la glycogénolyse et la néoglycogenèse,
- augmente la lipogenèse au niveau du foie et du tissu adipeux et inhibe la lipolyse,
- favorise le transport des acides aminés à l'intérieur des cellules et favorise la synthèse des
- favorise la pénétration intracellulaire du potassium.
Caractéristiques pharmacodynamiques
Insulin Human Winthrop Comb 50 est une suspension d'insuline isophane biphasique (avec 50% d'insuline dissoute) dont l'action est d'installation progressive et de longue durée.
Son action débute 30 minutes après une injection sous-cutanée, atteint un effet maximal en 1,5 à 4 heures, et dure 12 à 16 heures.
5.2 Propriétés pharmacocinétiques
Chez le sujet sain, la demi-vie sérique de l'insuline est d'environ 4 à 6 minutes.
Elle est plus longue chez les patients atteints d'insuffisance rénale sévère.
Il faut cependant rappeler que la pharmacocinétique de l'insuline ne reflète pas son action métabolique.
5.3 Données de sécurité préclinique
La toxicité aiguë après administration sous-cutanée a été étudiée chez le rat.
Il n'a pas été décelé d'effets toxiques.
Les études des effets pharmacodynamiques après administration sous-cutanée chez le lapin et le chien ont révélé les réactions hypoglycémiques attendues.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Sulfate de protamine, métacrésol, phénol, chlorure de zinc, phosphate monosodique dihydrogéné dihydraté, glycérol, hydroxyde de sodium, acide chlorhydrique (pour ajustement du pH), eau pour préparations injectables.
6.2 Incompatibilités
Ce médicament ne doit pas être mélangé avec d’ autres médicaments à l’ exception de ceux mentionnés à la rubrique 6.6.
En ce qui concerne le mélange ou la compatibilité avec les autres insulines, voir rubrique 6.6.
Il faut veiller à ne pas introduire d'alcool ni d'autre produit désinfectant dans la suspension d'insuline.
243 6.3 Durée de conservation
2 ans.
Durée de conservation du flacon après première utilisation:
Le produit peut être conservé jusqu'à 4 semaines maximum, à une température ne dépassant pas 25°C, à l’ abri de la chaleur directe et de la lumière directe.
A conserver au réfrigérateur (2°C - 8°C).
Ne pas congeler.
Ne pas mettre Insulin Human Winthrop Comb 50 à côté du compartiment congélateur ou d’ une poche de congélation.
Conserver le flacon dans l'emballage extérieur à l’ abri de la lumière.
Pour les précautions de conservation, voir rubrique 6.3.
6.5 Nature et contenu de l'emballage extérieur
5 ml de suspension en flacon (verre classe 1 incolore), avec une collerette (aluminium), un bouchon (chlorobutyle (type 1)) et un opercule détachable (polypropylène).
Disponible en boîtes de 1 et de 5 flacons.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ éliumination et manipulation
Avant de prélever l'insuline du flacon pour la première fois, retirer la capsule de protection en plastique.
Immédiatement avant d'aspirer le produit du flacon dans la seringue d’ injection, l'insuline doit être remise en suspension.
Le meilleur moyen pour cela est de rouler le flacon entre les paumes des mains selon un angle oblique.
Ne pas secouer vigoureusement le flacon, car cela pourrait entraîner des modifications de la suspension (cela pourrait donner un aspect dépoli au flacon; voir plus bas) et la faire mousser.
La mousse pourrait gêner la mesure correcte de la dose.
Après remise en suspension, le liquide doit avoir un aspect laiteux uniforme.
Insulin Human Winthrop Comb 50 ne doit pas être utilisé si tel n'est pas le cas, par exemple si la suspension reste claire ou si des agrégats, des particules ou des flocons apparaissent dans l'insuline ou restent collés à la paroi ou au fond du flacon.
Ces modifications donnent parfois un aspect dépoli au flacon.
Dans ce cas, un nouveau flacon contenant une suspension uniforme doit être utilisé.
Il est également nécessaire d'utiliser un nouveau flacon si les besoins en insuline venaient à changer de façon importante.
Comme toutes les insulines, Insulin Human Winthrop Comb 50 ne doit pas être mélangé avec des solutions contenant des agents réducteurs tels que les thiols et les sulfites.
Il convient de rappeler que
- les cristaux d'insuline protamine se dissolvent à pH acide,
- la partie soluble de l'insuline forme un précipité à un pH d'environ 4,5 à 6,5.
244 Mélange des insulines
Insulin Human Winthrop Comb 50 peut être mélangé à toutes les insulines humaines Sanofi-Aventis, mais PAS à celles spécifiquement conçues pour être utilisées dans les pompes à insuline.
De même, Insulin Human Winthrop Comb 50 ne doit PAS être mélangé aux insulines d'origine animale ou à des analogues de l'insuline.
Si deux insulines différentes doivent être aspirées dans la même seringue d’ injection, il est recommandé d'aspirer d'abord l'insuline à durée d'action plus courte afin d'éviter la contamination du flacon par la préparation à durée d'action plus longue.
Il est conseillé d'effectuer l'injection immédiatement après le mélange.
Des insulines de concentration différente (par exemple de 100 UI/ ml et de 40 UI/ ml) ne doivent pas être mélangées.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Allemagne
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 368/ 047 EU/ 1/ 06/ 368/ 048
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Date de première autorisation:
17 janvier 2007
10.
DATE DE MISE A JOUR DU TEXTE
245 1.
DENOMINATION DU MEDICAMENT
Insulin Human Winthrop Comb 50 40 UI/ ml suspension injectable en flacon
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque ml contient 40 UI (équivalent à 1,4 mg) d’ insuline humaine.
Chaque flacon contient 10 ml de suspension injectable, correspondant à 400 UI d'insuline.
Une UI (Unité Internationale) correspond à 0,035 mg d'insuline humaine anhydre.
Insulin Human Winthrop Comb 50 est une suspension d'insuline isophane biphasique composée de 50% d'insuline dissoute et 50% d'insuline protamine sous forme cristalline.
L'insuline humaine est produite par la technique de l'ADN recombinant sur Escherichia coli.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Suspension injectable en flacon.
Après remise en suspension, suspension d’ aspect blanc laiteux.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Diabète sucré nécessitant un traitement à l'insuline.
4.2 Posologie et mode d' administration
L'objectif glycémique, les préparations d'insuline à utiliser et la posologie de l'insuline (doses et horaires d'administration) doivent être déterminées pour chaque individu, et adaptées au régime alimentaire, à l'activité physique et au mode de vie du patient.
Doses quotidiennes et horaire d' administration
Il n'existe aucune règle fixe concernant la posologie de l'insuline.
Cependant, les besoins moyens en insuline sont souvent de l'ordre de 0,5 à 1,0 UI par kilo de poids corporel par jour.
Les besoins métaboliques de base représentent 40 à 60% du total des besoins quotidiens.
Insulin Human Winthrop Comb 50 est injecté par voie sous-cutanée 20 à 30 minutes avant un repas.
Passage à Insulin Human Winthrop Comb 50
Un ajustement posologique peut être nécessaire lors du passage d'une préparation d'insuline à une autre.
C'est le cas par exemple lors du passage:
- d'une préparation d'insuline animale (notamment d'origine bovine) à une insuline humaine,
- d'une préparation d'insuline humaine à une autre,
- d'un traitement par l'insuline en solution à un traitement par une insuline de plus longue durée
La nécessité d'ajuster (par exemple de réduire) la dose peut se manifester dès le passage à la nouvelle préparation, ou, au contraire, apparaître progressivement sur une période de plusieurs semaines.
246 Après passage d'une insuline animale à une insuline humaine, une réduction de la posologie peut être nécessaire, en particulier chez les patients:
- déjà équilibrés avec une glycémie relativement faible au moment du passage,
- ayant une tendance à l'hypoglycémie,
- ayant nécessité antérieurement des doses élevées d'insuline du fait de la présence d' anticorps
anti-insuline.
Chez les patients nécessitant des doses élevées d'insuline du fait de la présence d'anticorps anti-insuline, il faut envisager d'effectuer le passage sous surveillance médicale en milieu hospitalier ou dans un cadre de soins similaire.
Ajustement posologique ultérieur
Une amélioration de l'équilibre métabolique peut conduire à une sensibilité accrue à l'insuline, et donc à une réduction des besoins en insuline.
Un ajustement posologique peut également s'avérer nécessaire par exemple en cas de:
- modification du poids corporel du patient,
- modification du mode de vie du patient,
- toute autre circonstance pouvant augmenter la susceptibilité à l'hypo- ou à l'hyperglycémie (voir
rubrique 4.4).
Utilisation chez certains types de patients
En cas d'insuffisance hépatique ou rénale, ainsi que chez les personnes âgées, les besoins en insuline peuvent être diminués (voir rubrique 4.4).
Administration
Insulin Human Winthrop Comb 50 contient 40 UI d'insuline par ml de suspension.
Seules les seringues d’ injection prévues pour cette concentration d'insuline (40 UI/ ml) doivent être utilisées.
Les seringues d’ injection ne doivent contenir aucun autre médicament ni résidu (par exemple des traces d'héparine).
Insulin Human Winthrop Comb 50 est administré par voie sous-cutanée.
Insulin Human Winthrop Comb 50 ne doit jamais être injecté par voie intraveineuse.
L'absorption de l'insuline, et donc l'effet hypoglycémiant d'une dose donnée, peut varier d'un site d'injection à un autre (par exemple la paroi abdominale par rapport à la cuisse).
Dans une même zone d'injection, on doit effectuer une rotation des sites d'injection d'une dose à l'autre.
Pour plus de détails sur la manipulation, voir rubrique 6.6.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l'un des excipients.
Insulin Human Winthrop Comb 50 ne doit pas être administré par voie intraveineuse et ne doit pas être utilisé dans les pompes de perfusion ni dans les pompes à insuline externes ou implantées.
4.4 Mises en garde spéciales et précautions d' emploi
Les patients présentant une hypersensibilité à Insulin Human Winthrop Comb 50 et pour qui il n'existe pas de préparation mieux tolérée ne doivent poursuivre le traitement que sous surveillance médicale stricte et - si nécessaire - en association à un traitement anti-allergique.
247 Chez les patients présentant une allergie à l'insuline d'origine animale, il est recommandé de procéder à des tests intradermiques avant de passer à Insulin Human Winthrop Comb 50, en raison de la possibilité de réactions immunologiques croisées.
En cas d'insuffisance rénale, les besoins en insuline peuvent être diminués en raison d'une réduction du métabolisme de l'insuline.
Chez les patients âgés, une altération progressive de la fonction rénale peut provoquer une diminution régulière des besoins en insuline.
En cas d'insuffisance hépatique sévère, les besoins en insuline peuvent être diminués en raison d'une réduction de la capacité de néoglycogenèse et d'une réduction du métabolisme de l'insuline.
Si l'équilibre glycémique n'est pas optimal ou si le patient a tendance à présenter des épisodes hyperglycémiques ou hypoglycémiques, il faut d'abord vérifier le respect par le patient du traitement prescrit, les sites et les techniques d'injection et l'ensemble des autres facteurs susceptibles d'augmenter la tendance à l'hyper- ou l'hypoglycémie, avant d'envisager l'ajustement de la dose d'insuline.
Hypoglycémie
Une hypoglycémie peut survenir si la dose d'insuline est trop élevée par rapport aux besoins en insuline.
Il faut être particulièrement prudent et intensifier la surveillance de la glycémie chez les patients pour lesquels les épisodes hypoglycémiques risqueraient d'avoir des conséquences cliniques particulièrement graves, par exemple en cas de sténose serrée des artères coronaires ou carotidiennes (risque de complications cardiaques ou cérébrales de l'hypoglycémie), de même qu'en cas de rétinopathie proliférante, surtout si celle -ci n'est pas traitée par photocoagulation (risque d'amaurose transitoire après une hypoglycémie).
Les patients doivent connaître les circonstances dans lesquelles les symptômes précurseurs de l'hypoglycémie sont atténués.
Les symptômes précurseurs de l'hypoglycémie peuvent être modifiés, atténués ou absents dans certains groupes à risque, à savoir par exemple:
- chez les patients dont l'équilibre glycémique a été nettement amélioré,
- en cas d'installation progressive de l'hypoglycémie,
- chez les patients âgés,
- après passage d’ une insuline animale à une insuline humaine,
- en cas de neuropathie végétative,
- chez les patients diabétiques de longue date,
- chez les patients présentant des troubles psychiatriques,
- chez les patients recevant un traitement associé par certains médicaments (voir rubrique 4.5).
Dans de telles situations, il peut apparaître une hypoglycémie sévère (avec éventuellement perte de conscience) avant que le patient ne se rende compte de l'hypoglycémie.
Si le taux d'hémoglobine glycosylée est normal ou abaissé, la possibilité d'épisodes hypoglycémiques récidivants passés inaperçus (surtout la nuit) doit être évoquée.
Pour réduire le risque d'hypoglycémie, il faut absolument que le patient respecte les consignes posologiques et diététiques, administre correctement l'insuline et connaisse les symptômes de l'hypoglycémie.
Les facteurs qui augmentent la susceptibilité à l'hypoglycémie exigent une surveillance particulièrement stricte et peuvent nécessiter un ajustement posologique.
Ces facteurs sont les suivants, par exemple:
- changement de zone d'injection,
- amélioration de la sensibilité à l'insuline (par exemple, après élimination des facteurs de stress),
- exercice physique inhabituel, majoré ou prolongé,
- maladie intercurrente (par exemple vomissements, diarrhée),
- écarts de régime,
- repas omis,
- prise d'alcool,
- certains troubles non compensés du système endocrinien (par exemple en cas d'hypothyroïdie,
d'hypopituitarisme ou d'insuffisance surrénale),
- administration conjointe de certains autres médicaments.
Maladies intercurrentes
Toute maladie intercurrente nécessite un renforcement de la surveillance métabolique.
Il est souvent indiqué de rechercher la présence de corps cétoniques dans les urines et souvent nécessaire d'ajuster les doses d'insuline.
Les besoins en insuline sont souvent accrus.
Les patients diabétiques de type 1 doivent continuer à consommer régulièrement au moins une faible quantité de glucides, même s'ils ne peuvent pas ou presque pas s'alimenter, souffrent de vomissements, etc.
4.5 Interactions avec d'autres médicaments et autres formes d' interactions
Diverses substances affectent le métabolisme du glucose, ce qui peut exiger un ajustement de la dose d'insuline humaine.
Les médicaments susceptibles de provoquer une augmentation de l'effet hypoglycémiant et de la sensibilité à l'hypoglycémie sont, entre autres, les antidiabétiques oraux, les inhibiteurs de l'enzyme de conversion (IEC), le disopyramide, les fibrates, la fluoxétine, les inhibiteurs de la monoamine oxydase (IMAO), la pentoxifylline, le propoxyphène, les salicylés et les antibiotiques de type sulfamides.
Les médicaments susceptibles de réduire l'effet hypoglycémiant sont, entre autres, les corticoïdes, le danazol, le diazoxide, les diurétiques, le glucagon, l'isoniazide, les œ strogènes et progestatifs (par exemple dans les contraceptifs oraux), les phénothiazines, la somatropine, les agents sympathomimétiques (par exemple épinéphrine [adrénaline], salbutamol, terbutaline), les hormones thyroïdiennes, les inhibiteurs de protéase et les antipsychotiques atypiques (par exemple olanzapine et clozapine).
Les bêta-bloquants, la clonidine, les sels de lithium ou l'alcool peuvent soit potentialiser soit atténuer l'effet hypoglycémiant de l'insuline.
La pentamidine peut provoquer une hypoglycémie, parfois suivie d'une hyperglycémie.
D'autre part, sous l'influence d'agents sympatholytiques tels que les bêta-bloquants, la clonidine, la guanéthidine et la réserpine, les signes de réaction adrénergique compensatrice peuvent être atténués, voire absents.
4.6 Grossesse et allaitement
Pour l’ insuline humaine, il n’ existe pas de données sur l’ utilisation de ce médicament chez la femme enceinte.
L'insuline ne traverse pas la barrière placentaire.
Insulin Human Winthrop Comb 50 ne sera prescrit qu’ avec prudence chez la femme enceinte
En cas de diabète préexistant ou de diabète gravidique, il faut impérativement maintenir un bon équilibre métabolique pendant toute la grossesse.
Les besoins en insuline peuvent diminuer au cours du premier trimestre de la grossesse et augmentent généralement pendant le deuxième et le troisième trimestres.
Immédiatement après l'accouchement, les besoins en insuline diminuent rapidement (risque accru d'hypoglycémie).
Une surveillance soigneuse de l'équilibre glycémique est indispensable.
249 Aucun effet est attendu chez l’ enfant allaité.
Insulin Human Winthrop Comb 50 peut être utilisé au cours de l'allaitement.
Une adaptation de la dose d'insuline et du régime alimentaire peut s'avérer nécessaire pendant l'allaitement.
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Les capacités de concentration et les réflexes peuvent être diminués en cas d'hypoglycémie ou d'hyperglycémie ou, par exemple, en cas de troubles visuels.
Cela peut représenter un risque dans des situations où ces facultés sont de première importance (par exemple la conduite automobile ou l'utilisation de machines).
Les patients doivent être informés des précautions à prendre avant de conduire pour éviter une hypoglycémie, en particulier si les symptômes précurseurs d'hypoglycémie sont absents ou diminués ou si les épisodes d'hypoglycémie sont fréquents.
Il n'est pas recommandé de conduire un véhicule ou d'utiliser des machines dans ces circonstances.
4.8 Effets indésirables
Une hypoglycémie, en général l'effet indésirable le plus fréquent de toute insulinothérapie, peut survenir si les doses d'insuline sont supérieures aux besoins.
Dans les essais cliniques et pendant l’ utilisation depuis la mise sur le marché, la fréquence varie en fonction de la population de patients et de la posologie.
Ainsi, il n’ est pas possible de présenter de fréquence spécifique.
Les épisodes d'hypoglycémie sévère, surtout s'ils sont répétés, peuvent entraîner des lésions neurologiques.
Les épisodes d'hypoglycémie prolongée ou sévère peuvent engager le pronostic vital.
Chez de nombreux patients, les signes et symptômes de neuroglycopénie sont précédés par des signes de réaction adrénergique compensatrice.
En règle générale, plus la chute de la glycémie est importante et rapide, plus le phénomène de réaction adrénergique compensatrice et ses symptômes sont marqués.
Les effets indésirables suivants, rapportés au cours des essais cliniques sont listés ci-dessous par classe de système-organe et par ordre d’ incidence décroissante: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10); peu fréquent (≥ 1/ 1000, < 1/ 100); rare (≥ 1/ 10 000, < 1/ 1000); très rare (< 1/ 10 000); fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
Au sein de chaque fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Affections du système immunitaire
Peu fréquent: choc Fréquence indéterminée: réactions d’ hypersensibilité immédiate (hypotension, œ dème de Quincke, bronchospasme, réactions cutanées généralisées), anticorps anti-insuline.
Les réactions d’ hypersensibilité immédiate à l’ insuline ou aux excipients peuvent menacer le pronostic vital.
L’ administration d’ insuline peut provoquer la formation d’ anticorps anti-insuline.
Dans de rares cas, la présence de ces anticorps anti-insuline peut rendre nécessaire l'ajustement de la dose d'insuline, de manière à corriger une tendance à l'hyperglycémie ou à l' hypoglycémie
Troubles du métabolisme et de la nutrition
Fréquent: œ dème Fréquence indéterminée: rétension sodée
L'insuline peut provoquer une rétention sodée et un œ dème, en particulier si l'équilibre métabolique auparavant médiocre se trouve amélioré par une insulinothérapie intensive.
250 Affections oculaires
Fréquence indéterminée: rétinopathie proliférante, rétinopathie diabétique, altération de la vision.
Un changement prononcé de l'équilibre glycémique peut entraîner une altération transitoire de la vision, due à une atteinte temporaire de la turgescence et de l'index de réfraction du cristallin.
Une amélioration de l'équilibre glycémique à long terme diminue le risque de progression de la rétinopathie diabétique.
Toutefois, une intensification de l'insulinothérapie induisant une amélioration brutale de l'équilibre glycémique peut provoquer une aggravation transitoire de la rétinopathie diabétique.
Affections de la peau et du tissus sous-cutané
Fréquence indéterminée: lipodystrophie
Comme avec toute insulinothérapie, une lipodystrophie peut survenir au site d'injection, ce qui peut retarder la résorption locale de l'insuline.
Une rotation continue des sites d'injection dans une zone donnée peut aider à diminuer ou à éviter ces réactions.
Troubles généraux et anomalies au site d’ administration
Fréquent: réactions au site d’ injection Peu fréquent: urticaire au site d’ injection Fréquence indéterminée: inflammation au site d’ injection, tuméfaction au site d’ injection, douleur au site d’ injection, prurit au site d’ injection, érythème au site d’ injection.
La plupart des réactions mineures aux insulines au site d'injection disparaissent généralement en l'espace de quelques jours à quelques semaines.
4.9 Surdosage
Symptômes
Un surdosage en insuline peut provoquer une hypoglycémie sévère, pouvant se prolonger et menacer le pronostic vital.
Conduite à tenir
On peut généralement traiter les épisodes d'hypoglycémie légère par un apport oral de glucides.
Il peut être nécessaire d'ajuster la posologie du médicament, le régime ou l'activité physique.
Les épisodes plus sévères, s'accompagnant de coma, convulsions ou troubles neurologiques, peuvent être traités par du glucagon par voie intramusculaire ou sous-cutanée ou du glucose concentré par voie intraveineuse.
Etant donné qu'une hypoglycémie peut récidiver après une amélioration clinique apparente, il peut être nécessaire de poursuivre l'apport de glucides et la surveillance.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Antidiabétiques.
Insuline et ses analogues, d'action intermédiaire mélangée à de l'insuline d'action rapide, code ATC:
A10AD01.
251 Mode d' action
L' insuline
- abaisse la glycémie et favorise les processus anaboliques, de même qu'elle diminue les
- intensifie le transport du glucose à l'intérieur des cellules ainsi que la formation du glycogène au
niveau des muscles et du foie, et améliore l'utilisation du pyruvate.
Elle inhibe la glycogénolyse et la néoglycogenèse,
- augmente la lipogenèse au niveau du foie et du tissu adipeux et inhibe la lipolyse,
- favorise le transport des acides aminés à l'intérieur des cellules et favorise la synthèse des
- favorise la pénétration intracellulaire du potassium.
Caractéristiques pharmacodynamiques
Insulin Human Winthrop Comb 50 est une suspension d'insuline isophane biphasique (avec 50% d'insuline dissoute) dont l'action est d'installation progressive et de longue durée.
Son action débute 30 minutes après une injection sous-cutanée, atteint un effet maximal en 1,5 à 4 heures, et dure 12 à 16 heures.
5.2 Propriétés pharmacocinétiques
Chez le sujet sain, la demi-vie sérique de l'insuline est d'environ 4 à 6 minutes.
Elle est plus longue chez les patients atteints d'insuffisance rénale sévère.
Il faut cependant rappeler que la pharmacocinétique de l'insuline ne reflète pas son action métabolique.
5.3 Données de sécurité préclinique
La toxicité aiguë après administration sous-cutanée a été étudiée chez le rat.
Il n'a pas été décelé d'effets toxiques.
Les études des effets pharmacodynamiques après administration sous-cutanée chez le lapin et le chien ont révélé les réactions hypoglycémiques attendues.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Sulfate de protamine, métacrésol, phénol, chlorure de zinc, phosphate monosodique dihydrogéné dihydraté, glycérol, hydroxyde de sodium, acide chlorhydrique (pour ajustement du pH), eau pour préparations injectables.
6.2 Incompatibilités
Ce médicament ne doit pas être mélangé avec d’ autres médicaments à l’ exception de ceux mentionnés dans la rubrique 6.6.
En ce qui concerne le mélange ou la compatibilité avec les autres insulines, voir rubrique 6.6.
Il faut veiller à ne pas introduire d'alcool ni d'autre produit désinfectant dans la suspension d'insuline.
252 6.3 Durée de conservation
2 ans.
Durée de conservation du flacon après première utilisation:
Le produit peut être conservé jusqu'à 4 semaines maximum, à une température ne dépassant pas 25°C, à l’ abri de la chaleur directe ou de la lumière directe.
A conserver au réfrigérateur (2°C - 8°C).
Ne pas congeler.
Ne pas mettre Insulin Human Winthrop Comb 50 à côté du compartiment congélateur ou d’ une poche de congélation.
Conserver le flacon dans l'emballage extérieur à l’ abri de la lumière.
Pour les précautions de conservation, voir rubrique 6.3.
6.5 Nature et contenu de l'emballage extérieur
10 ml de suspension en flacon (verre classe 1 incolore), avec une collerette (aluminium), un bouchon (chlorobutyle (type 1)) et un opercule détachable (polypropylène).
Disponible en boîtes de 1 et de 5 flacons.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
Avant de prélever l'insuline du flacon pour la première fois, retirer la capsule de protection en plastique.
Immédiatement avant d'aspirer le produit du flacon dans la seringue d’ injection, l'insuline doit être remise en suspension.
Le meilleur moyen pour cela est de rouler le flacon entre les paumes des mains selon un angle oblique.
Ne pas secouer vigoureusement le flacon, car cela pourrait entraîner des modifications de la suspension (cela pourrait donner un aspect dépoli au flacon; voir plus bas) et la faire mousser.
La mousse pourrait gêner la mesure correcte de la dose.
Après remise en suspension, le liquide doit avoir un aspect laiteux uniforme.
Insulin Human Winthrop Comb 50 ne doit pas être utilisé si tel n'est pas le cas, par exemple si la suspension reste claire ou si des agrégats, des particules ou des flocons apparaissent dans l'insuline ou restent collés à la paroi ou au fond du flacon.
Ces modifications donnent parfois un aspect dépoli au flacon.
Dans ce cas, un nouveau flacon contenant une suspension uniforme doit être utilisé.
Il est également nécessaire d'utiliser un nouveau flacon si les besoins en insuline venaient à changer de façon importante.
Comme toutes les insulines, Insulin Human Winthrop Comb 50 ne doit pas être mélangé avec des solutions contenant des agents réducteurs tels que les thiols et les sulfites.
Il convient de rappeler que
- les cristaux d'insuline protamine se dissolvent à pH acide,
- la partie soluble de l'insuline forme un précipité à un pH d'environ 4,5 à 6,5.
253 Mélange des insulines
Insulin Human Winthrop Comb 50 peut être mélangé à toutes les insulines humaines Sanofi-Aventis, mais PAS à celles spécifiquement conçues pour être utilisées dans les pompes à insuline.
De même, Insulin Human Winthrop Comb 50 ne doit PAS être mélangé aux insulines d'origine animale ou à des analogues de l'insuline.
Si deux insulines différentes doivent être aspirées dans la même seringue d’ injection, il est recommandé d'aspirer d'abord l'insuline à durée d'action plus courte afin d'éviter la contamination du flacon par la préparation à durée d'action plus longue.
Il est conseillé d'effectuer l'injection immédiatement après le mélange.
Des insulines de concentration différente (par exemple de 100 UI/ ml et de 40 UI/ ml) ne doivent pas être mélangées.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Allemagne
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 368/ 009 EU/ 1/ 06/ 368/ 010
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Date de première autorisation:
17 janvier 2007
10.
DATE DE MISE A JOUR DU TEXTE
254 1.
DENOMINATION DU MEDICAMENT
Insulin Human Winthrop Comb 50 100 UI/ ml suspension injectable en cartouche
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque ml contient 100 UI (équivalent à 3,5 mg) d’ insuline humaine.
Chaque cartouche contient 3 ml de suspension injectable, correspondant à 300 UI d'insuline.
Une UI (Unité Internationale) correspond à 0,035 mg d'insuline humaine anhydre.
Insulin Human Winthrop Comb 50 est une suspension d'insuline isophane biphasique composée de 50% d'insuline dissoute et 50% d'insuline protamine sous forme cristalline.
L'insuline humaine est produite par la technique de l'ADN recombinant sur Escherichia coli.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Suspension injectable en cartouche.
Après remise en suspension, suspension d’ aspect blanc laiteux.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Diabète sucré nécessitant un traitement à l'insuline.
4.2 Posologie et mode d' administration
L'objectif glycémique, les préparations d'insuline à utiliser et la posologie de l'insuline (doses et horaires d'administration) doivent être déterminées pour chaque individu, et adaptées au régime alimentaire, à l'activité physique et au mode de vie du patient.
Doses quotidiennes et horaire d' administration
Il n'existe aucune règle fixe concernant la posologie de l'insuline.
Cependant, les besoins moyens en insuline sont souvent de l'ordre de 0,5 à 1,0 UI par kilo de poids corporel par jour.
Les besoins métaboliques de base représentent 40 à 60% du total des besoins quotidiens.
Insulin Human Winthrop Comb 50 est injecté par voie sous-cutanée 20 à 30 minutes avant un repas.
Passage à Insulin Human Winthrop Comb 50
Un ajustement posologique peut être nécessaire lors du passage d'une préparation d'insuline à une autre.
C'est le cas par exemple lors du passage:
- d'une préparation d'insuline animale (notamment d'origine bovine) à une insuline humaine,
- d'une préparation d'insuline humaine à une autre,
- d'un traitement par l'insuline en solution à un traitement par une insuline de plus longue durée
La nécessité d'ajuster (par exemple de réduire) la dose peut se manifester dès le passage à la nouvelle préparation, ou, au contraire, apparaître progressivement sur une période de plusieurs semaines.
255 Après passage d'une insuline animale à une insuline humaine, une réduction de la posologie peut être nécessaire, en particulier chez les patients:
- déjà équilibrés avec une glycémie relativement faible au moment du passage,
- ayant une tendance à l'hypoglycémie,
- ayant nécessité antérieurement des doses élevées d'insuline du fait de la présence d' anticorps
anti-insuline.
Chez les patients nécessitant des doses élevées d'insuline du fait de la présence d'anticorps anti-insuline, il faut envisager d'effectuer le passage sous surveillance médicale en milieu hospitalier ou dans un cadre de soins similaire.
Ajustement posologique ultérieur
Une amélioration de l'équilibre métabolique peut conduire à une sensibilité accrue à l'insuline, et donc à une réduction des besoins en insuline.
Un ajustement posologique peut également s'avérer nécessaire par exemple en cas de:
- modification du poids corporel du patient,
- modification du mode de vie du patient,
- toute autre circonstance pouvant augmenter la susceptibilité à l'hypo- ou à l'hyperglycémie (voir
rubrique 4.4).
Utilisation chez certains types de patients
En cas d'insuffisance hépatique ou rénale, ainsi que chez les personnes âgées, les besoins en insuline peuvent être diminués (voir rubrique 4.4).
Administration
Insulin Human Winthrop Comb 50 en cartouches a été conçu pour être utilisé avec la gamme OptiPen.
Insulin Human Winthrop Comb 50 est administré par voie sous-cutanée.
Insulin Human Winthrop Comb 50 ne doit jamais être injecté par voie intraveineuse.
L'absorption de l'insuline, et donc l'effet hypoglycémiant d'une dose donnée, peut varier d'un site d'injection à un autre (par exemple la paroi abdominale par rapport à la cuisse).
Dans une même zone d'injection, on doit effectuer une rotation des sites d'injection d'une dose à l'autre.
Pour plus de détails sur la manipulation, voir rubrique 6.6.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l'un des excipients.
Insulin Human Winthrop Comb 50 ne doit pas être administré par voie intraveineuse et ne doit pas être utilisé dans les pompes de perfusion ni dans les pompes à insuline externes ou implantées.
4.4 Mises en garde spéciales et précautions d' emploi
Les patients présentant une hypersensibilité à Insulin Human Winthrop Comb 50 et pour qui il n'existe pas de préparation mieux tolérée ne doivent poursuivre le traitement que sous surveillance médicale stricte et - si nécessaire - en association à un traitement anti-allergique.
Chez les patients présentant une allergie à l'insuline d'origine animale, il est recommandé de procéder à des tests intradermiques avant de passer à Insulin Human Winthrop Comb 50, en raison de la possibilité de réactions immunologiques croisées.
256 En cas d'insuffisance rénale, les besoins en insuline peuvent être diminués en raison d'une réduction du métabolisme de l'insuline.
Chez les patients âgés, une altération progressive de la fonction rénale peut provoquer une diminution régulière des besoins en insuline.
En cas d'insuffisance hépatique sévère, les besoins en insuline peuvent être diminués en raison d'une réduction de la capacité de néoglycogenèse et d'une réduction du métabolisme de l'insuline.
Si l'équilibre glycémique n'est pas optimal ou si le patient a tendance à présenter des épisodes hyperglycémiques ou hypoglycémiques, il faut d'abord vérifier le respect par le patient du traitement prescrit, les sites et les techniques d'injection et l'ensemble des autres facteurs susceptibles d'augmenter la tendance à l'hyper- ou l'hypoglycémie, avant d'envisager l'ajustement de la dose d'insuline.
Hypoglycémie
Une hypoglycémie peut survenir si la dose d'insuline est trop élevée par rapport aux besoins en insuline.
Il faut être particulièrement prudent et intensifier la surveillance de la glycémie chez les patients pour lesquels les épisodes hypoglycémiques risqueraient d'avoir des conséquences cliniques particulièrement graves, par exemple en cas de sténose serrée des artères coronaires ou carotidiennes (risque de complications cardiaques ou cérébrales de l'hypoglycémie), de même qu'en cas de rétinopathie proliférante, surtout si celle -ci n'est pas traitée par photocoagulation (risque d'amaurose transitoire après une hypoglycémie).
Les patients doivent connaître les circonstances dans lesquelles les symptômes précurseurs de l'hypoglycémie sont atténués.
Les symptômes précurseurs de l'hypoglycémie peuvent être modifiés, atténués ou absents dans certains groupes à risque, à savoir par exemple:
- chez les patients dont l'équilibre glycémique a été nettement amélioré,
- en cas d'installation progressive de l'hypoglycémie,
- chez les patients âgés,
- après passage d’ une insuline animale à une insuline humaine,
- en cas de neuropathie végétative,
- chez les patients diabétiques de longue date,
- chez les patients présentant des troubles psychiatriques,
- chez les patients recevant un traitement associé par certains médicaments (voir rubrique 4.5).
Dans de telles situations, il peut apparaître une hypoglycémie sévère (avec éventuellement perte de conscience) avant que le patient ne se rende compte de l'hypoglycémie.
Si le taux d'hémoglobine glycosylée est normal ou abaissé, la possibilité d'épisodes hypoglycémiques récidivants passés inaperçus (surtout la nuit) doit être évoquée.
Pour réduire le risque d'hypoglycémie, il faut absolument que le patient respecte les consignes posologiques et diététiques, administre correctement l'insuline et connaisse les symptômes de l'hypoglycémie.
Les facteurs qui augmentent la susceptibilité à l'hypoglycémie exigent une surveillance particulièrement stricte et peuvent nécessiter un ajustement posologique.
Ces facteurs sont les suivants, par exemple:
- changement de zone d'injection,
- amélioration de la sensibilité à l'insuline (par exemple, après élimination des facteurs de stress),
- exercice physique inhabituel, majoré ou prolongé,
- maladie intercurrente (par exemple vomissements, diarrhée),
- écarts de régime,
- repas omis,
- prise d'alcool,
- certains troubles non compensés du système endocrinien (par exemple en cas d'hypothyroïdie,
d'hypopituitarisme ou d'insuffisance surrénale),
- administration conjointe de certains autres médicaments.
257 Maladies intercurrentes
Toute maladie intercurrente nécessite un renforcement de la surveillance métabolique.
Il est souvent indiqué de rechercher la présence de corps cétoniques dans les urines et souvent nécessaire d'ajuster les doses d'insuline.
Les besoins en insuline sont souvent accrus.
Les patients diabétiques de type 1 doivent continuer à consommer régulièrement au moins une faible quantité de glucides, même s'ils ne peuvent pas ou presque pas s'alimenter, souffrent de vomissements, etc.
4.5 Interactions avec d'autres médicaments et autres formes d' interactions
Diverses substances affectent le métabolisme du glucose, ce qui peut exiger un ajustement de la dose d'insuline humaine.
Les médicaments susceptibles de provoquer une augmentation de l'effet hypoglycémiant et de la sensibilité à l'hypoglycémie sont, entre autres, les antidiabétiques oraux, les inhibiteurs de l'enzyme de conversion (IEC), le disopyramide, les fibrates, la fluoxétine, les inhibiteurs de la monoamine oxydase (IMAO), la pentoxifylline, le propoxyphène, les salicylés et les antibiotiques de type sulfamides.
Les médicaments susceptibles de réduire l'effet hypoglycémiant sont, entre autres, les corticoïdes, le danazol, le diazoxide, les diurétiques, le glucagon, l'isoniazide, les œ strogènes et progestatifs (par exemple dans les contraceptifs oraux), les phénothiazines, la somatropine, les agents sympathomimétiques (par exemple épinéphrine [adrénaline], salbutamol, terbutaline), les hormones thyroïdiennes, les inhibiteurs de protéase et les antipsychotiques atypiques (par exemple olanzapine et clozapine).
Les bêta-bloquants, la clonidine, les sels de lithium ou l'alcool peuvent soit potentialiser soit atténuer l'effet hypoglycémiant de l'insuline.
La pentamidine peut provoquer une hypoglycémie, parfois suivie d'une hyperglycémie.
D'autre part, sous l'influence d'agents sympatholytiques tels que les bêta-bloquants, la clonidine, la guanéthidine et la réserpine, les signes de réaction adrénergique compensatrice peuvent être atténués, voire absents.
4.6 Grossesse et allaitement
Grossesse
Pour l’ insuline humaine, il n’ existe pas de données sur l’ utilisation de ce médicament chez la femme enceinte.
L'insuline ne traverse pas la barrière placentaire.
Insulin Human Winthrop Comb 50 ne sera prescrit qu’ avec prudence chez la femme enceinte
En cas de diabète préexistant ou de diabète gravidique, il faut impérativement maintenir un bon équilibre métabolique pendant toute la grossesse.
Les besoins en insuline peuvent diminuer au cours du premier trimestre de la grossesse et augmentent généralement pendant le deuxième et le troisième trimestres.
Immédiatement après l'accouchement, les besoins en insuline diminuent rapidement (risque accru d'hypoglycémie).
Une surveillance soigneuse de l'équilibre glycémique est indispensable.
Allaitement
Aucun effet est attendu chez l’ enfant allaité.
Insulin Human Winthrop Comb 50 peut être utilisé au cours de l'allaitement.
Une adaptation de la dose d'insuline et du régime alimentaire peut s'avérer nécessaire pendant l'allaitement.
258 4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Les capacités de concentration et les réflexes peuvent être diminués en cas d'hypoglycémie ou d'hyperglycémie ou, par exemple, en cas de troubles visuels.
Cela peut représenter un risque dans des situations où ces facultés sont de première importance (par exemple la conduite automobile ou l'utilisation de machines).
Les patients doivent être informés des précautions à prendre avant de conduire pour éviter une hypoglycémie, en particulier si les symptômes précurseurs d'hypoglycémie sont absents ou diminués ou si les épisodes d'hypoglycémie sont fréquents.
Il n'est pas recommandé de conduire un véhicule ou d'utiliser des machines dans ces circonstances.
4.8 Effets indésirables
Une hypoglycémie, en général l'effet indésirable le plus fréquent de toute insulinothérapie, peut survenir si les doses d'insuline sont supérieures aux besoins.
Dans les essais cliniques et pendant l’ utilisation depuis la mise sur le marché, la fréquence varie en fonction de la population de patients et de la posologie.
Ainsi, il n’ est pas possible de présenter de fréquence spécifique.
Les épisodes d'hypoglycémie sévère, surtout s'ils sont répétés, peuvent entraîner des lésions neurologiques.
Les épisodes d'hypoglycémie prolongée ou sévère peuvent engager le pronostic vital.
Chez de nombreux patients, les signes et symptômes de neuroglycopénie sont précédés par des signes de réaction adrénergique compensatrice.
En règle générale, plus la chute de la glycémie est importante et rapide, plus le phénomène de réaction adrénergique compensatrice et ses symptômes sont marqués.
Les effets indésirables suivants, rapportés au cours des essais cliniques sont listés ci-dessous par classe de système-organe et par ordre d’ incidence décroissante: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10); peu fréquent (≥ 1/ 1000, < 1/ 100); rare (≥ 1/ 10 000, < 1/ 1000); très rare (< 1/ 10 000); fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
Au sein de chaque fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Affections du système immunitaire
Peu fréquent: choc Fréquence indéterminée: réactions d’ hypersensibilité immédiate (hypotension, œ dème de Quincke, bronchospasme, réactions cutanées généralisées), anticorps anti-insuline.
Les réactions d’ hypersensibilité immédiate à l’ insuline ou aux excipients peuvent menacer le pronostic vital.
L’ administration d’ insuline peut provoquer la formation d’ anticorps anti-insuline.
Dans de rares cas, la présence de ces anticorps anti-insuline peut rendre nécessaire l'ajustement de la dose d'insuline, de manière à corriger une tendance à l'hyperglycémie ou à l' hypoglycémie
Troubles du métabolisme et de la nutrition
Fréquent: œ dème Fréquence indéterminée: rétension sodée
L'insuline peut provoquer une rétention sodée et un œ dème, en particulier si l'équilibre métabolique auparavant médiocre se trouve amélioré par une insulinothérapie intensive.
Affections oculaires
259 Fréquence indéterminée: rétinopathie proliférante, rétinopathie diabétique, altération de la vision.
Un changement prononcé de l'équilibre glycémique peut entraîner une altération transitoire de la vision, due à une atteinte temporaire de la turgescence et de l'index de réfraction du cristallin.
Une amélioration de l'équilibre glycémique à long terme diminue le risque de progression de la rétinopathie diabétique.
Toutefois, une intensification de l'insulinothérapie induisant une amélioration brutale de l'équilibre glycémique peut provoquer une aggravation transitoire de la rétinopathie diabétique.
Affections de la peau et du tissus sous-cutané
Fréquence indéterminée: lipodystrophie
Comme avec toute insulinothérapie, une lipodystrophie peut survenir au site d'injection, ce qui peut retarder la résorption locale de l'insuline.
Une rotation continue des sites d'injection dans une zone donnée peut aider à diminuer ou à éviter ces réactions.
Troubles généraux et anomalies au site d’ administration
Fréquent: réactions au site d’ injection Peu fréquent: urticaire au site d’ injection Fréquence indéterminée: inflammation au site d’ injection, tuméfaction au site d’ injection, douleur au site d’ injection, prurit au site d’ injection, érythème au site d’ injection.
La plupart des réactions mineures aux insulines au site d'injection disparaissent généralement en l'espace de quelques jours à quelques semaines.
4.9 Surdosage
Symptômes
Un surdosage en insuline peut provoquer une hypoglycémie sévère, pouvant se prolonger et menacer le pronostic vital.
Conduite à tenir
On peut généralement traiter les épisodes d'hypoglycémie légère par un apport oral de glucides.
Il peut être nécessaire d'ajuster la posologie du médicament, le régime ou l'activité physique.
Les épisodes plus sévères, s'accompagnant de coma, convulsions ou troubles neurologiques, peuvent être traités par du glucagon par voie intramusculaire ou sous-cutanée ou du glucose concentré par voie intraveineuse.
Etant donné qu'une hypoglycémie peut récidiver après une amélioration clinique apparente, il peut être nécessaire de poursuivre l'apport de glucides et la surveillance.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Antidiabétiques.
Insuline et ses analogues, d'action intermédiaire mélangée à de l'insuline d'action rapide, code ATC:
A10AD01.
260 Mode d' action
L' insuline
- abaisse la glycémie et favorise les processus anaboliques, de même qu'elle diminue les
- intensifie le transport du glucose à l'intérieur des cellules ainsi que la formation du glycogène au
niveau des muscles et du foie, et améliore l'utilisation du pyruvate.
Elle inhibe la glycogénolyse et la néoglycogenèse,
- augmente la lipogenèse au niveau du foie et du tissu adipeux et inhibe la lipolyse,
- favorise le transport des acides aminés à l'intérieur des cellules et favorise la synthèse des
- favorise la pénétration intracellulaire du potassium.
Caractéristiques pharmacodynamiques
Insulin Human Winthrop Comb 50 est une suspension d'insuline isophane biphasique (avec 50% d'insuline dissoute) dont l'action est d'installation progressive et de longue durée.
Son action débute 30 minutes après une injection sous-cutanée, atteint un effet maximal en 1,5 à 4 heures, et dure 12 à 16 heures.
5.2 Propriétés pharmacocinétiques
Chez le sujet sain, la demi-vie sérique de l'insuline est d'environ 4 à 6 minutes.
Elle est plus longue chez les patients atteints d'insuffisance rénale sévère.
Il faut cependant rappeler que la pharmacocinétique de l'insuline ne reflète pas son action métabolique.
5.3 Données de sécurité préclinique
La toxicité aiguë après administration sous-cutanée a été étudiée chez le rat.
Il n'a pas été décelé d'effets toxiques.
Les études des effets pharmacodynamiques après administration sous-cutanée chez le lapin et le chien ont révélé les réactions hypoglycémiques attendues.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Sulfate de protamine, métacrésol, phénol, chlorure de zinc, phosphate monosodique dihydrogéné dihydraté, glycérol, hydroxyde de sodium, acide chlorhydrique (pour ajustement du pH), eau pour préparations injectables.
6.2 Incompatibilités
Ce médicament ne doit pas être mélangé avec d’ autres médicaments à l’ exception de ceux mentionnés dans la rubrique 6.6.
En ce qui concerne le mélange ou la compatibilité avec les autres insulines, voir rubrique 6.6.
Il faut veiller à ne pas introduire d'alcool ni d'autre produit désinfectant dans la suspension d'insuline.
261 6.3 Durée de conservation
2 ans.
Les cartouches en cours d’ utilisation (dans le stylo à insuline) ou celles emportées en réserve peuvent être conservées jusqu'à 4 semaines maximum, à une température ne dépassant pas 25°C, à l’ abri de la chaleur directe ou de la lumière directe.
Le stylo contenant une cartouche ne doit pas être conservé au réfrigérateur.
Le capuchon du stylo doit être remis sur le stylo après chaque injection pour le protéger de la lumière.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (2°C - 8°C).
Ne pas mettre Insulin Human Winthrop Comb 50 à côté du compartiment congélateur ou d’ une poche de congélation.
Conserver la cartouche dans l'emballage extérieur afin de la protéger de la lumière.
Pour les précautions de conservation, voir rubrique 6.3.
6.5 Nature et contenu de l'emballage extérieur
3 ml de suspension en cartouche (verre classe 1 incolore), avec un piston (bromobutyle (type 1)), un sertissage (aluminium) et un bouchon (bromobutyle ou bromobutyle laminé polyisoprène (type 1)).
Chaque cartouche contient 3 billes (acier inoxydable).
Disponible en boîtes de 3, 4, 5, 6, 9 ou 10 cartouches.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
Stylo à insuline Les cartouches doivent être utilisées avec un stylo à insuline tel qu'OptiPen ou avec d’ autres stylos compatibles avec les cartouches Insulin Human Winthrop et conformément aux instructions du fabricant du dispositif.
Les instructions du fabricant pour l'utilisation du stylo doivent être soigneusement suivies pour l'insertion de la cartouche, la fixation de l'aiguille d’ injection et l'injection d'insuline.
Si le stylo à insuline est défectueux ou ne fonctionne pas correctement (dû à des défauts mécaniques) il doit être écarté, et un nouveau stylo à insuline doit être utilisé.
En cas de mauvais fonctionnement du stylo (voir le mode d'emploi du stylo), la suspension peut être prélevée de la cartouche à l'aide d'une seringue d’ injection (adaptée à une insuline concentrée à 100 UI/ ml) et injectée.
Cartouches Avant son insertion dans le stylo, Insulin Human Winthrop Comb 50 doit être conservé à température ambiante pendant 1 à 2 heures, puis remise en suspension pour en vérifier le contenu.
La meilleure façon de le faire est d'incliner lentement la cartouche d'avant en arrière (au moins une dizaine de fois).
Chaque cartouche comporte trois petites billes de métal qui facilitent le mélange rapide et efficace du contenu.
262 Par la suite, après avoir inséré la cartouche dans le stylo, l'insuline doit de nouveau être remise en suspension avant chaque injection.
La meilleure façon de le faire est d'incliner lentement le stylo d'avant en arrière (au moins une dizaine de fois).
Après remise en suspension, le liquide doit avoir un aspect laiteux uniforme.
Insulin Human Winthrop Comb 50 ne doit pas être utilisé si tel n'est pas le cas, par exemple si la suspension reste claire ou si des agrégats, des particules ou des flocons apparaissent dans l'insuline ou restent collés à la paroi ou au fond de la cartouche.
Ces modifications donnent parfois un aspect dépoli à la cartouche.
Dans ce cas, une nouvelle cartouche contenant une suspension uniforme doit être utilisée.
Il est également nécessaire d'utiliser une nouvelle cartouche si les besoins en insuline venaient à changer de façon importante.
Les bulles d'air doivent être retirées de la cartouche dans la mesure du possible avant l'injection (voir le mode d'emploi du stylo à insuline).
Les cartouches vides ne doivent pas être reutilisées.
Comme toutes les insulines, Insulin Human Winthrop Comb 50 ne doit pas être mélangé avec des solutions contenant des agents réducteurs tels que les thiols et les sulfites.
Il convient de rappeler que
- les cristaux d'insuline protamine se dissolvent à pH acide,
- la partie soluble de l'insuline forme un précipité à un pH d'environ 4,5 à 6,5.
Mélange des insulines
Insulin Human Winthrop Comb 50 peut être mélangé à toutes les insulines humaines Sanofi-Aventis, mais PAS à celles spécifiquement conçues pour être utilisées dans les pompes à insuline.
De même, Insulin Human Winthrop Comb 50 ne doit PAS être mélangé aux insulines d'origine animale ou à des analogues de l'insuline.
Les cartouches d’ Insulin Human Winthrop Comb 50 ne sont pas conçues pour permettre de mélanger une autre insuline dans la cartouche.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Allemagne
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 368/ 092 EU/ 1/ 06/ 368/ 049 EU/ 1/ 06/ 368/ 050 EU/ 1/ 06/ 368/ 097 EU/ 1/ 06/ 368/ 102 EU/ 1/ 06/ 368/ 051
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Date de première autorisation:
17 janvier 2007
10.
DATE DE MISE A JOUR DU TEXTE
263 1.
DENOMINATION DU MEDICAMENT
Insulin Human Winthrop Comb 50 100 UI/ ml suspension injectable en stylo prérempli
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque ml contient 100 UI (équivalent à 3,5 mg) de substance active insuline humaine.
Chaque stylo contient 3 ml de suspension injectable, correspondant à 300 UI d'insuline.
Une UI (Unité Internationale) correspond à 0,035 mg d'insuline humaine anhydre.
Insulin Human Winthrop Comb 50 est une suspension d'insuline isophane biphasique composée de 50% d'insuline dissoute et 50% d'insuline protamine sous forme cristalline.
L'insuline humaine est produite par la technique de l'ADN recombinant sur Escherichia coli.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
OptiSet
Après remise en suspension, suspension d’ aspect blanc laiteux.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Diabète sucré nécessitant un traitement à l'insuline.
4.2 Posologie et mode d' administration
L'objectif glycémique, les préparations d'insuline à utiliser et la posologie de l'insuline (doses et horaires d'administration) doivent être déterminées pour chaque individu, et adaptées au régime alimentaire, à l'activité physique et au mode de vie du patient.
Doses quotidiennes et horaire d' administration
Il n'existe aucune règle fixe concernant la posologie de l'insuline.
Cependant, les besoins moyens en insuline sont souvent de l'ordre de 0,5 à 1,0 UI par kilo de poids corporel par jour.
Les besoins métaboliques de base représentent 40 à 60% du total des besoins quotidiens.
Insulin Human Winthrop Comb 50 est injecté par voie sous-cutanée 20 à 30 minutes avant un repas.
OptiSet délivre une dose unitaire allant de 2 UI jusqu'à un maximum de 40 UI.
Passage à Insulin Human Winthrop Comb 50
Un ajustement posologique peut être nécessaire lors du passage d'une préparation d'insuline à une autre.
C'est le cas par exemple lors du passage:
- d'une préparation d'insuline animale (notamment d'origine bovine) à une insuline humaine,
- d'une préparation d'insuline humaine à une autre,
- d'un traitement par l'insuline en solution à un traitement par une insuline de plus longue durée
La nécessité d'ajuster (par exemple de réduire) la dose peut se manifester dès le passage à la nouvelle préparation, ou, au contraire, apparaître progressivement sur une période de plusieurs semaines.
264 Après passage d'une insuline animale à une insuline humaine, une réduction de la posologie peut être nécessaire, en particulier chez les patients:
- déjà équilibrés avec une glycémie relativement faible au moment du passage,
- ayant une tendance à l'hypoglycémie,
- ayant nécessité antérieurement des doses élevées d'insuline du fait de la présence d' anticorps
anti-insuline.
Chez les patients nécessitant des doses élevées d'insuline du fait de la présence d'anticorps anti-insuline, il faut envisager d'effectuer le passage sous surveillance médicale en milieu hospitalier ou dans un cadre de soins similaire.
Ajustement posologique ultérieur
Une amélioration de l'équilibre métabolique peut conduire à une sensibilité accrue à l'insuline, et donc à une réduction des besoins en insuline.
Un ajustement posologique peut également s'avérer nécessaire par exemple en cas de:
- modification du poids corporel du patient,
- modification du mode de vie du patient,
- toute autre circonstance pouvant augmenter la susceptibilité à l'hypo- ou à l'hyperglycémie (voir
rubrique 4.4).
Utilisation chez certains types de patients
En cas d'insuffisance hépatique ou rénale, ainsi que chez les personnes âgées, les besoins en insuline peuvent être diminués (voir rubrique 4.4).
Administration
Insulin Human Winthrop Comb 50 est administré par voie sous-cutanée.
Insulin Human Winthrop Comb 50 ne doit jamais être injecté par voie intraveineuse.
L'absorption de l'insuline, et donc l'effet hypoglycémiant d'une dose donnée, peut varier d'un site d'injection à un autre (par exemple la paroi abdominale par rapport à la cuisse).
Dans une même zone d'injection, on doit effectuer une rotation des sites d'injection d'une dose à l'autre.
Les Instructions d’ Utilisation mentionnées dans la notice doivent être lues avec attention avant toute utilisation d’ OptiSet.
Pour plus de détails sur la manipulation, voir rubrique 6.6.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l'un des excipients.
4.4 Mises en garde spéciales et précautions d' emploi
Les patients présentant une hypersensibilité à Insulin Human Winthrop Comb 50 et pour qui il n'existe pas de préparation mieux tolérée ne doivent poursuivre le traitement que sous surveillance médicale stricte et - si nécessaire - en association à un traitement anti-allergique.
Chez les patients présentant une allergie à l'insuline d'origine animale, il est recommandé de procéder à des tests intradermiques avant de passer à Insulin Human Winthrop Comb 50, en raison de la possibilité de réactions immunologiques croisées.
265 En cas d'insuffisance rénale, les besoins en insuline peuvent être diminués en raison d'une réduction du métabolisme de l'insuline.
Chez les patients âgés, une altération progressive de la fonction rénale peut provoquer une diminution régulière des besoins en insuline.
En cas d'insuffisance hépatique sévère, les besoins en insuline peuvent être diminués en raison d'une réduction de la capacité de néoglycogenèse et d'une réduction du métabolisme de l'insuline.
Si l'équilibre glycémique n'est pas optimal ou si le patient a tendance à présenter des épisodes hyperglycémiques ou hypoglycémiques, il faut d'abord vérifier le respect par le patient du traitement prescrit, les sites et les techniques d'injection et l'ensemble des autres facteurs susceptibles d'augmenter la tendance à l'hyper- ou l'hypoglycémie, avant d'envisager l'ajustement de la dose d'insuline.
Hypoglycémie
Une hypoglycémie peut survenir si la dose d'insuline est trop élevée par rapport aux besoins en insuline.
Il faut être particulièrement prudent et intensifier la surveillance de la glycémie chez les patients pour lesquels les épisodes hypoglycémiques risqueraient d'avoir des conséquences cliniques particulièrement graves, par exemple en cas de sténose serrée des artères coronaires ou carotidiennes (risque de complications cardiaques ou cérébrales de l'hypoglycémie), de même qu'en cas de rétinopathie proliférante, surtout si celle -ci n'est pas traitée par photocoagulation (risque d'amaurose transitoire après une hypoglycémie).
Les patients doivent connaître les circonstances dans lesquelles les symptômes précurseurs de l'hypoglycémie sont atténués.
Les symptômes précurseurs de l'hypoglycémie peuvent être modifiés, atténués ou absents dans certains groupes à risque, à savoir par exemple:
- chez les patients dont l'équilibre glycémique a été nettement amélioré,
- en cas d'installation progressive de l'hypoglycémie,
- chez les patients âgés,
- après passage d’ une insuline animale à une insuline humaine,
- en cas de neuropathie végétative,
- chez les patients diabétiques de longue date,
- chez les patients présentant des troubles psychiatriques,
- chez les patients recevant un traitement associé par certains médicaments (voir rubrique 4.5).
Dans de telles situations, il peut apparaître une hypoglycémie sévère (avec éventuellement perte de conscience) avant que le patient ne se rende compte de l'hypoglycémie.
Si le taux d'hémoglobine glycosylée est normal ou abaissé, la possibilité d'épisodes hypoglycémiques récidivants passés inaperçus (surtout la nuit) doit être évoquée.
Pour réduire le risque d'hypoglycémie, il faut absolument que le patient respecte les consignes posologiques et diététiques, administre correctement l'insuline et connaisse les symptômes de l'hypoglycémie.
Les facteurs qui augmentent la susceptibilité à l'hypoglycémie exigent une surveillance particulièrement stricte et peuvent nécessiter un ajustement posologique.
Ces facteurs sont les suivants, par exemple:
- changement de zone d'injection,
- amélioration de la sensibilité à l'insuline (par exemple, après élimination des facteurs de stress),
- exercice physique inhabituel, majoré ou prolongé,
- maladie intercurrente (par exemple vomissements, diarrhée),
- écarts de régime,
- repas omis,
- prise d'alcool,
- certains troubles non compensés du système endocrinien (par exemple en cas d'hypothyroïdie,
d'hypopituitarisme ou d'insuffisance surrénale),
- administration conjointe de certains autres médicaments.
266 Maladies intercurrentes
Toute maladie intercurrente nécessite un renforcement de la surveillance métabolique.
Il est souvent indiqué de rechercher la présence de corps cétoniques dans les urines et souvent nécessaire d'ajuster les doses d'insuline.
Les besoins en insuline sont souvent accrus.
Les patients diabétiques de type 1 doivent continuer à consommer régulièrement au moins une faible quantité de glucides, même s'ils ne peuvent pas ou presque pas s'alimenter, souffrent de vomissements, etc.
Ils ne doivent jamais arrêter complètement l'insuline.
Manipulation du stylo Les Instructions d’ Utilisation mentionnées dans la notice doivent être lues avec attention avant toute utilisation d’ OptiSet.
OptiSet doit être utilisé tel que recommandé dans ces Instructions d’ Utilisation (voir rubrique 6.6).
4.5 Interactions avec d'autres médicaments et autres formes d' interactions
Diverses substances affectent le métabolisme du glucose, ce qui peut exiger un ajustement de la dose d'insuline humaine.
Les médicaments susceptibles de provoquer une augmentation de l'effet hypoglycémiant et de la sensibilité à l'hypoglycémie sont, entre autres, les antidiabétiques oraux, les inhibiteurs de l'enzyme de conversion (IEC), le disopyramide, les fibrates, la fluoxétine, les inhibiteurs de la monoamine oxydase (IMAO), la pentoxifylline, le propoxyphène, les salicylés et les antibiotiques de type sulfamides.
Les médicaments susceptibles de réduire l'effet hypoglycémiant sont, entre autres, les corticoïdes, le danazol, le diazoxide, les diurétiques, le glucagon, l'isoniazide, les œ strogènes et progestatifs (par exemple dans les contraceptifs oraux), les phénothiazines, la somatropine, les agents sympathomimétiques (par exemple épinéphrine [adrénaline], salbutamol, terbutaline), les hormones thyroïdiennes, les inhibiteurs de protéase et les antipsychotiques atypiques (par exemple olanzapine et clozapine).
Les bêta-bloquants, la clonidine, les sels de lithium ou l'alcool peuvent soit potentialiser soit atténuer l'effet hypoglycémiant de l'insuline.
La pentamidine peut provoquer une hypoglycémie, parfois suivie d'une hyperglycémie.
D'autre part, sous l'influence d'agents sympatholytiques tels que les bêta-bloquants, la clonidine, la guanéthidine et la réserpine, les signes de réaction adrénergique compensatrice peuvent être atténués, voire absents.
4.6 Grossesse et allaitement
Grossesse
Pour l’ insuline humaine, il n’ existe pas de données sur l’ utilisation de ce médicament chez la femme enceinte.
L'insuline ne traverse pas la barrière placentaire.
Insulin Human Winthrop Comb 50 ne sera prescrit qu’ avec prudence chez la femme enceinte
En cas de diabète préexistant ou de diabète gravidique, il faut impérativement maintenir un bon équilibre métabolique pendant toute la grossesse.
Les besoins en insuline peuvent diminuer au cours du premier trimestre de la grossesse et augmentent généralement pendant le deuxième et le troisième trimestres.
Immédiatement après l'accouchement, les besoins en insuline diminuent rapidement (risque accru d'hypoglycémie).
Une surveillance soigneuse de l'équilibre glycémique est indispensable.
267 Aucun effet est attendu chez l’ enfant allaité.
Insulin Human Winthrop Comb 50 peut être utilisé au cours de l'allaitement.
Une adaptation de la dose d'insuline et du régime alimentaire peut s'avérer nécessaire pendant l'allaitement.
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Les capacités de concentration et les réflexes peuvent être diminués en cas d'hypoglycémie ou d'hyperglycémie ou, par exemple, en cas de troubles visuels.
Cela peut représenter un risque dans des situations où ces facultés sont de première importance (par exemple la conduite automobile ou l'utilisation de machines).
Les patients doivent être informés des précautions à prendre avant de conduire pour éviter une hypoglycémie, en particulier si les symptômes précurseurs d'hypoglycémie sont absents ou diminués ou si les épisodes d'hypoglycémie sont fréquents.
Il n'est pas recommandé de conduire un véhicule ou d'utiliser des machines dans ces circonstances.
4.8 Effets indésirables
Une hypoglycémie, en général l'effet indésirable le plus fréquent de toute insulinothérapie, peut survenir si les doses d'insuline sont supérieures aux besoins.
Dans les essais cliniques et pendant l’ utilisation depuis la mise sur le marché, la fréquence varie en fonction de la population de patients et de la posologie.
Ainsi, il n’ est pas possible de présenter de fréquence spécifique.
Les épisodes d'hypoglycémie sévère, surtout s'ils sont répétés, peuvent entraîner des lésions neurologiques.
Les épisodes d'hypoglycémie prolongée ou sévère peuvent engager le pronostic vital.
Chez de nombreux patients, les signes et symptômes de neuroglycopénie sont précédés par des signes de réaction adrénergique compensatrice.
En règle générale, plus la chute de la glycémie est importante et rapide, plus le phénomène de réaction adrénergique compensatrice et ses symptômes sont marqués.
Les effets indésirables suivants, rapportés au cours des essais cliniques sont listés ci-dessous par classe de système-organe et par ordre d’ incidence décroissante: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10); peu fréquent (≥ 1/ 1000, < 1/ 100); rare (≥ 1/ 10 000, < 1/ 1000); très rare (< 1/ 10 000); fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
Au sein de chaque fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Affections du système immunitaire
Peu fréquent: choc Fréquence indéterminée: réactions d’ hypersensibilité immédiate (hypotension, œ dème de Quincke, bronchospasme, réactions cutanées généralisées), anticorps anti-insuline.
Les réactions d’ hypersensibilité immédiate à l’ insuline ou aux excipients peuvent menacer le pronostic vital.
L’ administration d’ insuline peut provoquer la formation d’ anticorps anti-insuline.
Dans de rares cas, la présence de ces anticorps anti-insuline peut rendre nécessaire l'ajustement de la dose d'insuline, de manière à corriger une tendance à l'hyperglycémie ou à l' hypoglycémie
Troubles du métabolisme et de la nutrition
Fréquent: œ dème Fréquence indéterminée: rétension sodée
L'insuline peut provoquer une rétention sodée et un œ dème, en particulier si l'équilibre métabolique auparavant médiocre se trouve amélioré par une insulinothérapie intensive.
268 Affections oculaires
Fréquence indéterminée: rétinopathie proliférante, rétinopathie diabétique, altération de la vision.
Un changement prononcé de l'équilibre glycémique peut entraîner une altération transitoire de la vision, due à une atteinte temporaire de la turgescence et de l'index de réfraction du cristallin.
Une amélioration de l'équilibre glycémique à long terme diminue le risque de progression de la rétinopathie diabétique.
Toutefois, une intensification de l'insulinothérapie induisant une amélioration brutale de l'équilibre glycémique peut provoquer une aggravation transitoire de la rétinopathie diabétique.
Affections de la peau et du tissus sous-cutané
Fréquence indéterminée: lipodystrophie
Comme avec toute insulinothérapie, une lipodystrophie peut survenir au site d'injection, ce qui peut retarder la résorption locale de l'insuline.
Une rotation continue des sites d'injection dans une zone donnée peut aider à diminuer ou à éviter ces réactions.
Troubles généraux et anomalies au site d’ administration
Fréquent: réactions au site d’ injection Peu fréquent: urticaire au site d’ injection Fréquence indéterminée: inflammation au site d’ injection, tuméfaction au site d’ injection, douleur au site d’ injection, prurit au site d’ injection, érythème au site d’ injection.
La plupart des réactions mineures aux insulines au site d'injection disparaissent généralement en l'espace de quelques jours à quelques semaines.
4.9 Surdosage
Symptômes
Un surdosage en insuline peut provoquer une hypoglycémie sévère, pouvant se prolonger et menacer le pronostic vital.
Conduite à tenir
On peut généralement traiter les épisodes d'hypoglycémie légère par un apport oral de glucides.
Il peut être nécessaire d'ajuster la posologie du médicament, le régime ou l'activité physique.
Les épisodes plus sévères, s'accompagnant de coma, convulsions ou troubles neurologiques, peuvent être traités par du glucagon par voie intramusculaire ou sous-cutanée ou du glucose concentré par voie intraveineuse.
Etant donné qu'une hypoglycémie peut récidiver après une amélioration clinique apparente, il peut être nécessaire de poursuivre l'apport de glucides et la surveillance.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Antidiabétiques.
Insuline et ses analogues, d'action intermédiaire mélangée à de l'insuline d'action rapide, code ATC:
A10AD01.
269 Mode d' action
L' insuline
- abaisse la glycémie et favorise les processus anaboliques, de même qu'elle diminue les
- intensifie le transport du glucose à l'intérieur des cellules ainsi que la formation du glycogène au
niveau des muscles et du foie, et améliore l'utilisation du pyruvate.
Elle inhibe la glycogénolyse et la néoglycogenèse,
- augmente la lipogenèse au niveau du foie et du tissu adipeux et inhibe la lipolyse,
- favorise le transport des acides aminés à l'intérieur des cellules et favorise la synthèse des
- favorise la pénétration intracellulaire du potassium.
Caractéristiques pharmacodynamiques
Insulin Human Winthrop Comb 50 est une suspension d'insuline isophane biphasique (avec 50% d'insuline dissoute) dont l'action est d'installation progressive et de longue durée.
Son action débute 30 minutes après une injection sous-cutanée, atteint un effet maximal en 1,5 à 4 heures, et dure 12 à 16 heures.
5.2 Propriétés pharmacocinétiques
Chez le sujet sain, la demi-vie sérique de l'insuline est d'environ 4 à 6 minutes.
Elle est plus longue chez les patients atteints d'insuffisance rénale sévère.
Il faut cependant rappeler que la pharmacocinétique de l'insuline ne reflète pas son action métabolique.
5.3 Données de sécurité préclinique
La toxicité aiguë après administration sous-cutanée a été étudiée chez le rat.
Il n'a pas été décelé d'effets toxiques.
Les études des effets pharmacodynamiques après administration sous-cutanée chez le lapin et le chien ont révélé les réactions hypoglycémiques attendues.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Sulfate de protamine, métacrésol, phénol, chlorure de zinc, phosphate monosodique dihydrogéné dihydraté, glycérol, hydroxyde de sodium, acide chlorhydrique (pour ajustement du pH), eau pour préparations injectables.
6.2 Incompatibilités
Ce médicament ne doit pas être mélangé à d’ autres médicaments à l’ exception de ceux mentionnés à la rubrique 6.6.
En ce qui concerne le mélange ou la compatibilité avec les autres insulines, voir rubrique 6.6.
Il faut veiller à ne pas introduire d'alcool ni d'autre produit désinfectant dans la suspension d'insuline.
270 6.3 Durée de conservation
2 ans.
Le stylo en cours d’ utilisation ou celui emporté en réserve peut être conservé jusqu'à 4 semaines maximum, à une température ne dépassant pas 25°C, à l’ abri de la chaleur directe ou de la lumière directe.
Les stylos en cours d’ utilisation ne doivent pas être conservés au réfrigérateur.
Le capuchon du stylo doit être remis sur le stylo après chaque injection pour le protéger de la lumière.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (2°C - 8°C).
Ne pas congeler.
Ne pas mettre Insulin Human Winthrop Comb 50 à côté du compartiment congélateur ou d’ une poche de congélation.
Conserver le stylo prérempli dans l'emballage extérieur à l’ abri de la lumière.
Stylos en cours d’ utilisation Pour les précautions de conservation, voir rubrique 6.3
6.5 Nature et contenu de l'emballage extérieur
3 ml de suspension en cartouche (verre classe 1 incolore), avec un piston (bromobutyle (type 1)), un sertissage (aluminium) et un bouchon (bromobutyle ou bromobutyle laminé polyisoprène (type 1)).
Chaque cartouche contient 3 billes (acier inoxydable). La cartouche est scellée dans un stylo injecteur jetable.
Disponible en boîtes de 3, 4, 5, 6, 9 ou 10 stylos.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
Avant la première utilisation, Insulin Human Winthrop Comb 50 doit être conservé à température ambiante pendant 1 à 2 heures, puis remis en suspension pour en vérifier le contenu.
La meilleure façon de le faire est d'incliner lentement le stylo d'avant en arrière (au moins une dizaine de fois).
Chaque cartouche comporte trois petites billes de métal qui facilitent le mélange rapide et efficace du contenu.
Par la suite, l'insuline doit de nouveau être remise en suspension avant chaque injection.
Après remise en suspension, le liquide doit avoir un aspect laiteux uniforme.
Insulin Human Winthrop Comb 50 ne doit pas être utilisé si tel n'est pas le cas, par exemple si la suspension reste claire ou si des agrégats, des particules ou des flocons apparaissent dans l'insuline ou restent collés à la paroi ou au fond de la cartouche.
Ces modifications donnent parfois un aspect dépoli à la cartouche.
Dans ce cas, un nouveau stylo contenant une suspension uniforme doit être utilisé.
Il est également nécessaire d'utiliser un nouveau stylo si les besoins en insuline venaient à changer de façon importante.
Les stylos vides ne doivent jamais être réutilisés et devront être jetés de manière appropriée.
Afin de prévenir la transmission éventuelle de maladies, chaque stylo ne doit être utilisé que par un seul patient.
Comme toutes les insulines, Insulin Human Winthrop Comb 50 ne doit pas être mélangé avec des solutions contenant des agents réducteurs tels que les thiols et les sulfites.
Il convient de rappeler que
- les cristaux d'insuline protamine se dissolvent à pH acide,
- la partie soluble de l'insuline forme un précipité à un pH d'environ 4,5 à 6,5.
271 Mélange des insulines
Insulin Human Winthrop Comb 50 ne doit pas être mélangé à d'autres insulines ou à des analogues de l'insuline.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
Manipulation du stylo
Les instructions d’ utilisation mentionnées dans la notice doivent être lues avec attention avant toute utilisation d’ OptiSet.
Corps du stylo
Capuchon du stylo
Aiguille du stylo (non incluse) Film protecteur
Réservoir d’ insuline Piston noir
Nom de l’ insuline et code couleur
Flèche indicatrice de la dose
Marque colorée
Echelle indicatrice de l’ insuline
Capuchon
Aiguille
Joint en
Sélecteur
Bouton
Capuchon
résiduelle
extérieur de
intérieur de
caoutchouc
de dose d’ injection
l’ aiguille
l’ aiguille
Schéma du stylo
Informations importantes pour l’ utilisation d’ OptiSet: • Toujours fixer une nouvelle aiguille avant chaque utilisation.
Utiliser uniquement les aiguilles compatibles avec OptiSet. • Toujours effectuer un test de sécurité avant chaque injection. • Si un nouvel OptiSet est utilisé, le test initial de sécurité doit être effectué avec les 8 unités préselectionnées par le fabricant. • Le sélecteur de dose ne peut être tourné que dans un seul sens. • Ne jamais tourner le sélecteur de dose (changement de dose) après avoir tiré le bouton d’ injection. • Ce stylo est stylo est réservé à l’ utilisation d’ un patient.
Il ne doit pas être partagé entre plusieurs personnes. • Si l’ injection est faite par tiers, des précautions particulières doivent être prises par cette personne afin d’ éviter toute blessure accidentelle avec l’ aiguille ainsi que tout risque de transmission infectieuse. • Ne jamais utiliser OptiSet si il est endommagé ou s’ il pas certain qu’ il fonctionne correctement. • Toujours avoir un OptiSet de rechange au cas où l’ OptiSet serait endommagé ou perdu.
Instructions de conservation
Se reporter à la rubrique 6.4 de cette notice pour les instructions de conservation d’ OptiSet.
Si OptiSet est conservé au frais, il devrait être sorti 1 à 2 heures avant l’ injection pour lui permettre de se réchauffer.
L’ injection d’ une insuline froide est plus douloureuse.
L’ OptiSet usagé doit être jeté conformément aux consignes de vos autorités locales.
Entretien
OptiSet doit être à l’ abri de la poussière et de la saleté
272 L’ extérieur de l’ OptiSet peut être nettoyé en l’ essuyant avec un linge humide.
Ne pas faire tremper, laver ou lubrifier le stylo, cela peut l’ endommager
OptiSet est conçu pour fonctionner avec précision et en toute sécurité.
Il doit être manipulé avec précautions.
Eviter les situations où OptiSet peut être endommagé.
S’ il est possible que l’ OptiSet ait pu être endommagé, utiliser un nouveau stylo.
Etape 1.
Vérifier et mélanger l' insuline
Après avoir retiré le capuchon du stylo, vérifier les mentions portées sur le stylo et le réservoir d’ insuline afin de s’ assurer qu’ il s’ agit de la bonne insuline.
L’ insuline doit être mélangée en retournant l’ OptiSet doucement du haut vers le bas au moins 10 fois.
L’ apparence de l’ insuline doit être vérifiée: la suspension d’ insuline doit avoir un aspect blanc laiteux uniforme.
Etape 2.
Fixer l' aiguille
L'aiguille doit être soigneusement fixée de façon bien droite sur le stylo.
Etape 3.
Effectuer un test de sécurité
injection, un test de sécurité doit être effectué.
Avec un OptiSet neuf et n’ ayant jamais servi, une dose de 8 unités est déjà présélectionnée par le fabricant, pour le premier test de sécurité.
Avec un OptiSet en cours d’ utilisation, sélectionnez une dose de 2 unités en tournant le sélecteur de dose dans le sens des aiguilles d’ une montre jusqu’ à ce que la flèche indicatrice de la dose indique le chiffre 2.
Le sélecteur de dose ne peut tourner que dans un seul sens.
Tirer à fond le bouton d’ injection afin de charger la dose.
Ne jamais tourner le sélecteur de dose après avoir tiré le bouton d’ injection
Les capuchons extérieur et intérieur de l'aiguille doivent être retirés.
Conserver le capuchon extérieur pour retirer l’ aiguille usagée.
Afin que toute éventuelle bulle d’ air remonte vers l’ aiguille, le réservoir d’ insuline doit être tapoté avec le doigt tout en maintenant le stylo avec l’ aiguille pointée vers le haut.
Le bouton d'injection doit alors être poussé à fond.
Si l’ insuline a été expulsée à l'extrémité de l’ aiguille, alors le stylo et l’ aiguille fonctionnent correctement.
Si aucune insuline n’ apparaît à l’ extrémité de l’ aiguille, répéter l'étape 3 deux fois de plus jusqu’ à ce que de l’ insuline apparaisse à l'extrémité de l'aiguille.
Si l’ insuline ne sort toujours pas, changer l’ aiguille car elle peut être bouchée et ré-essayer.
Si l’ insuline ne sort pas après le changement de l’ aiguille, l’ OptiSet est peut être endommagé.
Ne pas utiliser cet OptiSet.
Etape 4.
La sélection
de la dose s'effectue par intervalles de 2 unités, d’ un minimum de 2 unités à un maximum
Si une dose supérieure à 40 unités est souhaitée, elle devra être administrée en deux ou plus de deux injections.
Vérifier qu’ il y a suffisamment d’ insuline pour la dose.
273 L’ échelle indicatrice de l’ insuline résiduelle figurant sur le réservoir transparent d’ insuline indique approximativement combien d’ insuline reste dans l’ OptiSet.
Cette échelle ne doit pas être utilisée pour sélectionner la dose d’ insuline.
Si le piston noir se trouve au début de la marque colorée, alors il y a environ 40 unités d’ insuline disponible.
Si le piston noir se trouve à la fin de la marque colorée, alors il y a environ 20 unités d’ insuline disponible.
Le sélecteur de dose doit être tourné dans le sens des aiguilles d’ une montre jusqu’ à ce que la flèche indicatrice de la dose indique la dose souhaitée.
Etape 5.
Charger la dose d' insuline
Le bouton d’ injection doit être tiré aussi loin que possible pour charger le stylo.
Vérifier si la dose sélectionnée est complètement chargée.
Noter que le bouton d’ injection sort seulement aussi loin que la quantité d’ insuline restant dans le réservoir.
Le bouton d’ injection permet de vérifier la dose réellement chargée et doit être maintenu sous tension pendant cette vérification.
Le dernier trait gras visible sur le bouton d’ injection indique la quantité d’ insuline chargée.
Lorsque le bouton d’ injection est maintenu tiré, seul le haut de ce trait gras est visible.
Etape 6.
Injecter la dose
Le patient doit être éduqué sur les techniques d'injection par son professionnel de santé.
L'aiguille doit être introduite dans la peau.
Le bouton d'injection doit être enfoncé à fond.
On entend alors un déclic qui s’ arrête lorsque le bouton d’ injection a été complètement poussé.
Le bouton d'injection doit ensuite être maintenu enfoncé pendant 10 secondes avant de retirer l'aiguille de la peau.
Ceci garantit que la dose entière a été injectée.
Etape 7.
Retirer et jeter l’ aiguille
injection, l'aiguille doit être retirée et jetée.
contamination et/ ou infection, d’ entrée d’ air dans le réservoir d’ insuline et des fuites d’ insuline qui peuvent être à l’ origine de doses inexactes.
Les aiguilles ne doivent pas être réutilisées.
Le capuchon du stylo doit être replacé sur le stylo.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Allemagne
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 368/ 052 EU/ 1/ 06/ 368/ 053 EU/ 1/ 06/ 368/ 054 EU/ 1/ 06/ 368/ 107 EU/ 1/ 06/ 368/ 112 EU/ 1/ 06/ 368/ 055
274 9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Date de première autorisation:
17 janvier 2007
10.
DATE DE MISE A JOUR DU TEXTE
275 1.
DENOMINATION DU MEDICAMENT
Insulin Human Winthrop Comb 50 100 UI/ ml suspension injectable en cartouche
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque ml contient 100 UI (équivalent à 3,5 mg) d’ insuline humaine.
Chaque cartouche contient 3 ml de suspension injectable, correspondant à 300 UI d'insuline.
Une UI (Unité Internationale) correspond à 0,035 mg d'insuline humaine anhydre.
Insulin Human Winthrop Comb 50 est une suspension d'insuline isophane biphasique composée de 50% d'insuline dissoute et 50% d'insuline protamine sous forme cristalline.
L'insuline humaine est produite par la technique de l'ADN recombinant sur Escherichia coli.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Suspension injectable en cartouche pour OptiClik.
Après remise en suspension, suspension d’ aspect blanc laiteux.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Diabète sucré nécessitant un traitement à l'insuline.
4.2 Posologie et mode d' administration
L'objectif glycémique, les préparations d'insuline à utiliser et la posologie de l'insuline (doses et horaires d'administration) doivent être déterminées pour chaque individu, et adaptées au régime alimentaire, à l'activité physique et au mode de vie du patient.
Doses quotidiennes et horaire d' administration
Il n'existe aucune règle fixe concernant la posologie de l'insuline.
Cependant, les besoins moyens en insuline sont souvent de l'ordre de 0,5 à 1,0 UI par kilo de poids corporel par jour.
Les besoins métaboliques de base représentent 40 à 60% du total des besoins quotidiens.
Insulin Human Winthrop Comb 50 est injecté par voie sous-cutanée 20 à 30 minutes avant un repas.
Passage à Insulin Human Winthrop Comb 50
Un ajustement posologique peut être nécessaire lors du passage d'une préparation d'insuline à une autre.
C'est le cas par exemple lors du passage:
- d'une préparation d'insuline animale (notamment d'origine bovine) à une insuline humaine,
- d'une préparation d'insuline humaine à une autre,
- d'un traitement par l'insuline en solution à un traitement par une insuline de plus longue durée
La nécessité d'ajuster (par exemple de réduire) la dose peut se manifester dès le passage à la nouvelle préparation, ou, au contraire, apparaître progressivement sur une période de plusieurs semaines.
276 Après passage d'une insuline animale à une insuline humaine, une réduction de la posologie peut être nécessaire, en particulier chez les patients:
- déjà équilibrés avec une glycémie relativement faible au moment du passage,
- ayant une tendance à l'hypoglycémie,
- ayant nécessité antérieurement des doses élevées d'insuline du fait de la présence d' anticorps
anti-insuline.
Chez les patients nécessitant des doses élevées d'insuline du fait de la présence d'anticorps anti-insuline, il faut envisager d'effectuer le passage sous surveillance médicale en milieu hospitalier ou dans un cadre de soins similaire.
Ajustement posologique ultérieur
Une amélioration de l'équilibre métabolique peut conduire à une sensibilité accrue à l'insuline, et donc à une réduction des besoins en insuline.
Un ajustement posologique peut également s'avérer nécessaire par exemple en cas de:
- modification du poids corporel du patient,
- modification du mode de vie du patient,
- toute autre circonstance pouvant augmenter la susceptibilité à l'hypo- ou à l'hyperglycémie (voir
rubrique 4.4).
Utilisation chez certains types de patients
En cas d'insuffisance hépatique ou rénale, ainsi que chez les personnes âgées, les besoins en insuline peuvent être diminués (voir rubrique 4.4).
Administration
Insulin Human Winthrop Comb 50 en cartouches pour OptiClik a été conçu pour être utilisé avec OptiClik uniquement.
Insulin Human Winthrop Comb 50 est administré par voie sous-cutanée.
Insulin Human Winthrop Comb 50 ne doit jamais être injecté par voie intraveineuse.
L'absorption de l'insuline, et donc l'effet hypoglycémiant d'une dose donnée, peut varier d'un site d'injection à un autre (par exemple la paroi abdominale par rapport à la cuisse).
Dans une même zone d'injection, on doit effectuer une rotation des sites d'injection d'une dose à l'autre.
Pour plus de détails sur la manipulation, voir rubrique 6.6.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l'un des excipients.
Insulin Human Winthrop Comb 50 ne doit pas être administré par voie intraveineuse et ne doit pas être utilisé dans les pompes de perfusion ni dans les pompes à insuline externes ou implantées.
4.4 Mises en garde spéciales et précautions d' emploi
Les patients présentant une hypersensibilité à Insulin Human Winthrop Comb 50 et pour qui il n'existe pas de préparation mieux tolérée ne doivent poursuivre le traitement que sous surveillance médicale stricte et - si nécessaire - en association à un traitement anti-allergique.
Chez les patients présentant une allergie à l'insuline d'origine animale, il est recommandé de procéder à des tests intradermiques avant de passer à Insulin Human Winthrop Comb 50, en raison de la possibilité de réactions immunologiques croisées.
277 En cas d'insuffisance rénale, les besoins en insuline peuvent être diminués en raison d'une réduction du métabolisme de l'insuline.
Chez les patients âgés, une altération progressive de la fonction rénale peut provoquer une diminution régulière des besoins en insuline.
En cas d'insuffisance hépatique sévère, les besoins en insuline peuvent être diminués en raison d'une réduction de la capacité de néoglycogenèse et d'une réduction du métabolisme de l'insuline.
Si l'équilibre glycémique n'est pas optimal ou si le patient a tendance à présenter des épisodes hyperglycémiques ou hypoglycémiques, il faut d'abord vérifier le respect par le patient du traitement prescrit, les sites et les techniques d'injection et l'ensemble des autres facteurs susceptibles d'augmenter la tendance à l'hyper- ou l'hypoglycémie, avant d'envisager l'ajustement de la dose d'insuline.
Hypoglycémie
Une hypoglycémie peut survenir si la dose d'insuline est trop élevée par rapport aux besoins en insuline.
Il faut être particulièrement prudent et intensifier la surveillance de la glycémie chez les patients pour lesquels les épisodes hypoglycémiques risqueraient d'avoir des conséquences cliniques particulièrement graves, par exemple en cas de sténose serrée des artères coronaires ou carotidiennes (risque de complications cardiaques ou cérébrales de l'hypoglycémie), de même qu'en cas de rétinopathie proliférante, surtout si celle -ci n'est pas traitée par photocoagulation (risque d'amaurose transitoire après une hypoglycémie).
Les patients doivent connaître les circonstances dans lesquelles les symptômes précurseurs de l'hypoglycémie sont atténués.
Les symptômes précurseurs de l'hypoglycémie peuvent être modifiés, atténués ou absents dans certains groupes à risque, à savoir par exemple:
- chez les patients dont l'équilibre glycémique a été nettement amélioré,
- en cas d'installation progressive de l'hypoglycémie,
- chez les patients âgés,
- après passage d’ une insuline animale à une insuline humaine,
- en cas de neuropathie végétative,
- chez les patients diabétiques de longue date,
- chez les patients présentant des troubles psychiatriques,
- chez les patients recevant un traitement associé par certains médicaments (voir rubrique 4.5).
Dans de telles situations, il peut apparaître une hypoglycémie sévère (avec éventuellement perte de conscience) avant que le patient ne se rende compte de l'hypoglycémie.
Si le taux d'hémoglobine glycosylée est normal ou abaissé, la possibilité d'épisodes hypoglycémiques récidivants passés inaperçus (surtout la nuit) doit être évoquée.
Pour réduire le risque d'hypoglycémie, il faut absolument que le patient respecte les consignes posologiques et diététiques, administre correctement l'insuline et connaisse les symptômes de l'hypoglycémie.
Les facteurs qui augmentent la susceptibilité à l'hypoglycémie exigent une surveillance particulièrement stricte et peuvent nécessiter un ajustement posologique.
Ces facteurs sont les suivants, par exemple:
- changement de zone d'injection,
- amélioration de la sensibilité à l'insuline (par exemple, après élimination des facteurs de stress),
- exercice physique inhabituel, majoré ou prolongé,
- maladie intercurrente (par exemple vomissements, diarrhée),
- écarts de régime,
- repas omis,
- prise d'alcool,
- certains troubles non compensés du système endocrinien (par exemple en cas d'hypothyroïdie,
d'hypopituitarisme ou d'insuffisance surrénale),
- administration conjointe de certains autres médicaments.
Maladies intercurrentes
Toute maladie intercurrente nécessite un renforcement de la surveillance métabolique.
Il est souvent indiqué de rechercher la présence de corps cétoniques dans les urines et souvent nécessaire d'ajuster les doses d'insuline.
Les besoins en insuline sont souvent accrus.
Les patients diabétiques de type 1 doivent continuer à consommer régulièrement au moins une faible quantité de glucides, même s'ils ne peuvent pas ou presque pas s'alimenter, souffrent de vomissements, etc.
4.5 Interactions avec d'autres médicaments et autres formes d' interactions
Diverses substances affectent le métabolisme du glucose, ce qui peut exiger un ajustement de la dose d'insuline humaine.
Les médicaments susceptibles de provoquer une augmentation de l'effet hypoglycémiant et de la sensibilité à l'hypoglycémie sont, entre autres, les antidiabétiques oraux, les inhibiteurs de l'enzyme de conversion (IEC), le disopyramide, les fibrates, la fluoxétine, les inhibiteurs de la monoamine oxydase (IMAO), la pentoxifylline, le propoxyphène, les salicylés et les antibiotiques de type sulfamides.
Les médicaments susceptibles de réduire l'effet hypoglycémiant sont, entre autres, les corticoïdes, le danazol, le diazoxide, les diurétiques, le glucagon, l'isoniazide, les œ strogènes et progestatifs (par exemple dans les contraceptifs oraux), les phénothiazines, la somatropine, les agents sympathomimétiques (par exemple épinéphrine [adrénaline], salbutamol, terbutaline), les hormones thyroïdiennes, les inhibiteurs de protéase et les antipsychotiques atypiques (par exemple olanzapine et clozapine).
Les bêta-bloquants, la clonidine, les sels de lithium ou l'alcool peuvent soit potentialiser soit atténuer l'effet hypoglycémiant de l'insuline.
La pentamidine peut provoquer une hypoglycémie, parfois suivie d'une hyperglycémie.
D'autre part, sous l'influence d'agents sympatholytiques tels que les bêta-bloquants, la clonidine, la guanéthidine et la réserpine, les signes de réaction adrénergique compensatrice peuvent être atténués, voire absents.
4.6 Grossesse et allaitement
Grossesse
Pour l’ insuline humaine, il n’ existe pas de données sur l’ utilisation de ce médicament chez la femme enceinte.
L'insuline ne traverse pas la barrière placentaire.
Insulin Human Winthrop Comb 50 ne sera prescrit qu’ avec prudence chez la femme enceinte
En cas de diabète préexistant ou de diabète gravidique, il faut impérativement maintenir un bon équilibre métabolique pendant toute la grossesse.
Les besoins en insuline peuvent diminuer au cours du premier trimestre de la grossesse et augmentent généralement pendant le deuxième et le troisième trimestres.
Immédiatement après l'accouchement, les besoins en insuline diminuent rapidement (risque accru d'hypoglycémie).
Une surveillance soigneuse de l'équilibre glycémique est indispensable.
Allaitement
Aucun effet est attendu chez l’ enfant allaité.
Insulin Human Winthrop Comb 50 peut être utilisé au cours de l'allaitement.
Une adaptation de la dose d'insuline et du régime alimentaire peut s'avérer nécessaire pendant l'allaitement.
279 4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Les capacités de concentration et les réflexes peuvent être diminués en cas d'hypoglycémie ou d'hyperglycémie ou, par exemple, en cas de troubles visuels.
Cela peut représenter un risque dans des situations où ces facultés sont de première importance (par exemple la conduite automobile ou l'utilisation de machines).
Les patients doivent être informés des précautions à prendre avant de conduire pour éviter une hypoglycémie, en particulier si les symptômes précurseurs d'hypoglycémie sont absents ou diminués ou si les épisodes d'hypoglycémie sont fréquents.
Il n'est pas recommandé de conduire un véhicule ou d'utiliser des machines dans ces circonstances.
4.8 Effets indésirables
Une hypoglycémie, en général l'effet indésirable le plus fréquent de toute insulinothérapie, peut survenir si les doses d'insuline sont supérieures aux besoins.
Dans les essais cliniques et pendant l’ utilisation depuis la mise sur le marché, la fréquence varie en fonction de la population de patients et de la posologie.
Ainsi, il n’ est pas possible de présenter de fréquence spécifique.
Les épisodes d'hypoglycémie sévère, surtout s'ils sont répétés, peuvent entraîner des lésions neurologiques.
Les épisodes d'hypoglycémie prolongée ou sévère peuvent engager le pronostic vital.
Chez de nombreux patients, les signes et symptômes de neuroglycopénie sont précédés par des signes de réaction adrénergique compensatrice.
En règle générale, plus la chute de la glycémie est importante et rapide, plus le phénomène de réaction adrénergique compensatrice et ses symptômes sont marqués.
Les effets indésirables suivants, rapportés au cours des essais cliniques sont listés ci-dessous par classe de système-organe et par ordre d’ incidence décroissante: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10); peu fréquent (≥ 1/ 1000, < 1/ 100); rare (≥ 1/ 10 000, < 1/ 1000); très rare (< 1/ 10 000); fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
Au sein de chaque fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Affections du système immunitaire
Peu fréquent: choc Fréquence indéterminée: réactions d’ hypersensibilité immédiate (hypotension, œ dème de Quincke, bronchospasme, réactions cutanées généralisées), anticorps anti-insuline.
Les réactions d’ hypersensibilité immédiate à l’ insuline ou aux excipients peuvent menacer le pronostic vital.
L’ administration d’ insuline peut provoquer la formation d’ anticorps anti-insuline.
Dans de rares cas, la présence de ces anticorps anti-insuline peut rendre nécessaire l'ajustement de la dose d'insuline, de manière à corriger une tendance à l'hyperglycémie ou à l' hypoglycémie
Troubles du métabolisme et de la nutrition
Fréquent: œ dème Fréquence indéterminée: rétension sodée
L'insuline peut provoquer une rétention sodée et un œ dème, en particulier si l'équilibre métabolique auparavant médiocre se trouve amélioré par une insulinothérapie intensive.
Affections oculaires
280 Fréquence indéterminée: rétinopathie proliférante, rétinopathie diabétique, altération de la vision.
Un changement prononcé de l'équilibre glycémique peut entraîner une altération transitoire de la vision, due à une atteinte temporaire de la turgescence et de l'index de réfraction du cristallin.
Une amélioration de l'équilibre glycémique à long terme diminue le risque de progression de la rétinopathie diabétique.
Toutefois, une intensification de l'insulinothérapie induisant une amélioration brutale de l'équilibre glycémique peut provoquer une aggravation transitoire de la rétinopathie diabétique.
Affections de la peau et du tissus sous-cutané
Fréquence indéterminée: lipodystrophie
Comme avec toute insulinothérapie, une lipodystrophie peut survenir au site d'injection, ce qui peut retarder la résorption locale de l'insuline.
Une rotation continue des sites d'injection dans une zone donnée peut aider à diminuer ou à éviter ces réactions.
Troubles généraux et anomalies au site d’ administration
Fréquent: réactions au site d’ injection Peu fréquent: urticaire au site d’ injection Fréquence indéterminée: inflammation au site d’ injection, tuméfaction au site d’ injection, douleur au site d’ injection, prurit au site d’ injection, érythème au site d’ injection.
La plupart des réactions mineures aux insulines au site d'injection disparaissent généralement en l'espace de quelques jours à quelques semaines.
4.9 Surdosage
Symptômes
Un surdosage en insuline peut provoquer une hypoglycémie sévère, pouvant se prolonger et menacer le pronostic vital.
Conduite à tenir
On peut généralement traiter les épisodes d'hypoglycémie légère par un apport oral de glucides.
Il peut être nécessaire d'ajuster la posologie du médicament, le régime ou l'activité physique.
Les épisodes plus sévères, s'accompagnant de coma, convulsions ou troubles neurologiques, peuvent être traités par du glucagon par voie intramusculaire ou sous-cutanée ou du glucose concentré par voie intraveineuse.
Etant donné qu'une hypoglycémie peut récidiver après une amélioration clinique apparente, il peut être nécessaire de poursuivre l'apport de glucides et la surveillance.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Antidiabétiques.
Insuline et ses analogues, d'action intermédiaire mélangée à de l'insuline d'action rapide, code ATC:
A10AD01.
281 Mode d' action
L' insuline
- abaisse la glycémie et favorise les processus anaboliques, de même qu'elle diminue les
- intensifie le transport du glucose à l'intérieur des cellules ainsi que la formation du glycogène au
niveau des muscles et du foie, et améliore l'utilisation du pyruvate.
Elle inhibe la glycogénolyse et la néoglycogenèse,
- augmente la lipogenèse au niveau du foie et du tissu adipeux et inhibe la lipolyse,
- favorise le transport des acides aminés à l'intérieur des cellules et favorise la synthèse des
- favorise la pénétration intracellulaire du potassium.
Caractéristiques pharmacodynamiques
Insulin Human Winthrop Comb 50 est une suspension d'insuline isophane biphasique (avec 50% d'insuline dissoute) dont l'action est d'installation progressive et de longue durée.
Son action débute 30 minutes après une injection sous-cutanée, atteint un effet maximal en 1,5 à 4 heures, et dure 12 à 16 heures.
5.2 Propriétés pharmacocinétiques
Chez le sujet sain, la demi-vie sérique de l'insuline est d'environ 4 à 6 minutes.
Elle est plus longue chez les patients atteints d'insuffisance rénale sévère.
Il faut cependant rappeler que la pharmacocinétique de l'insuline ne reflète pas son action métabolique.
5.3 Données de sécurité préclinique
La toxicité aiguë après administration sous-cutanée a été étudiée chez le rat.
Il n'a pas été décelé d'effets toxiques.
Les études des effets pharmacodynamiques après administration sous-cutanée chez le lapin et le chien ont révélé les réactions hypoglycémiques attendues.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Sulfate de protamine, métacrésol, phénol, chlorure de zinc, phosphate monosodique dihydrogéné dihydraté, glycérol, hydroxyde de sodium, acide chlorhydrique (pour ajustement du pH), eau pour préparations injectables.
6.2 Incompatibilités
Ce médicament ne doit pas être mélangé avec d’ autres médicaments à l’ exception de ceux mentionnés dans la rubrique 6.6.
En ce qui concerne le mélange ou la compatibilité avec les autres insulines, voir rubrique 6.6.
Il faut veiller à ne pas introduire d'alcool ni d'autre produit désinfectant dans la suspension d'insuline.
282 6.3 Durée de conservation
2 ans.
Les cartouches en cours d’ utilisation (dans le stylo à insuline) ou celles emportées en réserve peuvent être conservées jusqu'à 4 semaines maximum, à une température ne dépassant pas 25°C, à l’ abri de la chaleur directe ou de la lumière directe.
Le stylo contenant une cartouche ne doit pas être conservé au réfrigérateur.
Le capuchon du stylo doit être remis sur le stylo après chaque injection pour le protéger de la lumière.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (2°C - 8°C).
Ne pas congeler.
Ne pas mettre Insulin Human Winthrop Comb 50 à côté du compartiment congélateur ou d’ une poche de congélation.
Conserver la cartouche dans l'emballage extérieur afin de la protéger de la lumière.
Pour les précautions de conservation, voir rubrique 6.3.
6.5 Nature et contenu de l'emballage extérieur
3 ml de suspension en cartouche (verre classe 1 incolore), avec un piston (bromobutyle (type 1)), un sertissage (aluminium) et un bouchon (bromobutyle ou bromobutyle laminé polyisoprène (type 1)).
La cartouche en verre est scellée dans un conditionnement transparent et assemblée à un mécanisme en plastique avec une tige filetée à une extrémité.
Chaque cartouche contient 3 billes (acier inoxydable).
Disponible en boîtes de 3, 4, 5, 6, 9 ou 10 cartouches pour OptiClik.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
Stylo à insuline Les cartouches pour OptiClik doivent être utilisées avec OptiClik uniquement et conformément aux instructions du fabricant du dispositif.
Les instructions du fabricant pour l'utilisation du stylo doivent être soigneusement suivies pour l'insertion de la cartouche, la fixation de l'aiguille d’ injection et l'injection d'insuline.
Si OptiClik est défectueux ou ne fonctionne pas correctement (dû à des défauts mécaniques) il doit être écarté, et un nouvel OptiClik doit être utilisé.
En cas de mauvais fonctionnement du stylo (voir le mode d'emploi du stylo), la suspension peut être prélevée de la cartouche à l'aide d'une seringue d’ injection (adaptée à une insuline concentrée à 100 UI/ ml) et injectée.
Cartouches Avant son insertion dans le stylo, Insulin Human Winthrop Comb 50 doit être conservé à température ambiante pendant 1 à 2 heures, puis remise en suspension pour en vérifier le contenu.
La meilleure façon de le faire est d'incliner lentement la cartouche d'avant en arrière (au moins une dizaine de fois).
Chaque cartouche comporte trois petites billes de métal qui facilitent le mélange rapide et efficace du contenu.
283 Par la suite, après avoir inséré la cartouche dans le stylo, l'insuline doit de nouveau être remise en suspension avant chaque injection.
La meilleure façon de le faire est d'incliner lentement le stylo d'avant en arrière (au moins une dizaine de fois).
Après remise en suspension, le liquide doit avoir un aspect laiteux uniforme.
Insulin Human Winthrop Comb 50 ne doit pas être utilisé si tel n'est pas le cas, par exemple si la suspension reste claire ou si des agrégats, des particules ou des flocons apparaissent dans l'insuline ou restent collés à la paroi ou au fond de la cartouche.
Ces modifications donnent parfois un aspect dépoli à la cartouche.
Dans ce cas, une nouvelle cartouche contenant une suspension uniforme doit être utilisée.
Il est également nécessaire d'utiliser une nouvelle cartouche si les besoins en insuline venaient à changer de façon importante.
Les bulles d'air doivent être retirées de la cartouche dans la mesure du possible avant l'injection (voir le mode d'emploi du stylo à insuline).
Les cartouches vides ne doivent pas être reutilisées.
Comme toutes les insulines, Insulin Human Winthrop Comb 50 ne doit pas être mélangé avec des solutions contenant des agents réducteurs tels que les thiols et les sulfites.
Il convient de rappeler que
- les cristaux d'insuline protamine se dissolvent à pH acide,
- la partie soluble de l'insuline forme un précipité à un pH d'environ 4,5 à 6,5.
Mélange des insulines
Insulin Human Winthrop Comb 50 peut être mélangé à toutes les insulines humaines Sanofi-Aventis, mais PAS à celles spécifiquement conçues pour être utilisées dans les pompes à insuline.
De même, Insulin Human Winthrop Comb 50 ne doit PAS être mélangé aux insulines d'origine animale ou à des analogues de l'insuline.
Les cartouches d’ Insulin Human Winthrop Comb 50 pour OptiClik ne sont pas conçues pour permettre de mélanger une autre insuline dans la cartouche pour OptiClik.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Allemagne
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 368/ 082 EU/ 1/ 06/ 368/ 083 EU/ 1/ 06/ 368/ 084 EU/ 1/ 06/ 368/ 085 EU/ 1/ 06/ 368/ 086 EU/ 1/ 06/ 368/ 087
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Date de première autorisation:
17 janvier 2007
10.
DATE DE MISE A JOUR DU TEXTE
284 1.
DENOMINATION DU MEDICAMENT
Insulin Human Winthrop Comb 50 100 UI/ ml suspension injectable en stylo prérempli
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque ml contient 100 UI (équivalent à 3,5 mg) de substance active insuline humaine.
Chaque stylo contient 3 ml de suspension injectable, correspondant à 300 UI d'insuline.
Une UI (Unité Internationale) correspond à 0,035 mg d'insuline humaine anhydre.
Insulin Human Winthrop Comb 50 est une suspension d'insuline isophane biphasique composée de 50% d'insuline dissoute et 50% d'insuline protamine sous forme cristalline.
L'insuline humaine est produite par la technique de l'ADN recombinant sur Escherichia coli.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
SoloStar.
Après remise en suspension, suspension d’ aspect blanc laiteux.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Diabète sucré nécessitant un traitement à l'insuline.
4.2 Posologie et mode d' administration
L'objectif glycémique, les préparations d'insuline à utiliser et la posologie de l'insuline (doses et horaires d'administration) doivent être déterminées pour chaque individu, et adaptées au régime alimentaire, à l'activité physique et au mode de vie du patient.
Doses quotidiennes et horaire d' administration
Il n'existe aucune règle fixe concernant la posologie de l'insuline.
Cependant, les besoins moyens en insuline sont souvent de l'ordre de 0,5 à 1,0 UI par kilo de poids corporel par jour.
Les besoins métaboliques de base représentent 40 à 60% du total des besoins quotidiens.
Insulin Human Winthrop Comb 50 est injecté par voie sous-cutanée 20 à 30 minutes avant un repas.
SoloStar délivre des doses d’ insuline allant de 1 à 80 unités, par intervalle de 1 unité.
Chaque stylo contient plusieurs doses.
Passage à Insulin Human Winthrop Comb 50
Un ajustement posologique peut être nécessaire lors du passage d'une préparation d'insuline à une autre.
C'est le cas par exemple lors du passage:
- d'une préparation d'insuline animale (notamment d'origine bovine) à une insuline humaine,
- d'une préparation d'insuline humaine à une autre,
- d'un traitement par l'insuline en solution à un traitement par une insuline de plus longue durée
d'action.
285 La nécessité d'ajuster (par exemple de réduire) la dose peut se manifester dès le passage à la nouvelle préparation, ou, au contraire, apparaître progressivement sur une période de plusieurs semaines.
- déjà équilibrés avec une glycémie relativement faible au moment du passage,
- ayant une tendance à l'hypoglycémie,
- ayant nécessité antérieurement des doses élevées d'insuline du fait de la présence d' anticorps
anti-insuline.
Il est recommandé d'assurer une surveillance métabolique étroite pendant la période de transition et les premières semaines qui suivent.
Chez les patients nécessitant des doses élevées d'insuline du fait de la présence d'anticorps anti-insuline, il faut envisager d'effectuer le passage sous surveillance médicale en milieu hospitalier ou dans un cadre de soins similaire.
Ajustement posologique ultérieur
Une amélioration de l'équilibre métabolique peut conduire à une sensibilité accrue à l'insuline, et donc à une réduction des besoins en insuline.
Un ajustement posologique peut également s'avérer nécessaire par exemple en cas de:
- modification du poids corporel du patient,
- modification du mode de vie du patient,
- toute autre circonstance pouvant augmenter la susceptibilité à l'hypo- ou à l'hyperglycémie (voir
rubrique 4.4).
Utilisation chez certains types de patients
En cas d'insuffisance hépatique ou rénale, ainsi que chez les personnes âgées, les besoins en insuline peuvent être diminués (voir rubrique 4.4).
Administration
Insulin Human Winthrop Comb 50 est administré par voie sous-cutanée.
Insulin Human Winthrop Comb 50 ne doit jamais être injecté par voie intraveineuse.
L'absorption de l'insuline, et donc l'effet hypoglycémiant d'une dose donnée, peut varier d'un site d'injection à un autre (par exemple la paroi abdominale par rapport à la cuisse).
Dans une même zone d'injection, on doit effectuer une rotation des sites d'injection d'une dose à l'autre.
Les Instructions d’ Utilisation mentionnées dans la notice doivent être lues avec attention avant toute utilisation de SoloStar.
Pour plus de détails sur la manipulation, voir rubrique 6.6.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l'un des excipients.
4.4 Mises en garde spéciales et précautions d' emploi
Les patients présentant une hypersensibilité à Insulin Human Winthrop Comb 50 et pour qui il n'existe pas de préparation mieux tolérée ne doivent poursuivre le traitement que sous surveillance médicale stricte et - si nécessaire - en association à un traitement anti-allergique.
Chez les patients présentant une allergie à l'insuline d'origine animale, il est recommandé de procéder à des tests intradermiques avant de passer à Insulin Human Winthrop Comb 50, en raison de la possibilité de réactions immunologiques croisées.
286 En cas d'insuffisance rénale, les besoins en insuline peuvent être diminués en raison d'une réduction du métabolisme de l'insuline.
Chez les patients âgés, une altération progressive de la fonction rénale peut provoquer une diminution régulière des besoins en insuline.
En cas d'insuffisance hépatique sévère, les besoins en insuline peuvent être diminués en raison d'une réduction de la capacité de néoglycogenèse et d'une réduction du métabolisme de l'insuline.
Si l'équilibre glycémique n'est pas optimal ou si le patient a tendance à présenter des épisodes hyperglycémiques ou hypoglycémiques, il faut d'abord vérifier le respect par le patient du traitement prescrit, les sites et les techniques d'injection et l'ensemble des autres facteurs susceptibles d'augmenter la tendance à l'hyper- ou l'hypoglycémie, avant d'envisager l'ajustement de la dose d'insuline.
Hypoglycémie
Une hypoglycémie peut survenir si la dose d'insuline est trop élevée par rapport aux besoins en insuline.
Il faut être particulièrement prudent et intensifier la surveillance de la glycémie chez les patients pour lesquels les épisodes hypoglycémiques risqueraient d'avoir des conséquences cliniques particulièrement graves, par exemple en cas de sténose serrée des artères coronaires ou carotidiennes (risque de complications cardiaques ou cérébrales de l'hypoglycémie), de même qu'en cas de rétinopathie proliférante, surtout si celle -ci n'est pas traitée par photocoagulation (risque d'amaurose transitoire après une hypoglycémie).
Les patients doivent connaître les circonstances dans lesquelles les symptômes précurseurs de l'hypoglycémie sont atténués.
Les symptômes précurseurs de l'hypoglycémie peuvent être modifiés, atténués ou absents dans certains groupes à risque, à savoir par exemple:
- chez les patients dont l'équilibre glycémique a été nettement amélioré,
- en cas d'installation progressive de l'hypoglycémie,
- chez les patients âgés,
- après passage d’ une insuline animale à une insuline humaine,
- en cas de neuropathie végétative,
- chez les patients diabétiques de longue date,
- chez les patients présentant des troubles psychiatriques,
- chez les patients recevant un traitement associé par certains médicaments (voir rubrique 4.5).
Dans de telles situations, il peut apparaître une hypoglycémie sévère (avec éventuellement perte de conscience) avant que le patient ne se rende compte de l'hypoglycémie.
Si le taux d'hémoglobine glycosylée est normal ou abaissé, la possibilité d'épisodes hypoglycémiques récidivants passés inaperçus (surtout la nuit) doit être évoquée.
Pour réduire le risque d'hypoglycémie, il faut absolument que le patient respecte les consignes posologiques et diététiques, administre correctement l'insuline et connaisse les symptômes de l'hypoglycémie.
Les facteurs qui augmentent la susceptibilité à l'hypoglycémie exigent une surveillance particulièrement stricte et peuvent nécessiter un ajustement posologique.
Ces facteurs sont les suivants, par exemple:
- changement de zone d'injection,
- amélioration de la sensibilité à l'insuline (par exemple, après élimination des facteurs de stress),
- exercice physique inhabituel, majoré ou prolongé,
- maladie intercurrente (par exemple vomissements, diarrhée),
- écarts de régime,
- repas omis,
- prise d'alcool,
- certains troubles non compensés du système endocrinien (par exemple en cas d'hypothyroïdie,
d'hypopituitarisme ou d'insuffisance surrénale),
- administration conjointe de certains autres médicaments.
287 Maladies intercurrentes
Toute maladie intercurrente nécessite un renforcement de la surveillance métabolique.
Il est souvent indiqué de rechercher la présence de corps cétoniques dans les urines et souvent nécessaire d'ajuster les doses d'insuline.
Les besoins en insuline sont souvent accrus.
Les patients diabétiques de type 1 doivent continuer à consommer régulièrement au moins une faible quantité de glucides, même s'ils ne peuvent pas ou presque pas s'alimenter, souffrent de vomissements, etc.
Ils ne doivent jamais arrêter complètement l'insuline.
Manipulation du stylo Les Instructions d’ Utilisation mentionnées dans la notice doivent être lues avec attention avant toute utilisation de SoloStar.
SoloStar doit être utilisé tel que recommandé dans ces Instructions d’ Utilisation (voir rubrique 6.6).
4.5 Interactions avec d'autres médicaments et autres formes d' interactions
Diverses substances affectent le métabolisme du glucose, ce qui peut exiger un ajustement de la dose d'insuline humaine.
Les médicaments susceptibles de provoquer une augmentation de l'effet hypoglycémiant et de la sensibilité à l'hypoglycémie sont, entre autres, les antidiabétiques oraux, les inhibiteurs de l'enzyme de conversion (IEC), le disopyramide, les fibrates, la fluoxétine, les inhibiteurs de la monoamine oxydase (IMAO), la pentoxifylline, le propoxyphène, les salicylés et les antibiotiques de type sulfamides.
Les médicaments susceptibles de réduire l'effet hypoglycémiant sont, entre autres, les corticoïdes, le danazol, le diazoxide, les diurétiques, le glucagon, l'isoniazide, les œ strogènes et progestatifs (par exemple dans les contraceptifs oraux), les phénothiazines, la somatropine, les agents sympathomimétiques (par exemple épinéphrine [adrénaline], salbutamol, terbutaline), les hormones thyroïdiennes, les inhibiteurs de protéase et les antipsychotiques atypiques (par exemple olanzapine et clozapine).
Les bêta-bloquants, la clonidine, les sels de lithium ou l'alcool peuvent soit potentialiser soit atténuer l'effet hypoglycémiant de l'insuline.
La pentamidine peut provoquer une hypoglycémie, parfois suivie d'une hyperglycémie.
D'autre part, sous l'influence d'agents sympatholytiques tels que les bêta-bloquants, la clonidine, la guanéthidine et la réserpine, les signes de réaction adrénergique compensatrice peuvent être atténués, voire absents.
4.6 Grossesse et allaitement
Grossesse
Pour l’ insuline humaine, il n’ existe pas de données sur l’ utilisation de ce médicament chez la femme enceinte.
L'insuline ne traverse pas la barrière placentaire.
Insulin Human Winthrop Comb 50 ne sera prescrit qu’ avec prudence chez la femme enceinte
En cas de diabète préexistant ou de diabète gravidique, il faut impérativement maintenir un bon équilibre métabolique pendant toute la grossesse.
Les besoins en insuline peuvent diminuer au cours du premier trimestre de la grossesse et augmentent généralement pendant le deuxième et le troisième trimestres.
Immédiatement après l'accouchement, les besoins en insuline diminuent rapidement (risque accru d'hypoglycémie).
Une surveillance soigneuse de l'équilibre glycémique est indispensable.
Allaitement
288 Aucun effet est attendu chez l’ enfant allaité.
Insulin Human Winthrop Comb 50 peut être utilisé au cours de l'allaitement.
Une adaptation de la dose d'insuline et du régime alimentaire peut s'avérer nécessaire pendant l'allaitement.
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Les capacités de concentration et les réflexes peuvent être diminués en cas d'hypoglycémie ou d'hyperglycémie ou, par exemple, en cas de troubles visuels.
Cela peut représenter un risque dans des situations où ces facultés sont de première importance (par exemple la conduite automobile ou l'utilisation de machines).
Les patients doivent être informés des précautions à prendre avant de conduire pour éviter une hypoglycémie, en particulier si les symptômes précurseurs d'hypoglycémie sont absents ou diminués ou si les épisodes d'hypoglycémie sont fréquents.
Il n'est pas recommandé de conduire un véhicule ou d'utiliser des machines dans ces circonstances.
4.8 Effets indésirables
Une hypoglycémie, en général l'effet indésirable le plus fréquent de toute insulinothérapie, peut survenir si les doses d'insuline sont supérieures aux besoins.
Dans les essais cliniques et pendant l’ utilisation depuis la mise sur le marché, la fréquence varie en fonction de la population de patients et de la posologie.
Ainsi, il n’ est pas possible de présenter de fréquence spécifique.
Les épisodes d'hypoglycémie sévère, surtout s'ils sont répétés, peuvent entraîner des lésions neurologiques.
Les épisodes d'hypoglycémie prolongée ou sévère peuvent engager le pronostic vital.
Chez de nombreux patients, les signes et symptômes de neuroglycopénie sont précédés par des signes de réaction adrénergique compensatrice.
En règle générale, plus la chute de la glycémie est importante et rapide, plus le phénomène de réaction adrénergique compensatrice et ses symptômes sont marqués.
Les effets indésirables suivants, rapportés au cours des essais cliniques sont listés ci-dessous par classe de système-organe et par ordre d’ incidence décroissante: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10); peu fréquent (≥ 1/ 1000, < 1/ 100); rare (≥ 1/ 10 000, < 1/ 1000); très rare (< 1/ 10 000); fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
Au sein de chaque fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Affections du système immunitaire
Peu fréquent: choc Fréquence indéterminée: réactions d’ hypersensibilité immédiate (hypotension, œ dème de Quincke, bronchospasme, réactions cutanées généralisées), anticorps anti-insuline.
Les réactions d’ hypersensibilité immédiate à l’ insuline ou aux excipients peuvent menacer le pronostic vital.
L’ administration d’ insuline peut provoquer la formation d’ anticorps anti-insuline.
Dans de rares cas, la présence de ces anticorps anti-insuline peut rendre nécessaire l'ajustement de la dose d'insuline, de manière à corriger une tendance à l'hyperglycémie ou à l' hypoglycémie
Troubles du métabolisme et de la nutrition
Fréquent: œ dème Fréquence indéterminée: rétension sodée
L'insuline peut provoquer une rétention sodée et un œ dème, en particulier si l'équilibre métabolique auparavant médiocre se trouve amélioré par une insulinothérapie intensive.
289 Affections oculaires
Fréquence indéterminée: rétinopathie proliférante, rétinopathie diabétique, altération de la vision.
Un changement prononcé de l'équilibre glycémique peut entraîner une altération transitoire de la vision, due à une atteinte temporaire de la turgescence et de l'index de réfraction du cristallin.
Une amélioration de l'équilibre glycémique à long terme diminue le risque de progression de la rétinopathie diabétique.
Toutefois, une intensification de l'insulinothérapie induisant une amélioration brutale de l'équilibre glycémique peut provoquer une aggravation transitoire de la rétinopathie diabétique.
Affections de la peau et du tissus sous-cutané
Fréquence indéterminée: lipodystrophie
Comme avec toute insulinothérapie, une lipodystrophie peut survenir au site d'injection, ce qui peut retarder la résorption locale de l'insuline.
Une rotation continue des sites d'injection dans une zone donnée peut aider à diminuer ou à éviter ces réactions.
Troubles généraux et anomalies au site d’ administration
Fréquent: réactions au site d’ injection Peu fréquent: urticaire au site d’ injection Fréquence indéterminée: inflammation au site d’ injection, tuméfaction au site d’ injection, douleur au site d’ injection, prurit au site d’ injection, érythème au site d’ injection.
La plupart des réactions mineures aux insulines au site d'injection disparaissent généralement en l'espace de quelques jours à quelques semaines.
4.9 Surdosage
Symptômes
Un surdosage en insuline peut provoquer une hypoglycémie sévère, pouvant se prolonger et menacer le pronostic vital.
Conduite à tenir
On peut généralement traiter les épisodes d'hypoglycémie légère par un apport oral de glucides.
Il peut être nécessaire d'ajuster la posologie du médicament, le régime ou l'activité physique.
Les épisodes plus sévères, s'accompagnant de coma, convulsions ou troubles neurologiques, peuvent être traités par du glucagon par voie intramusculaire ou sous-cutanée ou du glucose concentré par voie intraveineuse.
Etant donné qu'une hypoglycémie peut récidiver après une amélioration clinique apparente, il peut être nécessaire de poursuivre l'apport de glucides et la surveillance.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Antidiabétiques.
Insuline et ses analogues, d'action intermédiaire mélangée à de l'insuline d'action rapide, code ATC:
A10AD01.
290 Mode d' action
L' insuline
- abaisse la glycémie et favorise les processus anaboliques, de même qu'elle diminue les
- intensifie le transport du glucose à l'intérieur des cellules ainsi que la formation du glycogène au
niveau des muscles et du foie, et améliore l'utilisation du pyruvate.
Elle inhibe la glycogénolyse et la néoglycogenèse,
- augmente la lipogenèse au niveau du foie et du tissu adipeux et inhibe la lipolyse,
- favorise le transport des acides aminés à l'intérieur des cellules et favorise la synthèse des
- favorise la pénétration intracellulaire du potassium.
Caractéristiques pharmacodynamiques
Insulin Human Winthrop Comb 50 est une suspension d'insuline isophane biphasique (avec 50% d'insuline dissoute) dont l'action est d'installation progressive et de longue durée.
Son action débute 30 minutes après une injection sous-cutanée, atteint un effet maximal en 1,5 à 4 heures, et dure 12 à 16 heures.
5.2 Propriétés pharmacocinétiques
Chez le sujet sain, la demi-vie sérique de l'insuline est d'environ 4 à 6 minutes.
Elle est plus longue chez les patients atteints d'insuffisance rénale sévère.
Il faut cependant rappeler que la pharmacocinétique de l'insuline ne reflète pas son action métabolique.
5.3 Données de sécurité préclinique
La toxicité aiguë après administration sous-cutanée a été étudiée chez le rat.
Il n'a pas été décelé d'effets toxiques.
Les études des effets pharmacodynamiques après administration sous-cutanée chez le lapin et le chien ont révélé les réactions hypoglycémiques attendues.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Sulfate de protamine, métacrésol, phénol, chlorure de zinc, phosphate monosodique dihydrogéné dihydraté, glycérol, hydroxyde de sodium, acide chlorhydrique (pour ajustement du pH), eau pour préparations injectables.
6.2 Incompatibilités
Ce médicament ne doit pas être mélangé à d’ autres médicaments à l’ exception de ceux mentionnés à la rubrique 6.6.
En ce qui concerne le mélange ou la compatibilité avec les autres insulines, voir rubrique 6.6.
Il faut veiller à ne pas introduire d'alcool ni d'autre produit désinfectant dans la suspension d'insuline.
291 6.3 Durée de conservation
2 ans.
Le stylo en cours d’ utilisation ou celui emporté en réserve peut être conservé jusqu'à 4 semaines maximum, à une température ne dépassant pas 25°C, à l’ abri de la chaleur directe ou de la lumière directe.
Les stylos en cours d’ utilisation ne doivent pas être conservés au réfrigérateur.
Le capuchon du stylo doit être remis sur le stylo après chaque injection pour le protéger de la lumière.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (2°C - 8°C).
Ne pas congeler.
Ne pas mettre Insulin Human Winthrop Comb 50 à côté du compartiment congélateur ou d’ une poche de congélation.
Conserver le stylo prérempli dans l'emballage extérieur à l’ abri de la lumière.
Stylos en cours d’ utilisation Pour les précautions de conservation, voir rubrique 6.3
6.5 Nature et contenu de l'emballage extérieur
3 ml de suspension en cartouche (verre classe 1 incolore), avec un piston (bromobutyle (type 1)), un sertissage (aluminium) et un bouchon (bromobutyle ou bromobutyle laminé polyisoprène (type 1)).
Chaque cartouche contient 3 billes (acier inoxydable).
La cartouche est scellée dans un stylo injecteur jetable.
Les aiguilles ne sont pas fournies dans la boîte.
Disponible en boîtes de 3, 4, 5, 6, 9 ou 10 stylos.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
Avant la première utilisation, Insulin Human Winthrop Comb 50 doit être conservé à température ambiante pendant 1 à 2 heures, puis remis en suspension pour en vérifier le contenu.
La meilleure façon de le faire est d'incliner lentement le stylo d'avant en arrière (au moins une dizaine de fois).
Chaque cartouche comporte trois petites billes de métal qui facilitent le mélange rapide et efficace du contenu.
Par la suite, l'insuline doit de nouveau être remise en suspension avant chaque injection.
Après remise en suspension, le liquide doit avoir un aspect laiteux uniforme.
Insulin Human Winthrop Comb 50 ne doit pas être utilisé si tel n'est pas le cas, par exemple si la suspension reste claire ou si des agrégats, des particules ou des flocons apparaissent dans l'insuline ou restent collés à la paroi ou au fond de la cartouche.
Ces modifications donnent parfois un aspect dépoli à la cartouche.
Dans ce cas, un nouveau stylo contenant une suspension uniforme doit être utilisé.
Il est également nécessaire d'utiliser un nouveau stylo si les besoins en insuline venaient à changer de façon importante.
Les stylos vides ne doivent jamais être réutilisés et devront être jetés de manière appropriée.
Afin de prévenir la transmission éventuelle de maladies, chaque stylo ne doit être utilisé que par un seul patient.
Comme toutes les insulines, Insulin Human Winthrop Comb 50 ne doit pas être mélangé avec des solutions contenant des agents réducteurs tels que les thiols et les sulfites.
Il convient de rappeler que
- les cristaux d'insuline protamine se dissolvent à pH acide,
- la partie soluble de l'insuline forme un précipité à un pH d'environ 4,5 à 6,5.
Mélange des insulines
Insulin Human Winthrop Comb 50 ne doit pas être mélangé à d'autres insulines ou à des analogues de l'insuline.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
Manipulation du stylo
Les Instructions d’ Utilisation mentionnées dans la notice doivent être lues avec attention avant toute utilisation de SoloStar.
Corps du stylo
Capuchon du stylo
Aiguille du stylo (non incluse)
Fenêtre
Film protecteur
Réservoir à insuline
d’ affichage de la dose
Sélecteur de
Bouton
Capuchon Capuchon Aiguille extérieur de intérieur de l’ aiguille l’ aiguille
Membrane en caoutchouc
dose
d’ injection
Informations importantes pour l’ utilisation de SoloStar:
• Avant chaque utilisation, une aiguille neuve doit toujours être soigneusement fixée et un test de sécurité doit être effectué.
Utiliser uniquement des aiguilles approuvées pour être utilisées avec SoloStar. • Prendre des précautions particulières afin d’ éviter toute blessure accidentelle avec l’ aiguille et tout risque de transmission infectieuse. • N’ utiliser jamais SoloStar s’ il est endommagé ou si vous n’ êtes pas sûr qu’ il fonctionne correctement. • Toujours avoir un SoloStar de rechange au cas où votre SoloStar serait égaré ou endommagé.
Conditions de conservation
Consulter la rubrique 6.4 pour connaître les conditions de conservation de SoloStar.
Si SoloStar est conservé dans un endroit frais, il doit être sorti 1 à 2 heures avant l’ injection afin de le réchauffer.
L’ injection d’ une insuline qui n’ est pas à température ambiante est plus douloureuse.
Un SoloStar usagé doit être éliminé comme recommandé par vos autorités locales.
Entretien
Solostar doit être mis à l’ abri de la poussière et de la saleté.
Vous pouvez nettoyer l’ extérieur de votre SoloStar à l’ aide d’ un chiffon humide.
Ne pas faire tremper, ni laver ou lubrifier le stylo car cela risquerait de l’ endommager.
SoloStar a été conçu pour fonctionner avec précision et en toute sécurité.
Il doit être manipulé avec précaution.
Eviter les situations où SoloStar pourrait être endommagé.
Si vous pensez que votre SoloStar est endommagé, utilisez un nouveau stylo.
293 Etape 1.
Vérification de l’ insuline
Vérifier l’ étiquette du stylo afin de vous assurer qu’ il contient la bonne insuline.
Le stylo Insulin Human Winthrop SoloStar est blanc avec un bouton d’ injection de couleur.
La couleur du bouton d’ injection sera variable en fonction du type d’ insuline Insulin Human Winthrop utilisé.
Après avoir retiré le capuchon du stylo, examiner également l’ apparence de l’ insuline: • La solution d’ insuline (Insulin Human Winthrop Rapid) doit être limpide, incolore, sans particules solides visibles et avoir l’ aspect de l’ eau.
Ne pas utiliser ce SoloStar si l’ insuline est trouble, colorée ou avec des particules. • Les suspensions d’ insuline (Insulin Human Winthrop Basal ou Insulin Human Winthrop mélangées) doivent être mélangées, en retournant le stylo SoloStar de haut en bas au moins 10 fois, afin de remettre en suspension l’ insuline.
Le stylo doit être retourné doucement pour éviter d’ avoir de la mousse dans la cartouche.
Après mélange, les suspensions d’ insuline doivent avoir un aspect blanc laiteux uniforme.
Etape 2.
Fixation de l’ aiguille
N’ utiliser que des aiguilles approuvées pour être utilisées avec SoloStar.
Utiliser toujours une aiguille neuve stérile pour chaque injection.
Après avoir retiré le capuchon, l’ aiguille doit être soigneusement fixée de façon bien droite sur le stylo.
Etape 3.
Effectuer un test de sécurité
Avant chaque injection, un test de sécurité doit être effectué pour s’ assurer que le stylo et l’ aiguille fonctionnent correctement et pour éliminer les bulles d’ air.
Sélectionner une dose de 2 unités.
Retirer les capuchons extérieur et intérieur de l’ aiguille.
Tout en maintenant le stylo avec l’ aiguille pointée vers le haut, tapoter doucement le réservoir à insuline avec le doigt afin que toute éventuelle bulle d’ air remonte vers l’ aiguille.
Appuyer alors à fond sur le bouton d’ injection.
Si l’ insuline a été expulsée à l’ extrémité de l’ aiguille, alors le stylo et l’ aiguille fonctionnent correctement.
Si aucune insuline n’ apparaît à l’ extrémité de l’ aiguille, répéter l’ étape 3 jusqu’ à ce que de l’ insuline apparaisse à l’ extrémité de l’ aiguille.
Etape 4.
Sélection de la dose
La sélection de la dose s’ effectue par intervalles de 1 unité, d’ un minimum de 1 unité à un maximum de 80 unités.
Si une dose supérieure à 80 unités est nécessaire, elle devra être administrée en deux ou plus de deux injections.
Après avoir effectué le test de sécurité, le chiffre “ 0” doit apparaître sur la fenêtre d’ affichage de la dose.
La dose peut alors être sélectionnée.
Etape 5.
Injection de la dose
Le patient doit être éduqué sur les techniques d'injection par son professionnel de santé.
L'aiguille doit être introduite dans la peau.
294 Le bouton d'injection doit être enfoncé à fond.
Le bouton d'injection doit ensuite être maintenu enfoncé pendant 10 secondes avant de retirer l'aiguille.
Ceci garantit que la dose entière a été injectée.
Etape 6.
Retrait et élimination de l’ aiguille
Après chaque injection, l'aiguille doit toujours être retirée et éliminée.
Cette mesure préviendra tout risque de contamination et/ ou d’ infection, d’ entrée d’ air dans le réservoir à insuline et de fuite d’ insuline.
Les aiguilles ne doivent pas être réutilisées.
Prendre des précautions particulières concernant le retrait et l’ élimination de l’ aiguille.
Suivre les mesures de sécurité recommandées pour le retrait et l’ élimination des aiguilles (par exemple, la technique qui consiste à recouvrir l'aiguille à l'aide de son capuchon) afin de réduire le risque de blessure accidentelle avec l'aiguille et la transmission de maladies infectieuses.
Le capuchon du stylo doit être replacé sur le stylo.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Sanofi-Aventis Deutschland GmbH, Brueningstrasse 50, D-65926 Frankfurt am Main, Allemagne.
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 368/ XXX EU/ 1/ 06/ 368/ XXX EU/ 1/ 06/ 368/ XXX EU/ 1/ 06/ 368/ XXX EU/ 1/ 06/ 368/ XXX EU/ 1/ 06/ 368/ XXX
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de la première autorisation:
17 janvier 2007
10.
DATE DE MISE A JOUR DU TEXTE
295 1.
DENOMINATION DU MEDICAMENT
Insulin Human Winthrop Infusat 100 UI/ ml solution injectable en flacon
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque ml contient 100 UI (équivalent à 3,5 mg) d’ insuline humaine.
Chaque flacon contient 10 ml de solution injectable, correspondant à 1000 UI d'insuline.
Une UI (Unité Internationale) correspond à 0,035 mg d'insuline humaine anhydre.
Insulin Human Winthrop Infusat est une solution d'insuline neutre (insuline ordinaire).
L'insuline humaine est produite par la technique de l'ADN recombinant sur Escherichia coli.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable en flacon
Solution claire, incolore et qui a la consistance de l’ eau.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Diabète sucré nécessitant un traitement à l'insuline.
4.2 Posologie et mode d' administration
Insulin Human Winthrop Infusat a été spécifiquement conçu pour être utilisé dans des pompes à insuline externes portables.
Il est spécialement stabilisé afin de minimiser la perte d'efficacité dans les conditions de stress mécanique et thermique rencontrées dans de telles pompes.
Par conséquent, Insulin Human Winthrop Infusat peut être également utilisé en perfusion continue d'insuline utilisant les seringues d’ injection électriques classiques.
L'objectif glycémique et la posologie de l'insuline doivent être déterminées pour chaque individu, et adaptées au régime alimentaire, à l'activité physique et au mode de vie du patient.
Doses quotidiennes et horaire d' administration
Lorsqu'on utilise des pompes à insuline externes portables, une partie de la dose d'insuline est perfusée en continu ("débit de base"), et le reste est administré sous forme de bolus d'insuline injectés avant les repas.
Se référer au mode d'emploi pour des instructions détaillées concernant la pompe, ses fonctions et les précautions de sécurité nécessaires.
Il n'existe aucune règle fixe concernant la posologie de l'insuline.
Cependant, les besoins moyens en insuline sont souvent de l'ordre de 0,5 à 1,0 UI par kilo de poids corporel par jour.
Les besoins métaboliques de base représentent 40 à 60% du total des besoins quotidiens.
Par conséquent, environ 40 à 60% de la dose quotidienne sont administrés selon le débit de base, le reste étant administré sous forme de bolus d'insuline injectés avant les repas.
296 Passage à Insulin Human Winthrop Infusat
Un ajustement posologique peut être nécessaire lors du passage d'une préparation d'insuline à une autre.
C'est le cas par exemple lors du passage:
- d'une préparation d'insuline animale (notamment d'origine bovine) à une insuline humaine,
- d'une préparation d'insuline humaine à une autre,
- d'un traitement par l'insuline en solution à un traitement par une insuline de plus longue durée
La nécessité d'ajuster (par exemple de réduire) la dose peut se manifester dès le passage à la nouvelle préparation, ou, au contraire, apparaître progressivement sur une période de plusieurs semaines.
Après passage d'une insuline animale à une insuline humaine, une réduction de la posologie peut être nécessaire, en particulier chez les patients:
- déjà équilibrés avec une glycémie relativement faible au moment du passage,
- ayant une tendance à l'hypoglycémie,
- ayant nécessité antérieurement des doses élevées d'insuline du fait de la présence d' anticorps
anti-insuline.
Chez les patients nécessitant des doses élevées d'insuline du fait de la présence d'anticorps anti-insuline, il faut envisager d'effectuer le passage sous surveillance médicale en milieu hospitalier ou dans un cadre de soins similaire.
Ajustement posologique ultérieur
Une amélioration de l'équilibre métabolique peut conduire à une sensibilité accrue à l'insuline, et donc à une réduction des besoins en insuline.
Un ajustement posologique peut également s'avérer nécessaire par exemple en cas de:
- modification du poids corporel du patient,
- modification du mode de vie du patient,
- toute autre circonstance pouvant augmenter la susceptibilité à l'hypo- ou à l'hyperglycémie (voir
rubrique 4.4).
Utilisation chez certains types de patients
En cas d'insuffisance hépatique ou rénale, ainsi que chez les personnes âgées, les besoins en insuline peuvent être diminués (voir rubrique 4.4).
Administration
Insulin Human Winthrop Infusat peut être perfusé par voie sous-cutanée.
Il est conçu pour être administré au moyen du système de perfusion Hoechst Infusor ou des pompes à insuline H-Tron.
Il peut aussi être utilisé avec d'autres pompes à insuline dont la compatibilité avec cette insuline a été démontrée (voir le manuel de l'utilisateur de la pompe).
Seuls les cathéters en tétrafluoroéthylène ou en polyéthylène doivent être utilisés.
Insulin Human Winthrop Infusat ne doit pas être utilisé dans des pompes péristaltiques à sondes en silicone.
L'insuline doit toujours être perfusée dans des conditions strictes d'asepsie.
Le matériel spécifiquement conçu pour des pompes à insuline rend cette tâche plus aisée (par exemple cathéters, canules).
L'absorption de l'insuline, et donc l'effet hypoglycémiant d'une dose donnée, peut varier d'un site d'injection à un autre (par exemple la paroi abdominale par rapport à la cuisse).
Dans une même zone d'injection, le point d’ injection doit être régulièrement changé (généralement tous les 1 à 3 jours).
Pour plus de détails sur la manipulation, voir rubrique 6.6.
297 4.3 Contre-indications
Hypersensibilité à la substance active ou à l'un des excipients.
Insulin Human Winthrop Infusat ne doit pas être utilisé dans les pompes péristaltiques à sondes en silicone.
Se référer au manuel technique pour les contre-indications ayant trait à l'utilisation des pompes à insuline.
4.4 Mises en garde spéciales et précautions d' emploi
Les patients présentant une hypersensibilité à Insulin Human Winthrop Infusat et pour qui il n'existe pas de préparation mieux tolérée ne doivent poursuivre le traitement que sous surveillance médicale stricte et - si nécessaire - en association à un traitement anti-allergique.
Chez les patients présentant une allergie à l'insuline d'origine animale, il est recommandé de procéder à des tests intradermiques avant de passer à Insulin Human Winthrop Infusat, en raison de la possibilité de réactions immunologiques croisées.
En cas d'hypoglycémie, la pompe à insuline doit être temporairement arrêtée, au moins jusqu'à ce que le patient soit complètement conscient.
En cas d'insuffisance rénale, les besoins en insuline peuvent être diminués en raison d'une réduction du métabolisme de l'insuline.
Chez les patients âgés, une altération progressive de la fonction rénale peut provoquer une diminution régulière des besoins en insuline.
En cas d'insuffisance hépatique sévère, les besoins en insuline peuvent être diminués en raison d'une réduction de la capacité de néoglycogenèse et d'une réduction du métabolisme de l'insuline.
Si l'équilibre glycémique n'est pas optimal ou si le patient a tendance à présenter des épisodes hyperglycémiques ou hypoglycémiques, il faut d'abord vérifier le respect par le patient du traitement prescrit, les sites et les techniques d'injection et l'ensemble des autres facteurs susceptibles d'augmenter la tendance à l'hyper- ou l'hypoglycémie, avant d'envisager l'ajustement de la dose d'insuline.
Hypoglycémie
Une hypoglycémie peut survenir si la dose d'insuline est trop élevée par rapport aux besoins en insuline.
Il faut être particulièrement prudent et intensifier la surveillance de la glycémie chez les patients pour lesquels les épisodes hypoglycémiques risqueraient d'avoir des conséquences cliniques particulièrement graves, par exemple en cas de sténose serrée des artères coronaires ou carotidiennes (risque de complications cardiaques ou cérébrales de l'hypoglycémie), de même qu'en cas de rétinopathie proliférante, surtout si celle -ci n'est pas traitée par photocoagulation (risque d'amaurose transitoire après une hypoglycémie).
Les patients doivent connaître les circonstances dans lesquelles les symptômes précurseurs de l'hypoglycémie sont atténués.
Les symptômes précurseurs de l'hypoglycémie peuvent être modifiés, atténués ou absents dans certains groupes à risque, à savoir par exemple:
- chez les patients dont l'équilibre glycémique a été nettement amélioré,
- en cas d'installation progressive de l'hypoglycémie,
- chez les patients âgés,
- après passage d’ une insuline animale à une insuline humaine,
- en cas de neuropathie végétative,
- chez les patients diabétiques de longue date,
- chez les patients présentant des troubles psychiatriques,
- chez les patients recevant un traitement associé par certains médicaments (voir rubrique 4.5).
298 Dans de telles situations, il peut apparaître une hypoglycémie sévère (avec éventuellement perte de conscience) avant que le patient ne se rende compte de l'hypoglycémie.
Si le taux d'hémoglobine glycosylée est normal ou abaissé, la possibilité d'épisodes hypoglycémiques récidivants passés inaperçus (surtout la nuit) doit être évoquée.
Pour réduire le risque d'hypoglycémie, il faut absolument que le patient respecte les consignes posologiques et diététiques, administre correctement l'insuline et connaisse les symptômes de l'hypoglycémie.
Les facteurs qui augmentent la susceptibilité à l'hypoglycémie exigent une surveillance particulièrement stricte et peuvent nécessiter un ajustement posologique.
Ces facteurs sont les suivants, par exemple:
- changement de zone d'injection,
- amélioration de la sensibilité à l'insuline (par exemple, après élimination des facteurs de stress),
- exercice physique inhabituel, majoré ou prolongé,
- maladie intercurrente (par exemple vomissements, diarrhée),
- écarts de régime,
- repas omis,
- prise d'alcool,
- certains troubles non compensés du système endocrinien (par exemple en cas d'hypothyroïdie,
d'hypopituitarisme ou d'insuffisance surrénale),
- administration conjointe de certains autres médicaments.
Défaillances des pompes à insuline
Une hyperglycémie, une acidocétose et un coma peuvent se développer en quelques heures en cas d'obstruction complète du cathéter de la pompe.
Dès que le patient constate une élévation rapide de la glycémie ne régressant pas à l'injection d'une dose d'insuline en bolus, la possibilité d'une obstruction du cathéter doit toujours être évoquée.
En cas de dysfonctionnement de la pompe, les patients doivent toujours avoir à leur disposition un dispositif d'injection (seringue d’ injection ou stylo à insuline) et de l'insuline en vue d'une injection sous-cutanée.
Pour plus de détails concernant les précautions d'emploi des pompes à insuline, se référer au manuel de l'utilisateur.
Maladies intercurrentes
Toute maladie intercurrente nécessite un renforcement de la surveillance métabolique.
Il est souvent indiqué de rechercher la présence de corps cétoniques dans les urines et souvent nécessaire d'ajuster les doses d'insuline.
Les besoins en insuline sont souvent accrus.
Les patients diabétiques de type 1 doivent continuer à consommer régulièrement au moins une faible quantité de glucides, même s'ils ne peuvent pas ou presque pas s'alimenter, souffrent de vomissements, etc.
4.5 Interactions avec d'autres médicaments et autres formes d' interactions
Diverses substances affectent le métabolisme du glucose, ce qui peut exiger un ajustement de la dose d'insuline humaine.
Les médicaments susceptibles de provoquer une augmentation de l'effet hypoglycémiant et de la sensibilité à l'hypoglycémie sont, entre autres, les antidiabétiques oraux, les inhibiteurs de l'enzyme de conversion (IEC), le disopyramide, les fibrates, la fluoxétine, les inhibiteurs de la monoamine oxydase (IMAO), la pentoxifylline, le propoxyphène, les salicylés et les antibiotiques de type sulfamides.
299 Les médicaments susceptibles de réduire l'effet hypoglycémiant sont, entre autres, les corticoïdes, le danazol, le diazoxide, les diurétiques, le glucagon, l'isoniazide, les œ strogènes et progestatifs (par exemple dans les contraceptifs oraux), les phénothiazines, la somatropine, les agents sympathomimétiques (par exemple épinéphrine [adrénaline], salbutamol, terbutaline), les hormones thyroïdiennes, les inhibiteurs de protéase et les antipsychotiques atypiques (par exemple olanzapine et clozapine).
Les bêta-bloquants, la clonidine, les sels de lithium ou l'alcool peuvent soit potentialiser soit atténuer l'effet hypoglycémiant de l'insuline.
La pentamidine peut provoquer une hypoglycémie, parfois suivie d'une hyperglycémie.
D'autre part, sous l'influence d'agents sympatholytiques tels que les bêta-bloquants, la clonidine, la guanéthidine et la réserpine, les signes de réaction adrénergique compensatrice peuvent être atténués, voire absents.
4.6 Grossesse et allaitement
Grossesse
Pour l’ insuline humaine, il n’ existe pas de données sur l’ utilisation de ce médicament chez la femme enceinte.
L'insuline ne traverse pas la barrière placentaire.
Insulin Human Winthrop Infusat ne sera prescrit qu’ avec prudence chez la femme enceinte
En cas de diabète préexistant ou de diabète gravidique, il faut impérativement maintenir un bon équilibre métabolique pendant toute la grossesse.
Les besoins en insuline peuvent diminuer au cours du premier trimestre de la grossesse et augmentent généralement pendant le deuxième et le troisième trimestres.
Immédiatement après l'accouchement, les besoins en insuline diminuent rapidement (risque accru d'hypoglycémie).
Une surveillance soigneuse de l'équilibre glycémique est indispensable.
Aucun effet est attendu chez l’ enfant allaité.
Insulin Human Winthrop Infusat peut être utilisé au cours de l'allaitement.
Une adaptation de la dose d'insuline et du régime alimentaire peut s'avérer nécessaire pendant l'allaitement.
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Les capacités de concentration et les réflexes peuvent être diminués en cas d'hypoglycémie ou d'hyperglycémie ou, par exemple, en cas de troubles visuels.
Cela peut représenter un risque dans des situations où ces facultés sont de première importance (par exemple la conduite automobile ou l'utilisation de machines).
Les patients doivent être informés des précautions à prendre avant de conduire pour éviter une hypoglycémie, en particulier si les symptômes précurseurs d'hypoglycémie sont absents ou diminués ou si les épisodes d'hypoglycémie sont fréquents.
Il n'est pas recommandé de conduire un véhicule ou d'utiliser des machines dans ces circonstances.
4.8 Effets indésirables
Une hypoglycémie, en général l'effet indésirable le plus fréquent de toute insulinothérapie, peut survenir si les doses d'insuline sont supérieures aux besoins.
Dans les essais cliniques et pendant l’ utilisation depuis la mise sur le marché, la fréquence varie en fonction de la population de patients et de la posologie.
Ainsi, il n’ est pas possible de présenter de fréquence spécifique.
Les épisodes d'hypoglycémie sévère, surtout s'ils sont répétés, peuvent entraîner des lésions neurologiques.
Les épisodes d'hypoglycémie prolongée ou sévère peuvent engager le pronostic vital.
300 Chez de nombreux patients, les signes et symptômes de neuroglycopénie sont précédés par des signes de réaction adrénergique compensatrice.
En règle générale, plus la chute de la glycémie est importante et rapide, plus le phénomène de réaction adrénergique compensatrice et ses symptômes sont marqués.
Les effets indésirables suivants, rapportés au cours des essais cliniques sont listés ci-dessous par classe de système-organe et par ordre d’ incidence décroissante: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10); peu fréquent (≥ 1/ 1000, < 1/ 100); rare (≥ 1/ 10 000, < 1/ 1000); très rare (< 1/ 10 000); fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
Au sein de chaque fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Affections du système immunitaire
Peu fréquent: choc Fréquence indéterminée: réactions d’ hypersensibilité immédiate (hypotension, œ dème de Quincke, bronchospasme, réactions cutanées généralisées), anticorps anti-insuline.
Les réactions d’ hypersensibilité immédiate à l’ insuline ou aux excipients peuvent menacer le pronostic vital.
L’ administration d’ insuline peut provoquer la formation d’ anticorps anti-insuline.
Dans de rares cas, la présence de ces anticorps anti-insuline peut rendre nécessaire l'ajustement de la dose d'insuline, de manière à corriger une tendance à l'hyperglycémie ou à l' hypoglycémie
Troubles du métabolisme et de la nutrition
Fréquent: œ dème Fréquence indéterminée: rétension sodée
L'insuline peut provoquer une rétention sodée et un œ dème, en particulier si l'équilibre métabolique auparavant médiocre se trouve amélioré par une insulinothérapie intensive.
Affections oculaires
Fréquence indéterminée: rétinopathie proliférante, rétinopathie diabétique, altération de la vision.
Un changement prononcé de l'équilibre glycémique peut entraîner une altération transitoire de la vision, due à une atteinte temporaire de la turgescence et de l'index de réfraction du cristallin.
Une amélioration de l'équilibre glycémique à long terme diminue le risque de progression de la rétinopathie diabétique.
Toutefois, une intensification de l'insulinothérapie induisant une amélioration brutale de l'équilibre glycémique peut provoquer une aggravation transitoire de la rétinopathie diabétique.
Affections de la peau et du tissus sous-cutané
Fréquence indéterminée: lipodystrophie
Comme avec toute insulinothérapie, une lipodystrophie peut survenir au site d'injection, ce qui peut retarder la résorption locale de l'insuline.
Une rotation continue des sites d'injection dans une zone donnée peut aider à diminuer ou à éviter ces réactions.
Troubles généraux et anomalies au site d’ administration
301 Fréquence indéterminée: inflammation au site d’ injection, tuméfaction au site d’ injection, douleur au site d’ injection, prurit au site d’ injection, érythème au site d’ injection.
La plupart des réactions mineures aux insulines au site d'injection disparaissent généralement en l'espace de quelques jours à quelques semaines.
4.9 Surdosage
Symptômes
Un surdosage en insuline peut provoquer une hypoglycémie sévère, pouvant se prolonger et menacer le pronostic vital.
Conduite à tenir
On peut généralement traiter les épisodes d'hypoglycémie légère par un apport oral de glucides.
Il peut être nécessaire d'ajuster la posologie du médicament, le régime ou l'activité physique.
Les épisodes plus sévères, s'accompagnant de coma, convulsions ou troubles neurologiques, peuvent être traités par du glucagon par voie intramusculaire ou sous-cutanée ou du glucose concentré par voie intraveineuse.
Etant donné qu'une hypoglycémie peut récidiver après une amélioration clinique apparente, il peut être nécessaire de poursuivre l'apport de glucides et la surveillance.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Antidiabétiques.
Insuline et ses analogues, d'action rapide, code ATC:
A10AB01.
Mode d' action
L' insuline
- abaisse la glycémie et favorise les processus anaboliques, de même qu'elle diminue les
- intensifie le transport du glucose à l'intérieur des cellules ainsi que la formation du glycogène au
niveau des muscles et du foie, et améliore l'utilisation du pyruvate.
Elle inhibe la glycogénolyse et la néoglycogenèse,
- augmente la lipogenèse au niveau du foie et du tissu adipeux et inhibe la lipolyse,
- favorise le transport des acides aminés à l'intérieur des cellules et favorise la synthèse des
- favorise la pénétration intracellulaire du potassium.
Caractéristiques pharmacodynamiques
Insulin Human Winthrop Infusat est une insuline d'action rapide et courte.
5.2 Propriétés pharmacocinétiques
Chez le sujet sain, la demi-vie sérique de l'insuline est d'environ 4 à 6 minutes.
Elle est plus longue chez les patients atteints d'insuffisance rénale sévère.
Il faut cependant rappeler que la pharmacocinétique de l'insuline ne reflète pas son action métabolique.
302 5.3 Données de sécurité préclinique
La toxicité aiguë après administration sous-cutanée a été étudiée chez le rat.
Il n'a pas été décelé d'effets toxiques.
Les études de tolérance locale après administration sous-cutanée et intramusculaire menées chez le lapin n'ont montré aucun résultat marquant.
Les études des effets pharmacodynamiques après administration sous-cutanée chez le lapin et le chien ont révélé les réactions hypoglycémiques attendues.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Phénol, chlorure de zinc, trométamol, poloxamère 171, glycérol, acide chlorhydrique (pour ajustement du pH), eau pour préparations injectables.
6.2 Incompatibilités
Ce médicament ne doit pas être mélangé avec d’ autres médicaments à l’ exception de ceux mentionnés dans la rubrique 6.6.
En ce qui concerne le mélange ou la compatibilité avec les autres insulines, voir rubrique 6.6.
Il faut veiller à ne pas introduire d'alcool ni d'autre produit désinfectant dans la solution d'insuline.
6.3 Durée de conservation
2 ans.
L'insuline qui a été introduite dans le réservoir de la pompe peut être utilisée jusqu'à 2 semaines plus tard.
Durée de conservation du flacon après première utilisation:
Le produit peut être conservé jusqu'à 4 semaines maximum, à une température ne dépassant pas 25°C, à l’ abri de la chaleur directe ou de la lumière directe.
A conserver au réfrigérateur (2°C - 8°C).
Ne pas congeler.
Ne pas mettre Insulin Human Winthrop Infusat à côté du compartiment congélateur ou d’ une poche de congélation.
Conserver le flacon dans l'emballage extérieur à l’ abri de la lumière.
Pour les précautions de conservation, voir à la rubrique 6.3.
303 6.5 Nature et contenu de l'emballage extérieur
10 ml de solution en flacon (verre classe 1 incolore), avec une collerette (aluminium), un bouchon (chlorobutyle (type 1)) et un opercule détachable (polypropylène).
Disponible en boîtes de 3 flacons.
6.6 Précautions particulières d’ élimination et manipulation
Insulin Human Winthrop Infusat ne doit être utilisé que si la solution est claire, incolore, sans particules solides visibles, et qu’ elle a la consistance de l'eau.
Pour l'utiliser dans une pompe à perfusion, Insulin Human Winthrop Infusat est introduit dans la cartouche stérile de la pompe.
Une cartouche ne doit être utilisée qu'une seule fois.
Avant utilisation, la cartouche remplie doit être conservée à température ambiante pendant 1 à 2 heures.
Les bulles d'air doivent être retirées de la cartouche dans la mesure du possible (voir le manuel de l'utilisateur de la pompe).
En cas de mauvais fonctionnement de la pompe, la solution peut être extraite de la cartouche à l'aide d'une seringue d’ injection (adaptée à une insuline avec 100 UI/ ml) et injectée.
Comme toutes les insulines, Insulin Human Winthrop Infusat ne doit pas être mélangé avec des solutions contenant des agents réducteurs tels que les thiols et les sulfites.
Il convient de rappeler que les insulines neutres dissoutes forment un précipité à un pH d'environ 4,5 à 6,5.
Mélange des insulines
Insulin Human Winthrop Infusat ne doit PAS être mélangé à d'autres insulines ou à des analogues de l'insuline.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Allemagne
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 368/ 056
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Date de première autorisation:
17 janvier 2007
10.
DATE DE MISE A JOUR DU TEXTE
304 1.
DENOMINATION DU MEDICAMENT
Insulin Human Winthrop Infusat 100 UI/ ml solution injectable en cartouche
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque ml contient 100 UI (équivalent à 3,15 mg) d’ insuline humaine.
Chaque cartouche contient 3,15 ml de solution injectable, correspondant à 315 UI d'insuline.
Une UI (Unité Internationale) correspond à 0,035 mg d'insuline humaine anhydre.
Insulin Human Winthrop Infusat est une solution d'insuline neutre (insuline ordinaire).
L'insuline humaine est produite par la technique de l'ADN recombinant sur Escherichia coli.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable en cartouche.
Solution claire, incolore et qui a la consistance de l’ eau.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Diabète sucré nécessitant un traitement à l'insuline.
4.2 Posologie et mode d' administration
Insulin Human Winthrop Infusat a été spécifiquement conçu pour être utilisé dans des pompes à insuline externes portables.
Il est spécialement stabilisé afin de minimiser la perte d'efficacité dans les conditions de stress mécanique et thermique rencontrées dans de telles pompes.
Par conséquent, Insulin Human Winthrop Infusat peut être également utilisé en perfusion continue d'insuline utilisant les seringues d’ injection électriques classiques.
L'objectif glycémique et la posologie de l'insuline doivent être déterminées pour chaque individu, et adaptées au régime alimentaire, à l'activité physique et au mode de vie du patient.
Doses quotidiennes et horaire d' administration
Lorsqu'on utilise des pompes à insuline externes portables, une partie de la dose d'insuline est perfusée en continu ("débit de base"), et le reste est administré sous forme de bolus d'insuline injectés avant les repas.
Se référer au mode d'emploi pour des instructions détaillées concernant la pompe, ses fonctions et les précautions de sécurité nécessaires.
Il n'existe aucune règle fixe concernant la posologie de l'insuline.
Cependant, les besoins moyens en insuline sont souvent de l'ordre de 0,5 à 1,0 UI par kilo de poids corporel par jour.
Les besoins métaboliques de base représentent 40 à 60% du total des besoins quotidiens.
Par conséquent, environ 40 à 60% de la dose quotidienne sont administrés selon le débit de base, le reste étant administré sous forme de bolus d'insuline injectés avant les repas.
305 Passage à Insulin Human Winthrop Infusat
Un ajustement posologique peut être nécessaire lors du passage d'une préparation d'insuline à une autre.
C'est le cas par exemple lors du passage:
- d'une préparation d'insuline animale (notamment d'origine bovine) à une insuline humaine,
- d'une préparation d'insuline humaine à une autre,
- d'un traitement par l'insuline en solution à un traitement par une insuline de plus longue durée
La nécessité d'ajuster (par exemple de réduire) la dose peut se manifester dès le passage à la nouvelle préparation, ou, au contraire, apparaître progressivement sur une période de plusieurs semaines.
Après passage d'une insuline animale à une insuline humaine, une réduction de la posologie peut être nécessaire, en particulier chez les patients:
- déjà équilibrés avec une glycémie relativement faible au moment du passage,
- ayant une tendance à l'hypoglycémie,
- ayant nécessité antérieurement des doses élevées d'insuline du fait de la présence d' anticorps
anti-insuline.
Chez les patients nécessitant des doses élevées d'insuline du fait de la présence d'anticorps anti-insuline, il faut envisager d'effectuer le passage sous surveillance médicale en milieu hospitalier ou dans un cadre de soins similaire.
Ajustement posologique ultérieur
Une amélioration de l'équilibre métabolique peut conduire à une sensibilité accrue à l'insuline, et donc à une réduction des besoins en insuline.
Un ajustement posologique peut également s'avérer nécessaire par exemple en cas de:
- modification du poids corporel du patient,
- modification du mode de vie du patient,
- toute autre circonstance pouvant augmenter la susceptibilité à l'hypo- ou à l'hyperglycémie (voir
rubrique 4.4).
Utilisation chez certains types de patients
En cas d'insuffisance hépatique ou rénale, ainsi que chez les personnes âgées, les besoins en insuline peuvent être diminués (voir rubrique 4.4).
Administration
Insulin Human Winthrop Infusat en cartouches peut être perfusé par voie sous-cutanée.
Il est conçu pour être administré au moyen du système de perfusion Hoechst Infusor ou des pompes à insuline H-Tron.
Il peut aussi être utilisé avec d'autres pompes à insuline dont la compatibilité avec cette insuline et ce type de cartouche a été démontrée (voir le manuel de l'utilisateur de la pompe).
Seuls les cathéters en tétrafluoroéthylène ou en polyéthylène doivent être utilisés.
L'insuline doit toujours être perfusée dans des conditions strictes d'asepsie.
Le matériel spécifiquement conçu pour des pompes à insuline rend cette tâche plus aisée (par exemple cathéters, canules).
L'absorption de l'insuline, et donc l'effet hypoglycémiant d'une dose donnée, peut varier d'un site d'injection à un autre (par exemple la paroi abdominale par rapport à la cuisse).
Dans une même zone d'injection, le point d’ injection doit être régulièrement changé (généralement tous les 1 à 3 jours).
Pour plus de détails sur la manipulation, voir rubrique 6.6.
306 4.3 Contre-indications
Hypersensibilité à la substance active ou à l'un des excipients.
Insulin Human Winthrop Infusat ne doit pas être utilisé dans les pompes péristaltiques à sondes en silicone.
Se référer au manuel technique pour les contre-indications ayant trait à l'utilisation des pompes à insuline.
4.4 Mises en garde spéciales et précautions d' emploi
Les patients présentant une hypersensibilité à Insulin Human Winthrop Infusat et pour qui il n'existe pas de préparation mieux tolérée ne doivent poursuivre le traitement que sous surveillance médicale stricte et - si nécessaire - en association à un traitement anti-allergique.
Chez les patients présentant une allergie à l'insuline d'origine animale, il est recommandé de procéder à des tests intradermiques avant de passer à Insulin Human Winthrop Infusat, en raison de la possibilité de réactions immunologiques croisées.
En cas d'hypoglycémie, la pompe à insuline doit être temporairement arrêtée, au moins jusqu'à ce que le patient soit complètement conscient.
En cas d'insuffisance rénale, les besoins en insuline peuvent être diminués en raison d'une réduction du métabolisme de l'insuline.
Chez les patients âgés, une altération progressive de la fonction rénale peut provoquer une diminution régulière des besoins en insuline.
En cas d'insuffisance hépatique sévère, les besoins en insuline peuvent être diminués en raison d'une réduction de la capacité de néoglycogenèse et d'une réduction du métabolisme de l'insuline.
Si l'équilibre glycémique n'est pas optimal ou si le patient a tendance à présenter des épisodes hyperglycémiques ou hypoglycémiques, il faut d'abord vérifier le respect par le patient du traitement prescrit, les sites et les techniques d'injection et l'ensemble des autres facteurs susceptibles d'augmenter la tendance à l'hyper- ou l'hypoglycémie, avant d'envisager l'ajustement de la dose d'insuline.
Hypoglycémie
Une hypoglycémie peut survenir si la dose d'insuline est trop élevée par rapport aux besoins en insuline.
Il faut être particulièrement prudent et intensifier la surveillance de la glycémie chez les patients pour lesquels les épisodes hypoglycémiques risqueraient d'avoir des conséquences cliniques particulièrement graves, par exemple en cas de sténose serrée des artères coronaires ou carotidiennes (risque de complications cardiaques ou cérébrales de l'hypoglycémie), de même qu'en cas de rétinopathie proliférante, surtout si celle -ci n'est pas traitée par photocoagulation (risque d'amaurose transitoire après une hypoglycémie).
Les patients doivent connaître les circonstances dans lesquelles les symptômes précurseurs de l'hypoglycémie sont atténués.
Les symptômes précurseurs de l'hypoglycémie peuvent être modifiés, atténués ou absents dans certains groupes à risque, à savoir par exemple:
- chez les patients dont l'équilibre glycémique a été nettement amélioré,
- en cas d'installation progressive de l'hypoglycémie,
- chez les patients âgés,
- après passage d’ une insuline animale à une insuline humaine,
- en cas de neuropathie végétative,
- chez les patients diabétiques de longue date,
- chez les patients présentant des troubles psychiatriques,
- chez les patients recevant un traitement associé par certains médicaments (voir rubrique 4.5).
307 Dans de telles situations, il peut apparaître une hypoglycémie sévère (avec éventuellement perte de conscience) avant que le patient ne se rende compte de l'hypoglycémie.
Si le taux d'hémoglobine glucosylée est normal ou abaissé, la possibilité d'épisodes hypoglycémiques récidivants passés inaperçus (surtout la nuit) doit être évoquée.
Pour réduire le risque d'hypoglycémie, il faut absolument que le patient respecte les consignes posologiques et diététiques, administre correctement l'insuline et connaisse les symptômes de l'hypoglycémie.
Les facteurs qui augmentent la susceptibilité à l'hypoglycémie exigent une surveillance particulièrement stricte et peuvent nécessiter un ajustement posologique.
Ces facteurs sont les suivants, par exemple:
- changement de zone d'injection,
- amélioration de la sensibilité à l'insuline (par exemple, après élimination des facteurs de stress),
- exercice physique inhabituel, majoré ou prolongé,
- maladie intercurrente (par exemple vomissements, diarrhée),
- écarts de régime,
- repas omis,
- prise d'alcool,
- certains troubles non compensés du système endocrinien (par exemple en cas d'hypothyroïdie,
d'hypopituitarisme ou d'insuffisance surrénale),
- administration conjointe de certains autres médicaments.
Défaillances des pompes à insuline
Une hyperglycémie, une acidocétose et un coma peuvent se développer en quelques heures en cas d'obstruction complète du cathéter de la pompe.
Dès que le patient constate une élévation rapide de la glycémie ne régressant pas à l'injection d'une dose d'insuline en bolus, la possibilité d'une obstruction du cathéter doit toujours être évoquée.
En cas de dysfonctionnement de la pompe, les patients doivent toujours avoir à leur disposition un dispositif d'injection (seringue d’ injection ou stylo à insuline) et de l'insuline en vue d'une injection sous-cutanée.
Pour plus de détails concernant les précautions d'emploi des pompes à insuline, se référer au manuel de l'utilisateur.
Maladies intercurrentes
Toute maladie intercurrente nécessite un renforcement de la surveillance métabolique.
Il est souvent indiqué de rechercher la présence de corps cétoniques dans les urines et souvent nécessaire d'ajuster les doses d'insuline.
Les besoins en insuline sont souvent accrus.
Les patients diabétiques de type 1 doivent continuer à consommer régulièrement au moins une faible quantité de glucides, même s'ils ne peuvent pas ou presque pas s'alimenter, souffrent de vomissements, etc.
4.5 Interactions avec d'autres médicaments et autres formes d' interactions
Diverses substances affectent le métabolisme du glucose, ce qui peut exiger un ajustement de la dose d'insuline humaine.
Les médicaments susceptibles de provoquer une augmentation de l'effet hypoglycémiant et de la sensibilité à l'hypoglycémie sont, entre autres, les antidiabétiques oraux, les inhibiteurs de l'enzyme de conversion (IEC), le disopyramide, les fibrates, la fluoxétine, les inhibiteurs de la monoamine oxydase (IMAO), la pentoxifylline, le propoxyphène, les salicylés et les antibiotiques de type sulfamides.
308 Les médicaments susceptibles de réduire l'effet hypoglycémiant sont, entre autres, les corticoïdes, le danazol, le diazoxide, les diurétiques, le glucagon, l'isoniazide, les œ strogènes et progestatifs (par exemple dans les contraceptifs oraux), les phénothiazines, la somatropine, les agents sympathomimétiques (par exemple épinéphrine [adrénaline], salbutamol, terbutaline), les hormones thyroïdiennes, les inhibiteurs de protéase et les antipsychotiques atypiques (par exemple olanzapine et clozapine).
Les bêta-bloquants, la clonidine, les sels de lithium ou l'alcool peuvent soit potentialiser soit atténuer l'effet hypoglycémiant de l'insuline.
La pentamidine peut provoquer une hypoglycémie, parfois suivie d'une hyperglycémie.
D'autre part, sous l'influence d'agents sympatholytiques tels que les bêta-bloquants, la clonidine, la guanéthidine et la réserpine, les signes de réaction adrénergique compensatrice peuvent être atténués, voire absents.
4.6 Grossesse et allaitement
Grossesse
Pour l’ insuline humaine, il n’ existe pas de données sur l’ utilisation de ce médicament chez la femme enceinte.
L'insuline ne traverse pas la barrière placentaire.
Insulin Human Winthrop Infusat ne sera prescrit qu’ avec prudence chez la femme enceinte
En cas de diabète préexistant ou de diabète gravidique, il faut impérativement maintenir un bon équilibre métabolique pendant toute la grossesse.
Les besoins en insuline peuvent diminuer au cours du premier trimestre de la grossesse et augmentent généralement pendant le deuxième et le troisième trimestres.
Immédiatement après l'accouchement, les besoins en insuline diminuent rapidement (risque accru d'hypoglycémie).
Une surveillance soigneuse de l'équilibre glycémique est indispensable.
Aucun effet est attendu chez l’ enfant allaité.
Insulin Human Winthrop Infusat peut être utilisé au cours de l'allaitement.
Une adaptation de la dose d'insuline et du régime alimentaire peut s'avérer nécessaire pendant l'allaitement.
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Les capacités de concentration et les réflexes peuvent être diminués en cas d'hypoglycémie ou d'hyperglycémie ou, par exemple, en cas de troubles visuels.
Cela peut représenter un risque dans des situations où ces facultés sont de première importance (par exemple la conduite automobile ou l'utilisation de machines).
Les patients doivent être informés des précautions à prendre avant de conduire pour éviter une hypoglycémie, en particulier si les symptômes précurseurs d'hypoglycémie sont absents ou diminués ou si les épisodes d'hypoglycémie sont fréquents.
Il n'est pas recommandé de conduire un véhicule ou d'utiliser des machines dans ces circonstances.
4.8 Effets indésirables
Une hypoglycémie, en général l'effet indésirable le plus fréquent de toute insulinothérapie, peut survenir si les doses d'insuline sont supérieures aux besoins.
Dans les essais cliniques et pendant l’ utilisation depuis la mise sur le marché, la fréquence varie en fonction de la population de patients et de la posologie.
Ainsi, il n’ est pas possible de présenter de fréquence spécifique.
Les épisodes d'hypoglycémie sévère, surtout s'ils sont répétés, peuvent entraîner des lésions neurologiques.
Les épisodes d'hypoglycémie prolongée ou sévère peuvent engager le pronostic vital.
309 Chez de nombreux patients, les signes et symptômes de neuroglycopénie sont précédés par des signes de réaction adrénergique compensatrice.
En règle générale, plus la chute de la glycémie est importante et rapide, plus le phénomène de réaction adrénergique compensatrice et ses symptômes sont marqués.
Les effets indésirables suivants, rapportés au cours des essais cliniques sont listés ci-dessous par classe de système-organe et par ordre d’ incidence décroissante: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10); peu fréquent (≥ 1/ 1000, < 1/ 100); rare (≥ 1/ 10 000, < 1/ 1000); très rare (< 1/ 10 000); fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
Au sein de chaque fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Affections du système immunitaire
Peu fréquent: choc Fréquence indéterminée: réactions d’ hypersensibilité immédiate (hypotension, œ dème de Quincke, bronchospasme, réactions cutanées généralisées), anticorps anti-insuline.
Les réactions d’ hypersensibilité immédiate à l’ insuline ou aux excipients peuvent menacer le pronostic vital.
L’ administration d’ insuline peut provoquer la formation d’ anticorps anti-insuline.
Dans de rares cas, la présence de ces anticorps anti-insuline peut rendre nécessaire l'ajustement de la dose d'insuline, de manière à corriger une tendance à l'hyperglycémie ou à l' hypoglycémie
Troubles du métabolisme et de la nutrition
Fréquent: œ dème Fréquence indéterminée: rétension sodée
L'insuline peut provoquer une rétention sodée et un œ dème, en particulier si l'équilibre métabolique auparavant médiocre se trouve amélioré par une insulinothérapie intensive.
Affections oculaires
Fréquence indéterminée: rétinopathie proliférante, rétinopathie diabétique, altération de la vision.
Un changement prononcé de l'équilibre glycémique peut entraîner une altération transitoire de la vision, due à une atteinte temporaire de la turgescence et de l'index de réfraction du cristallin.
Une amélioration de l'équilibre glycémique à long terme diminue le risque de progression de la rétinopathie diabétique.
Toutefois, une intensification de l'insulinothérapie induisant une amélioration brutale de l'équilibre glycémique peut provoquer une aggravation transitoire de la rétinopathie diabétique.
Affections de la peau et du tissus sous-cutané
Fréquence indéterminée: lipodystrophie
Comme avec toute insulinothérapie, une lipodystrophie peut survenir au site d'injection, ce qui peut retarder la résorption locale de l'insuline.
Une rotation continue des sites d'injection dans une zone donnée peut aider à diminuer ou à éviter ces réactions.
Troubles généraux et anomalies au site d’ administration
310 Fréquence indéterminée: inflammation au site d’ injection, tuméfaction au site d’ injection, douleur au site d’ injection, prurit au site d’ injection, érythème au site d’ injection.
La plupart des réactions mineures aux insulines au site d'injection disparaissent généralement en l'espace de quelques jours à quelques semaines.
4.9 Surdosage
Symptômes
Un surdosage en insuline peut provoquer une hypoglycémie sévère, pouvant se prolonger et menacer le pronostic vital.
Conduite à tenir
On peut généralement traiter les épisodes d'hypoglycémie légère par un apport oral de glucides.
Il peut être nécessaire d'ajuster la posologie du médicament, le régime ou l'activité physique.
Les épisodes plus sévères, s'accompagnant de coma, convulsions ou troubles neurologiques, peuvent être traités par du glucagon par voie intramusculaire ou sous-cutanée ou du glucose concentré par voie intraveineuse.
Etant donné qu'une hypoglycémie peut récidiver après une amélioration clinique apparente, il peut être nécessaire de poursuivre l'apport de glucides et la surveillance.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Antidiabétiques.
Insuline et ses analogues, d'action rapide, code ATC:
A10AB01.
Mode d' action
L' insuline
- abaisse la glycémie et favorise les processus anaboliques, de même qu'elle diminue les
- intensifie le transport du glucose à l'intérieur des cellules ainsi que la formation du glycogène au
niveau des muscles et du foie, et améliore l'utilisation du pyruvate.
Elle inhibe la glycogénolyse et la néoglycogenèse,
- augmente la lipogenèse au niveau du foie et du tissu adipeux et inhibe la lipolyse,
- favorise le transport des acides aminés à l'intérieur des cellules et favorise la synthèse des
- favorise la pénétration intracellulaire du potassium.
Caractéristiques pharmacodynamiques
Insulin Human Winthrop Infusat est une insuline d'action rapide et courte.
5.2 Propriétés pharmacocinétiques
Chez le sujet sain, la demi-vie sérique de l'insuline est d'environ 4 à 6 minutes.
Elle est plus longue chez les patients atteints d'insuffisance rénale sévère.
Il faut cependant rappeler que la pharmacocinétique de l'insuline ne reflète pas son action métabolique.
311 5.3 Données de sécurité préclinique
La toxicité aiguë après administration sous-cutanée a été étudiée chez le rat.
Il n'a pas été décelé d'effets toxiques.
Les études de tolérance locale après administration sous-cutanée et intramusculaire menées chez le lapin n'ont montré aucun résultat marquant.
Les études des effets pharmacodynamiques après administration sous-cutanée chez le lapin et le chien ont révélé les réactions hypoglycémiques attendues.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Phénol, chlorure de zinc, trométamol, poloxamère 171, glycérol, acide chlorhydrique (pour ajustement du pH), eau pour préparations injectables.
6.2 Incompatibilités
Ce médicament ne doit pas être mélangé avec d’ autres médicaments à l’ exception de ceux mentionnés dans la rubrique 6.6.
En ce qui concerne le mélange ou la compatibilité avec les autres insulines, voir rubrique 6.6.
Il faut veiller à ne pas introduire d'alcool ni d'autre produit désinfectant dans la solution d'insuline.
6.3 Durée de conservation
2 ans.
Le produit (cartouche dans la pompe) peut être conservé jusqu'à 2 semaines maximum.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (2°C - 8°C).
Ne pas congeler.
Ne pas mettre Insulin Human Winthrop Infusat à côté du compartiment congélateur ou d’ une poche de congélation.
Conserver la cartouche dans l'emballage extérieur afin de la protéger de la lumière.
Pour les précautions de conservation, voir rubrique 6.3.
6.5 Nature et contenu de l'emballage extérieur
3,15 ml de solution en cartouche (verre classe 1 incolore), avec un piston en caoutchouc revêtu de fluoropolymère (type 1, mélange de chlorobutyle et de caoutchouc naturel), un sertissage (aluminium et un bouchon avec un trou (bromobutyle (type 1)), un cône Luer (polyéthylène incolore) et une capsule Luer (polyéthylène incolore).
Disponible en boîtes de 5 cartouches.
312 6.6 Précautions particulières d’ élimination et manipulation
Insulin Human Winthrop Infusat ne doit être utilisé que si la solution est claire, incolore, sans particules solides visibles, et qu’ elle a la consistance de l'eau.
Avant utilisation, Insulin Human Winthrop Infusat doit être conservé à température ambiante pendant 1 à 2 heures.
Les bulles d'air doivent être retirées de la cartouche dans la mesure du possible (voir le manuel de l'utilisateur de la pompe).
En cas de mauvais fonctionnement de la pompe, la solution peut être extraite de la cartouche à l'aide d'une seringue d’ injection (adaptée à une insuline avec 100 UI/ ml) et injectée.
Comme toutes les insulines, Insulin Human Winthrop Infusat ne doit pas être mélangé avec des solutions contenant des agents réducteurs tels que les thiols et les sulfites.
Il convient de rappeler que les insulines neutres dissoutes forment un précipité à un pH d'environ 4,5 à 6,5.
Mélange des insulines
Insulin Human Winthrop Infusat ne doit PAS être mélangé à d'autres insulines ou à des analogues de l'insuline.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Allemagne
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 368/ 057
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Date de première autorisation:
17 janvier 2007
10.
DATE DE MISE A JOUR DU TEXTE
313 ANNEXE II
A.
FABRICANT DE LA SUBSTANCE ACTIVE D’ ORIGINE BIOLOGIQUE ET TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
314 A.
FABRICANTDE LA SUBSTANCE ACTIVE D’ ORIGINE BIOLOGIQUE ET TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse du fabricant de la substance active d'origine biologique
Sanofi-Aventis Deutschland GmbH Industriepark Höchst Brüningstraße 50 D-65926 Frankfurt / Main Allemagne
Nom et adresse du fabricant responsable de la libération des lots
Sanofi-Aventis Deutschland GmbH Industriepark Höchst Brüningstraße 50 D-65926 Frankfurt / Main Allemagne
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale.
CONDITIONS OU RESTRICTIONS EN VUE D’ UNE UTILISATION SURE ET • EFFICACE DU MEDICAMENT
Sans objet
AUTRES CONDITIONS •
Le titulaire de cette autorisation de mise sur le marché devra informer la Commission européenne des projets de commercialisation concernant le médicament autorisé par le biais de cette décision.
Le cycle de PSUR d’ Insulin Human Winthrop sera aligné avec celui du produit de référence, Insulin Human Winthrop, sauf si spécifié autrement.
315 ANNEXE III
ETIQUETAGE ET NOTICE
316 A.
ETIQUETAGE
317 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
ETUI/ FLACON DE 5 ML
1.
DENOMINATION DU MEDICAMENT
Insulin Human Winthrop Rapid 100 UI/ ml solution injectable en flacon
Insuline humaine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 ml contient 100 UI (3,5 mg) d'insuline humaine.
Insuline d'action rapide et de courte durée
3.
LISTE DES EXCIPIENTS
Excipients: métacrésol, phosphate monosodique dihydrogéné dihydraté, glycérol, hydroxyde de sodium, acide chlorhydrique (pour ajustement du pH), eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable en flacon 1 flacon de 5 ml 5 flacons de 5 ml
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie sous-cutanée ou intraveineuse.
Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
N'utiliser que des solutions claires et incolores.
8.
DATE DE PEREMPTION
EXP
Une fois utilisés, les flacons peuvent être conservés jusqu'à 4 semaines.
A conserver à une température ne dépassant pas 25°C et mettre à l'abri de la chaleur et de la lumière directes.
318 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
Conserver le flacon dans l'emballage extérieur à l’ abri de la lumière.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Allemagne
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 368/ 011(1 ampoule de 5 ml) EU/ 1/ 06/ 368/ 012 (5 ampoules de 5 ml)
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Insulin Human Winthrop Rapid 100 UI/ ml
319 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE DU FLACON
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Insulin Human Winthrop Rapid 100 UI/ ml solution injectable en flacon
Voie sous-cutanée ou intraveineuse.
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
5 ml
6.
AUTRES
320 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
ETUI/ FLACON DE 10 ML
1.
DENOMINATION DU MEDICAMENT
Insulin Human Winthrop Rapid 40 UI/ ml solution injectable en flacon
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 ml contient 40 UI (1,4 mg) d'insuline humaine.
Insuline d'action rapide et de courte durée
3.
LISTE DES EXCIPIENTS
Excipients: métacrésol, phosphate monosodique dihydrogéné dihydraté, glycérol, hydroxyde de sodium, acide chlorhydrique (pour ajustement du pH), eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable en flacon 1 flacon de 10 ml 5 flacons de 10 ml
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie sous-cutanée ou intraveineuse.
Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
N'utiliser que des solutions claires et incolores.
8.
DATE DE PEREMPTION
EXP Une fois utilisés, les flacons peuvent être conservés jusqu'à 4 semaines.
A conserver à une température ne dépassant pas 25°C et mettre à l'abri de la chaleur et de la lumière directes.
321 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
Conserver le flacon dans l'emballage extérieur à l’ abri de la lumière.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Allemagne
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 368/ 001 (1 flacon de 10 ml) EU/ 1/ 06/ 368/ 002 (5 flacons de 10 ml)
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
INFORMATIONS EN BRAILLE
Insulin Human Winthrop Rapid 40 UI/ ml
322 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE DU FLACON
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Insulin Human Winthrop Rapid 40 UI/ ml solution injectable en flacon
Voie sous-cutanée ou intraveineuse.
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
10 ml
6.
AUTRES
323 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
ETUI/ CARTOUCHE DE 3 ML
1.
DENOMINATION DU MEDICAMENT
Insulin Human Winthrop Rapid 100 UI/ ml solution injectable en cartouche
Insuline humaine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 ml contient 100 UI (3,5 mg) d'insuline humaine.
Insuline d'action rapide et de courte durée
3.
LISTE DES EXCIPIENTS
Excipients: métacrésol, phosphate monosodique dihydrogéné dihydraté, glycérol, hydroxyde de sodium, acide chlorhydrique (pour ajustement du pH), eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable en cartouche 3 cartouches de 3 ml 4 cartouches de 3 ml 5 cartouches de 3 ml 6 cartouches de 3 ml 9 cartouches de 3 ml 10 cartouches de 3 ml
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie sous-cutanée ou intraveineuse.
Les cartouches doivent être utilisées avec un stylo à insuline tel qu’ OptiPen ou avec d’ autres stylos compatibles avec les cartouches Insulin Human Winthrop.
Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
N'utiliser que des solutions claires et incolores.
Si le stylo à insuline est défectueux ou ne fonctionne pas correctement (dû à des défauts mécaniques) il doit être écarté, et un nouveau stylo à insuline doit être utilisé.
324 8.
DATE DE PEREMPTION
EXP Une fois utilisées, les cartouches peuvent être conservées jusqu'à 4 semaines.
A conserver à une température ne dépassant pas 25°C et mettre à l'abri de la chaleur et de la lumière directes.
En cours d'utilisation (dans le stylo), ne pas mettre au réfrigérateur.
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
Conserver la cartouche dans l'emballage extérieur à l’ abri de la lumière.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Allemagne
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 368/ 088 (3 cartouches de 3 ml) EU/ 1/ 06/ 368/ 013 (4 cartouches de 3 ml) EU/ 1/ 06/ 368/ 014 (5 cartouches de 3 ml) EU/ 1/ 06/ 368/ 093 (6 cartouches de 3 ml) EU/ 1/ 06/ 368/ 098 (9 cartouches de 3 ml) EU/ 1/ 06/ 368/ 015 (10 cartouches de 3 ml)
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Insulin Human Winthrop Rapid 100 UI/ ml
325 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
TEXTE DEVANT FIGURER SUR LA FEUILLE D'ALUMINIUM UTILISEE POUR SCELLER LE BLISTER EN PLASTIQUE TRANSPARENT CONTENANT LA CARTOUCHE
1.
DENOMINATION DU MEDICAMENT
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
3.
DATE DE PEREMPTION
4.
NUMERO DE LOT
5.
AUTRES
Après introduction d'une nouvelle cartouche:
Vous devez vérifier que votre stylo à insuline fonctionne correctement avant de vous injecter la première dose.
Consultez le manuel d’ utilisation de votre stylo à insuline pour plus de détails.
326 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE DE LA CARTOUCHE
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Insulin Human Winthrop Rapid 100 UI/ ml solution injectable en cartouche
Voie sous-cutanée ou intraveineuse.
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
3 ml
6.
AUTRES
327 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
ETUI/ STYLO PREREMPLI DE 3 ML OPTISET
1.
DENOMINATION DU MEDICAMENT
Insulin Human Winthrop Rapid 100 UI/ ml solution injectable en stylo prérempli
Insuline humaine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 ml contient 100 UI (3,5 mg) d'insuline humaine.
Insuline d'action rapide et de courte durée
3.
LISTE DES EXCIPIENTS
Excipients: métacrésol, phosphate monosodique dihydrogéné dihydraté, glycérol, hydroxyde de sodium, acide chlorhydrique (pour ajustement du pH), eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable en stylo prérempli.
OptiSet 3 stylos de 3 ml 4 stylos de 3 ml 5 stylos de 3 ml 6 stylos de 3 ml 9 stylos de 3 ml 10 stylos de 3 ml
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie sous-cutanée.
Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
N'utiliser que des solutions claires et incolores.
N’ utilisez que des aiguilles d’ injection dont la compatibilité avec OptiSet a été démontrée.
INFORMATIONS IMPORTANTES Toujours fixer une nouvelle aiguille avant d’ utiliser OptiSet.
328 Toujours réaliser un test de sécurité avant d’ utiliser OptiSet.
Lire complètement la notice avant d’ utiliser OptiSet pour la première fois.
Nouvelles informations pour l’ utilisation: • Le nom de l’ insuline est indiqué sur le stylo. • Le sélecteur de dose ne peut être tourné que dans une seul sens.
8.
DATE DE PEREMPTION
EXP Une fois utilisés, les stylos peuvent être conservés jusqu'à 4 semaines.
A conserver à une température ne dépassant pas 25°C et mettre à l'abri de la chaleur et de la lumière directes.
En cours d'utilisation, ne pas mettre au réfrigérateur.
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
Conserver le stylo dans l'emballage extérieur à l’ abri de la lumière.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Allemagne
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 368/ 016 (3 stylos de 3 ml) EU/ 1/ 06/ 368/ 017 (4 stylos de 3 ml) EU/ 1/ 06/ 368/ 018 (5 stylos de 3 ml) EU/ 1/ 06/ 368/ 103 (6 stylos de 3 ml) EU/ 1/ 06/ 368/ 108 (9 stylos de 3 ml) EU/ 1/ 06/ 368/ 019 (10 stylos de 3 ml)
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
329 16.
INFORMATIONS EN BRAILLE
Insulin Human Winthrop Rapid 100 UI/ ml
330 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE DU STYLO OPTISET
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Insulin Human Winthrop Rapid 100 UI/ ml solution injectable en stylo prérempli
Insuline humaine
Voie sous-cutanée.
2.
MODE D’ ADMINISTRATION
OptiSet
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
3 ml
6.
AUTRES
331 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
ETUI/ CARTOUCHE DE 3 ML POUR OPTICLIK
1.
DENOMINATION DU MEDICAMENT
Insulin Human Winthrop Rapid 100 UI/ ml solution injectable en cartouche
Insuline humaine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 ml contient 100 UI (3,5 mg) d'insuline humaine.
Insuline d'action rapide et de courte durée
3.
LISTE DES EXCIPIENTS
Excipients: métacrésol, phosphate monosodique dihydrogéné dihydraté, glycérol, hydroxyde de sodium, acide chlorhydrique (pour ajustement du pH), eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable en cartouche 3 cartouches de 3 ml 4 cartouches de 3 ml 5 cartouches de 3 ml 6 cartouches de 3 ml 9 cartouches de 3 ml 10 cartouches de 3 ml
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie sous-cutanée ou intraveineuse.
Les cartouches pour OptiClik doivent être utilisées avec OptiClik uniquement Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
N'utiliser que des solutions claires et incolores.
Si OptiClik est défectueux ou ne fonctionne pas correctement (dû à des défauts mécaniques) il doit être écarté, et un nouvel OptiClik doit être utilisé.
332 8.
DATE DE PEREMPTION
EXP Une fois utilisées, les cartouches peuvent être conservées jusqu'à 4 semaines.
A conserver à une température ne dépassant pas 25°C et mettre à l'abri de la chaleur et de la lumière directes.
En cours d'utilisation (dans le stylo), ne pas mettre au réfrigérateur.
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
Conserver la cartouche dans l'emballage extérieur à l’ abri de la lumière.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Allemagne
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 368/ 058 (3 cartouches de 3 ml) EU/ 1/ 06/ 368/ 059 (4 cartouches de 3 ml) EU/ 1/ 06/ 368/ 060 (5 cartouches de 3 ml) EU/ 1/ 06/ 368/ 061 (6 cartouches de 3 ml) EU/ 1/ 06/ 368/ 062 (9 cartouches de 3 ml) EU/ 1/ 06/ 368/ 063 (10 cartouches de 3 ml)
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Insulin Human Winthrop Rapid 100 UI/ ml
333 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE DE LA CARTOUCHE POUR OPTICLIK
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Insulin Human Winthrop Rapid 100 UI/ ml solution injectable en cartouche
Voie sous-cutanée ou intraveineuse.
2.
MODE D’ ADMINISTRATION
A utiliser avec OptiClik.
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
3 ml
6.
AUTRES
334 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
ETUI/ STYLO PREREMPLI DE 3 ML SOLOSTAR
1.
DENOMINATION DU MEDICAMENT
Insulin Human Winthrop Rapid 100 UI/ ml solution injectable en stylo prérempli
Insuline humaine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 ml contient 100 UI (3,5 mg) d'insuline humaine.
Insuline d'action rapide et de courte durée
3.
LISTE DES EXCIPIENTS
Excipients: métacrésol, phosphate monosodique dihydrogéné dihydraté, glycérol, hydroxyde de sodium, acide chlorhydrique (pour ajustement du pH), eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
3 stylos de 3 ml 4 stylos de 3 ml 5 stylos de 3 ml 6 stylos de 3 ml 9 stylos de 3 ml 10 stylos de 3 ml
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie sous-cutanée.
Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
N'utiliser que des solutions claires et incolores.
N’ utilisez que des aiguilles d’ injection approuvées pour être utilisées avec SoloStar.
335 8.
DATE DE PEREMPTION
EXP Une fois utilisés, les stylos peuvent être conservés jusqu'à 4 semaines.
A conserver à une température ne dépassant pas 25°C et mettre à l'abri de la chaleur et de la lumière directes.
En cours d'utilisation, ne pas mettre au réfrigérateur.
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
Conserver le stylo dans l'emballage extérieur à l’ abri de la lumière.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Allemagne
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 368/ XXX (3 stylos de 3 ml) EU/ 1/ 06/ 368/ XXX (4 stylos de 3 ml) EU/ 1/ 06/ 368/ XXX (5 stylos de 3 ml) EU/ 1/ 06/ 368/ XXX (6 stylos de 3 ml) EU/ 1/ 06/ 368/ XXX (9 stylos de 3 ml) EU/ 1/ 06/ 368/ XXX (10 stylos de 3 ml)
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Insulin Human Winthrop Rapid 100 UI/ ml
336 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE DU STYLO SOLOSTAR
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Insulin Human Winthrop Rapid 100 UI/ ml solution injectable en stylo prérempli
Insuline humaine
Voie sous-cutanée.
2.
MODE D’ ADMINISTRATION
SoloStar
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
3 ml
6.
AUTRES
337 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
ETUI/ FLACON DE 5 ML
1.
DENOMINATION DU MEDICAMENT
Insulin Human Winthrop Basal 100 UI/ ml suspension injectable en flacon
Insuline humaine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 ml contient 100 UI (3,5 mg) d'insuline humaine.
Insuline d'action progressive et de longue durée
3.
LISTE DES EXCIPIENTS
Excipients: sulfate de protamine, métacrésol, phénol, chlorure de zinc, phosphate monosodique dihydrogéné dihydraté, glycérol, hydroxyde de sodium, acide chlorhydrique (pour ajustement du pH), eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
Suspension injectable en flacon 1 flacon de 5 ml 5 flacons de 5 ml
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie sous-cutanée.
Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
Bien mélanger.
8.
DATE DE PEREMPTION
EXP Une fois utilisés, les flacons peuvent être conservés jusqu'à 4 semaines.
A conserver à une température ne dépassant pas 25°C et mettre à l'abri de la chaleur et de la lumière directes.
338 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
Conserver le flacon dans l'emballage extérieur à l’ abri de la lumière.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Allemagne
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 368/ 020 (1 flacon de 5 ml) EU/ 1/ 06/ 368/ 021 (5 flacons de 5 ml)
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Insulin Human Winthrop Basal 100 UI/ ml
339 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE DU FLACON
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Insulin Human Winthrop Basal 100 UI/ ml suspension injectable en flacon
Insuline humaine
Voie sous-cutanée.
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
5 ml
6.
AUTRES
340 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
ETUI/ FLACON DE 10 ML
1.
DENOMINATION DU MEDICAMENT
Insulin Human Winthrop Basal 40 UI/ ml suspension injectable en flacon
Insuline humaine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 ml contient 40 UI (1,4 mg) d'insuline humaine.
Insuline d'action progressive et de longue durée
3.
LISTE DES EXCIPIENTS
Excipients: sulfate de protamine, métacrésol, phénol, chlorure de zinc, phosphate monosodique dihydrogéné dihydraté, glycérol, hydroxyde de sodium, acide chlorhydrique (pour ajustement du pH), eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
Suspension injectable en flacon 1 flacon de 10 ml 5 flacons de 10 ml
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie sous-cutanée.
Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
Bien mélanger.
8.
DATE DE PEREMPTION
EXP Une fois utilisés, les flacons peuvent être conservés jusqu'à 4 semaines.
A conserver à une température ne dépassant pas 25°C et mettre à l'abri de la chaleur et de la lumière directes.
341 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
Conserver le flacon dans l'emballage extérieur à l’ abri de la lumière.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Allemagne
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 368/ 003 (1 flacon de 10 ml) EU/ 1/ 06/ 368/ 004 (5 flacons de 10 ml)
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Insulin Human Winthrop Basal 40 UI/ ml
342 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE DU FLACON
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Insulin Human Winthrop Basal 40 UI/ ml suspension injectable en flacon
Insuline humaine
Voie sous-cutanée.
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
10 ml
6.
AUTRES
343 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
ETUI/ CARTOUCHES DE 3 ML
1.
DENOMINATION DU MEDICAMENT
Insulin Human Winthrop Basal 100 UI/ ml suspension injectable en cartouche
Insuline humaine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 ml contient 100 UI (3,5 mg) d'insuline humaine.
Insuline d'action progressive et de longue durée
3.
LISTE DES EXCIPIENTS
Excipients: sulfate de protamine, métacrésol, phénol, chlorure de zinc, phosphate monosodique dihydrogéné dihydraté, glycérol, hydroxyde de sodium, acide chlorhydrique (pour ajustement du pH), eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
Suspension injectable en cartouche 3 cartouches de 3 ml 4 cartouches de 3 ml 5 cartouches de 3 ml 6 cartouches de 3 ml 9 cartouches de 3 ml 10 cartouches de 3 ml
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie sous-cutanée.
Les cartouches doivent être utilisées avec un stylo à insuline tel qu’ OptiPen ou avec d’ autres stylos compatibles avec les cartouches Insulin Human Winthrop.
Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ÊTRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
Bien mélanger.
Si le stylo à insuline est défectueux ou ne fonctionne pas correctement (dû à des défauts mécaniques) il doit être écarté, et un nouveau stylo à insuline doit être utilisé.
344 8.
DATE DE PEREMPTION
EXP Une fois utilisées, les cartouches peuvent être conservées jusqu'à 4 semaines.
A conserver à une température ne dépassant pas 25°C et mettre à l'abri de la chaleur et de la lumière directes.
En cours d'utilisation (dans le stylo), ne pas mettre au réfrigérateur.
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
Conserver la cartouche dans l'emballage extérieur à l’ abri de la lumière.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Allemagne
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 368/ 089 (3 cartouches de 3 ml) EU/ 1/ 06/ 368/ 022 (4 cartouches de 3 ml) EU/ 1/ 06/ 368/ 023 (5 cartouches de 3 ml) EU/ 1/ 06/ 368/ 094 (6 cartouches de 3 ml) EU/ 1/ 06/ 368/ 099 (9 cartouches de 3 ml) EU/ 1/ 06/ 368/ 024 (10 cartouches de 3 ml)
13.
NUMERO DU LOT DE FABRICATION
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Insulin Human Winthrop Basal 100 UI/ ml
345 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
TEXTE DEVANT FIGURER SUR LA FEUILLE D'ALUMINIUM UTILISEE POUR SCELLER LE BLISTER EN PLASTIQUE TRANSPARENT CONTENANT LA CARTOUCHE
1.
DENOMINATION DU MEDICAMENT
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
3.
DATE DE PEREMPTION
4.
NUMERO DE LOT
5.
AUTRES
Après introduction d'une nouvelle cartouche:
Vous devez vérifier que votre stylo à insuline fonctionne correctement avant de vous injecter la première dose.
Consultez le manuel d’ utilisation de votre stylo à insuline pour plus de détails.
346 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE DE LA CARTOUCHE
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Insulin Human Winthrop Basal 100 UI/ ml suspension injectable en cartouche
Insuline humaine
Voie sous-cutanée.
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
3 ml
6.
AUTRES
347 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
ETUI/ STYLO PREREMPLI DE 3 ML OPTISET
1.
DENOMINATION DU MEDICAMENT
Insulin Human Winthrop Basal 100 UI/ ml suspension injectable en stylo prérempli
Insuline humaine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 ml contient 100 UI (3,5 mg) d'insuline humaine.
Insuline d'action progressive et de longue durée
3.
LISTE DES EXCIPIENTS
Excipients: sulfate de protamine, métacrésol, phénol, chlorure de zinc, phosphate monosodique dihydrogéné dihydraté, glycérol, hydroxyde de sodium, acide chlorhydrique (pour ajustement du pH), eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
Suspension injectable en stylo prérempli.
OptiSet 3 stylos de 3 ml 4 stylos de 3 ml 5 stylos de 3 ml 6 stylos de 3 ml 9 stylos de 3 ml 10 stylos de 3 ml
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie sous-cutanée Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
Bien mélanger.
N’ utilisez que des aiguilles d’ injection dont la compatibilité avec OptiSet a été démontrée.
INFORMATIONS IMPORTANTES Toujours fixer une nouvelle aiguille avant d’ utiliser OptiSet.
348 Toujours réaliser un test de sécurité avant d’ utiliser OptiSet.
Lire complètement la notice avant d’ utiliser OptiSet pour la première fois.
Nouvelles informations pour l’ utilisation: • Le nom de l’ insuline est indiqué sur le stylo. • Le sélecteur de dose ne peut être tourné que dans une seul sens.
8.
DATE DE PEREMPTION
EXP Une fois utilisés, les stylos peuvent être conservés jusqu'à 4 semaines.
A conserver à une température ne dépassant pas 25°C et mettre à l'abri de la chaleur et de la lumière directes.
En cours d'utilisation, ne pas mettre au réfrigérateur.
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
Conserver le stylo dans l'emballage extérieur à l’ abri de la lumière.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Allemagne
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 368/ 025 (3 stylos de 3 ml) EU/ 1/ 06/ 368/ 026 (4 stylos de 3 ml) EU/ 1/ 06/ 368/ 027 (5 stylos de 3 ml) EU/ 1/ 06/ 368/ 104 (6 stylos de 3 ml) EU/ 1/ 06/ 368/ 109 (9 stylos de 3 ml) EU/ 1/ 06/ 368/ 028 (10 stylos de 3 ml)
13.
NUMERO DU LOT DE FABRICATION
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
349 16.
INFORMATIONS EN BRAILLE
Insulin Human Winthrop Basal 100 UI/ ml
350 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE DU STYLO OPTISET
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Insulin Human Winthrop Basal 100 UI/ ml suspension injectable en stylo prérempli
Insuline humaine
Voie sous-cutanée.
2.
MODE D’ ADMINISTRATION
OptiSet
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
3 ml
6.
AUTRES
351 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
ETUI/ CARTOUCHES DE 3 ML POUR OPTICLIK
1.
DENOMINATION DU MEDICAMENT
Insulin Human Winthrop Basal 100 UI/ ml suspension injectable en cartouche
Insuline humaine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 ml contient 100 UI (3,5 mg) d'insuline humaine.
Insuline d'action progressive et de longue durée
3.
LISTE DES EXCIPIENTS
Excipients: sulfate de protamine, métacrésol, phénol, chlorure de zinc, phosphate monosodique dihydrogéné dihydraté, glycérol, hydroxyde de sodium, acide chlorhydrique (pour ajustement du pH), eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
Suspension injectable en cartouche 3 cartouches de 3 ml 4 cartouches de 3 ml 5 cartouches de 3 ml 6 cartouches de 3 ml 9 cartouches de 3 ml 10 cartouches de 3 ml
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie sous-cutanée.
Les cartouches pour OptiClik doivent être utilisées avec OptiClik uniquement.
Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ÊTRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
Bien mélanger.
Si OptiClik est défectueux ou ne fonctionne pas correctement (dû à des défauts mécaniques) il doit être écarté, et un nouvel OptiClik doit être utilisé.
352 8.
DATE DE PEREMPTION
EXP Une fois utilisées, les cartouches peuvent être conservées jusqu'à 4 semaines.
A conserver à une température ne dépassant pas 25°C et mettre à l'abri de la chaleur et de la lumière directes.
En cours d'utilisation (dans le stylo), ne pas mettre au réfrigérateur.
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
Conserver la cartouche dans l'emballage extérieur à l’ abri de la lumière.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Allemagne
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 368/ 064 (3 cartouches de 3 ml) EU/ 1/ 06/ 368/ 065 (4 cartouches de 3 ml) EU/ 1/ 06/ 368/ 066 (5 cartouches de 3 ml) EU/ 1/ 06/ 368/ 067 (6 cartouches de 3 ml) EU/ 1/ 06/ 368/ 068 (9 cartouches de 3 ml) EU/ 1/ 06/ 368/ 069 (10 cartouches de 3 ml)
13.
NUMERO DU LOT DE FABRICATION
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Insulin Human Winthrop Basal 100 UI/ ml
353 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE DE LA CARTOUCHE POUR OPTICLIK
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Insulin Human Winthrop Basal 100 UI/ ml suspension injectable en cartouche
Insuline humaine
Voie sous-cutanée.
2.
MODE D’ ADMINISTRATION
A utiliser avec OptiClik.
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
3 ml
6.
AUTRES
354 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
ETUI/ STYLO PREREMPLI DE 3 ML SOLOSTAR
1.
DENOMINATION DU MEDICAMENT
Insulin Human Winthrop Basal 100 UI/ ml suspension injectable en stylo prérempli
Insuline humaine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 ml contient 100 UI (3,5 mg) d'insuline humaine.
Insuline d'action progressive et de longue durée
3.
LISTE DES EXCIPIENTS
Excipients: sulfate de protamine, métacrésol, phénol, chlorure de zinc, phosphate monosodique dihydrogéné dihydraté, glycérol, hydroxyde de sodium, acide chlorhydrique (pour ajustement du pH), eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
SoloStar 3 stylos de 3 ml 4 stylos de 3 ml 5 stylos de 3 ml 6 stylos de 3 ml 9 stylos de 3 ml 10 stylos de 3 ml
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie sous-cutanée Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
Bien mélanger.
N’ utilisez que des aiguilles d’ injection approuvées pour être utilisées avec SoloStar.
355 8.
DATE DE PEREMPTION
EXP Une fois utilisés, les stylos peuvent être conservés jusqu'à 4 semaines.
A conserver à une température ne dépassant pas 25°C et mettre à l'abri de la chaleur et de la lumière directes.
En cours d'utilisation, ne pas mettre au réfrigérateur.
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
Conserver le stylo dans l'emballage extérieur à l’ abri de la lumière.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Allemagne
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 368/ XXX (3 stylos de 3 ml) EU/ 1/ 06/ 368/ XXX (4 stylos de 3 ml) EU/ 1/ 06/ 368/ XXX (5 stylos de 3 ml) EU/ 1/ 06/ 368/ XXX (6 stylos de 3 ml) EU/ 1/ 06/ 368/ XXX (9 stylos de 3 ml) EU/ 1/ 06/ 368/ XXX (10 stylos de 3 ml)
13.
NUMERO DU LOT DE FABRICATION
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Insulin Human Winthrop Basal 100 UI/ ml
356 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE DU STYLO SOLOSTAR
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Insulin Human Winthrop Basal 100 UI/ ml suspension injectable en stylo prérempli
Insuline humaine
Voie sous-cutanée.
2.
MODE D’ ADMINISTRATION
SoloStar
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
3 ml
6.
AUTRES
357 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
ETUI/ FLACON DE 5 ML
1.
DENOMINATION DU MEDICAMENT
Insulin Human Winthrop Comb 15 100 UI/ ml suspension injectable en flacon
Insuline humaine
15% d'insuline dissoute, 85% d’ insuline protamine sous forme cristalline
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 ml contient 100 UI (3,5 mg) d'insuline humaine.
Insuline d'action progressive et de longue durée
3.
LISTE DES EXCIPIENTS
Excipients: sulfate de protamine, m-étacrésol, phénol, chlorure de zinc, phosphate monosodique dihydrogéné dihydraté, glycérol, hydroxyde de sodium, acide chlorhydrique (pour ajustement du pH), eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
Suspension injectable en flacon 1 flacon de 5 ml 5 flacons de 5 ml
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie sous-cutanée.
Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
Bien mélanger.
8.
DATE DE PEREMPTION
EXP
358 Une fois utilisés, les flacons peuvent être conservés jusqu'à 4 semaines.
A conserver à une température ne dépassant pas 25°C et mettre à l'abri de la chaleur et de la lumière directes.
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
Conserver le flacon dans l'emballage extérieur à l’ abri de la lumière.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Allemagne
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 368/ 029 (1 flacon de 5 ml) EU/ 1/ 06/ 368/ 030 (5 flacons de 5 ml)
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Insulin Human Winthrop Comb 15 100 UI/ ml
359 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE DU FLACON
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Insulin Human Winthrop Comb 15 100 UI/ ml suspension injectable en flacon
Insuline humaine
Voie sous-cutanée.
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
4.
Lot
5.
5 ml
360 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
ETUI/ FLACON DE 10 ML
1.
Insuline humaine
15% d'insuline dissoute, 85% d’ insuline protamine sous forme cristalline
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 ml contient 40 UI (1,4 mg) d'insuline humaine.
NUMERO DU LOT
Insulin Human Winthrop Comb 15 40 UI/ ml
ETIQUETTE DU FLACON
Insulin Human Winthrop Comb 15 40 UI/ ml suspension injectable en flacon
4.
CONTENU EN POIDS, VOLUME OU UNITE
10 ml
AUTRES
363 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
ETUI/ CARTOUCHE DE 3 ML
LISTE DES EXCIPIENTS
Excipients: sulfate de protamine, métacrésol, phénol, chlorure de zinc, phosphate monosodique dihydrogéné dihydraté, glycérol, hydroxyde de sodium, acide chlorhydrique (pour ajustement du pH), eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
Suspension injectable en cartouche 3 cartouches de 3 ml 4 cartouches de 3 ml 5 cartouches de 3 ml 6 cartouches de 3 ml 9 cartouches de 3 ml 10 cartouches de 3 ml
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie sous-cutanée.
Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
Bien mélanger.
364 Si le stylo à insuline est défectueux ou ne fonctionne pas correctement (dû à des défauts mécaniques) il doit être écarté, et un nouveau stylo à insuline doit être utilisé.
8.
EXP Une fois utilisées, les cartouches peuvent être conservées jusqu'à 4 semaines.
En cours d'utilisation (dans le stylo), ne pas mettre au réfrigérateur.
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
Conserver la cartouche dans l'emballage extérieur à l’ abri de la lumière.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Allemagne
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 368/ 090 (3 cartouches de 3 ml) EU/ 1/ 06/ 368/ 031 (4 cartouches de 3 ml) EU/ 1/ 06/ 368/ 032 (5 cartouches de 3 ml) EU/ 1/ 06/ 368/ 095 (6 cartouches de 3 ml) EU/ 1/ 06/ 368/ 100 (9 cartouches de 3 ml) EU/ 1/ 06/ 368/ 033 (10 cartouches de 3 ml)
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Insulin Human Winthrop Comb 15 100 UI/ ml
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
NUMERO DE LOT
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Insulin Human Winthrop Comb 15 100 UI/ ml suspension injectable en cartouche
Insuline humaine
Voie sous-cutanée.
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
3 ml
6.
AUTRES
367 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
ETUI/ STYLO PREREMPLI DE 3 ML OPTISET
1.
DENOMINATION DU MEDICAMENT
Insulin Human Winthrop Comb 15 100 UI/ ml suspension injectable en stylo prérempli
Insuline humaine
15% d'insuline dissoute, 85% d’ insuline protamine sous forme cristalline
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 ml contient 100 UI (3,5 mg) d'insuline humaine.
Insuline d'action progressive et de longue durée
3.
LISTE DES EXCIPIENTS
Excipients: sulfate de protamine, métacrésol, phénol, chlorure de zinc, phosphate monosodique dihydrogéné dihydraté, glycérol, hydroxyde de sodium, acide chlorhydrique (pour ajustement du pH), eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
OptiSet 3 stylos de 3 ml 4 stylos de 3 ml 5 stylos de 3 ml 6 stylos de 3 ml 9 stylos de 3 ml 10 stylos de 3 ml
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie sous-cutanée.
Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
Bien mélanger.
Nouvelles informations pour l’ utilisation: • Le nom de l’ insuline est indiqué sur le stylo. • Le sélecteur de dose ne peut être tourné que dans une seul sens.
8.
DATE DE PEREMPTION
EXP Une fois utilisés, les stylos peuvent être conservés jusqu'à 4 semaines.
A conserver à une température ne dépassant pas 25°C et mettre à l'abri de la chaleur et de la lumière directes.
En cours d'utilisation, ne pas mettre au réfrigérateur.
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
Conserver le stylo dans l'emballage extérieur à l’ abri de la lumière.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Allemagne
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 368/ 034 (3 stylos de 3 ml) EU/ 1/ 06/ 368/ 035 (4 stylos de 3 ml) EU/ 1/ 06/ 368/ 036 (5 stylos de 3 ml) EU/ 1/ 06/ 368/ 105 (5 stylos de 3 ml) EU/ 1/ 06/ 368/ 110 (5 stylos de 3 ml) EU/ 1/ 06/ 368/ 037 (10 stylos de 3 ml)
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
369 15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Insulin Human Winthrop Comb 15 100 UI/ ml
370 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE DU STYLO OPTISET
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Insulin Human Winthrop Comb 15 100 UI/ ml suspension injectable en stylo prérempli
Insuline humaine
Voie sous-cutanée.
MODE D’ ADMINISTRATION
OptiSet
3.
DATE DE PEREMPTION
EXP
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
3 ml
6.
AUTRES
371 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
ETUI/ CARTOUCHE DE 3 ML POUR OPTICLIK
1.
DENOMINATION DU MEDICAMENT
Insulin Human Winthrop Comb 15 100 UI/ ml suspension injectable en cartouche
Insuline humaine
15% d'insuline dissoute, 85% d’ insuline protamine sous forme cristalline
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 ml contient 100 UI (3,5 mg) d'insuline humaine.
Insuline d'action progressive et de longue durée
3.
LISTE DES EXCIPIENTS
Excipients: sulfate de protamine, métacrésol, phénol, chlorure de zinc, phosphate monosodique dihydrogéné dihydraté, glycérol, hydroxyde de sodium, acide chlorhydrique (pour ajustement du pH), eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
Suspension injectable en cartouche 3 cartouches de 3 ml 4 cartouches de 3 ml 5 cartouches de 3 ml 6 cartouches de 3 ml 9 cartouches de 3 ml 10 cartouches de 3 ml
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie sous-cutanée.
Les cartouches pour OptiClik doivent être utilisées avec OptiClik uniquement.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
Bien mélanger.
372 Si OptiClik est défectueux ou ne fonctionne pas correctement (dû à des défauts mécaniques) il doit être écarté, et un nouvel OptiClik doit être utilisé.
8.
DATE DE PEREMPTION
EXP Une fois utilisées, les cartouches peuvent être conservées jusqu'à 4 semaines.
A conserver à une température ne dépassant pas 25°C et mettre à l'abri de la chaleur et de la lumière directes.
En cours d'utilisation (dans le stylo), ne pas mettre au réfrigérateur.
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
Conserver la cartouche dans l'emballage extérieur à l’ abri de la lumière.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Allemagne
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 368/ 070 (3 cartouches de 3 ml) EU/ 1/ 06/ 368/ 071 (4 cartouches de 3 ml) EU/ 1/ 06/ 368/ 072 (5 cartouches de 3 ml) EU/ 1/ 06/ 368/ 073 (6 cartouches de 3 ml) EU/ 1/ 06/ 368/ 074 (9 cartouches de 3 ml) EU/ 1/ 06/ 368/ 075 (10 cartouches de 3 ml)
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
373 16.
INFORMATIONS EN BRAILLE
Insulin Human Winthrop Comb 15 100 UI/ ml
374 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE DE LA CARTOUCHE POUR OPTICLIK
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Insulin Human Winthrop Comb 15 100 UI/ ml suspension injectable en cartouche
Insuline humaine
Voie sous-cutanée.
2.
MODE D’ ADMINISTRATION
A utiliser avec OptiClik.
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
3 ml
6.
AUTRES
375 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
ETUI/ STYLO PREREMPLI DE 3 ML SOLOSTAR
1.
DENOMINATION DU MEDICAMENT
Insulin Human Winthrop Comb 15 100 UI/ ml suspension injectable en stylo prérempli
Insuline humaine
15% d'insuline dissoute, 85% d’ insuline protamine sous forme cristalline
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 ml contient 100 UI (3,5 mg) d'insuline humaine.
Insuline d'action progressive et de longue durée
3.
LISTE DES EXCIPIENTS
Excipients: sulfate de protamine, métacrésol, phénol, chlorure de zinc, phosphate monosodique dihydrogéné dihydraté, glycérol, hydroxyde de sodium, acide chlorhydrique (pour ajustement du pH), eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
3 stylos de 3 ml 4 stylos de 3 ml 5 stylos de 3 ml 6 stylos de 3 ml 9 stylos de 3 ml 10 stylos de 3 ml
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie sous-cutanée.
Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
Bien mélanger.
N’ utilisez que des aiguilles d’ injection approuvées pour être utilisées avec SoloStar.
376 8.
DATE DE PEREMPTION
EXP Une fois utilisés, les stylos peuvent être conservés jusqu'à 4 semaines.
A conserver à une température ne dépassant pas 25°C et mettre à l'abri de la chaleur et de la lumière directes.
En cours d'utilisation, ne pas mettre au réfrigérateur.
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
Conserver le stylo dans l'emballage extérieur à l’ abri de la lumière.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Allemagne
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 368/ XXX (3 stylos de 3 ml) EU/ 1/ 06/ 368/ XXX (4 stylos de 3 ml) EU/ 1/ 06/ 368/ XXX (5 stylos de 3 ml) EU/ 1/ 06/ 368/ XXX (6 stylos de 3 ml) EU/ 1/ 06/ 368/ XXX (9 stylos de 3 ml) EU/ 1/ 06/ 368/ XXX (10 stylos de 3 ml)
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Insulin Human Winthrop Comb 15 100 UI/ ml
377 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE DU STYLO SOLOSTAR
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Insulin Human Winthrop Comb 15 100 UI/ ml suspension injectable en stylo prérempli
Insuline humaine
Voie sous-cutanée.
2.
MODE D’ ADMINISTRATION
SoloStar
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
3 ml
6.
AUTRES
378 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
ETUI/ FLACON DE 5 ML
1.
DENOMINATION DU MEDICAMENT
Insulin Human Winthrop Comb 25 100 UI/ ml suspension injectable en flacon
Insuline humaine
25% d'insuline dissoute, 75% d’ insuline protamine sous forme cristalline
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 ml contient 100 UI (3,5 mg) d'insuline humaine.
Insuline d'action progressive et de longue durée
3.
LISTE DES EXCIPIENTS
Excipients: sulfate de protamine, métacrésol, phénol, chlorure de zinc, phosphate monosodique dihydrogéné dihydraté, glycérol, hydroxyde de sodium, acide chlorhydrique (pour ajustement du pH), eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
Suspension injectable en flacon 1 flacon de 5 ml 5 flacons de 5 ml
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie sous-cutanée.
Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
Bien mélanger.
8.
DATE DE PEREMPTION
EXP
379 Une fois utilisés, les flacons peuvent être conservés jusqu'à 4 semaines.
A conserver à une température ne dépassant pas 25°C et mettre à l'abri de la chaleur et de la lumière directes.
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
Conserver le flacon dans l'emballage extérieur à l’ abri de la lumière.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Allemagne
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 368/ 038 (1 flacon de 5 ml) EU/ 1/ 06/ 368/ 039 (5 flacons de 5 ml)
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Insulin Human Winthrop Comb 25 100 UI/ ml
380 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES ETIQUETTE DU FLACON
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Insulin Human Winthrop Comb 25 100 UI/ ml suspension injectable en flacon
Insuline humaine
Voie sous-cutanée.
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5 ml
6.
AUTRES
381 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
ETUI/ FLACON DE 10 ML
1.
DENOMINATION DU MEDICAMENT
Insulin Human Winthrop Comb 25 40 UI/ ml suspension injectable en flacon
Insuline humaine
25% d'insuline dissoute, 75% d’ insuline protamine sous forme cristalline
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 ml contient 40 UI (1,4 mg) d'insuline humaine.
Insuline d'action progressive et de longue durée
3.
LISTE DES EXCIPIENTS
Excipients: sulfate de protamine, métacrésol, phénol, chlorure de zinc, phosphate monosodique dihydrogéné dihydraté, glycérol, hydroxyde de sodium, acide chlorhydrique (pour ajustement du pH), eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
Suspension injectable en flacon 1 flacon de 10 ml 5 flacons de 10 ml
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie sous-cutanée.
Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
Bien mélanger.
8.
DATE DE PEREMPTION
EXP
382 Une fois utilisés, les flacons peuvent être conservés jusqu'à 4 semaines.
A conserver à une température ne dépassant pas 25°C et mettre à l'abri de la chaleur et de la lumière directes.
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
Conserver le flacon dans l'emballage extérieur à l’ abri de la lumière.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Allemagne
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 368/ 007(1 flacon de 10 ml) EU/ 1/ 06/ 368/ 008 (5 flacons de 10 ml)
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Insulin Human Winthrop Comb 25 40 UI/ ml
383 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES ETIQUETTE DU FLACON
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Insulin Human Winthrop Comb 25 40 UI/ ml suspension injectable en flacon
Insuline humaine
Voie sous-cutanée.
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
10 ml
6.
AUTRES
384 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
ETUI/ CARTOUCHE DE 3 ML
1.
DENOMINATION DU MEDICAMENT
Insulin Human Winthrop Comb 25 100 UI/ ml suspension injectable en cartouche
Insuline humaine
25% d'insuline dissoute, 75% d’ insuline protamine sous forme cristalline
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 ml contient 100 UI (3,5 mg) d'insuline humaine.
Insuline d'action progressive et de longue durée
3.
LISTE DES EXCIPIENTS
Excipients: sulfate de protamine, métacrésol, phénol, chlorure de zinc, phosphate monosodique dihydrogéné dihydraté, glycérol, hydroxyde de sodium, acide chlorhydrique (pour ajustement du pH), eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
Suspension injectable en cartouche 3 cartouches de 3 ml 4 cartouches de 3 ml 5 cartouches de 3 ml 6 cartouches de 3 ml 9 cartouches de 3 ml 10 cartouches de 3 ml
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie sous-cutanée.
Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
Bien mélanger..
385 Si le stylo à insuline est défectueux ou ne fonctionne pas correctement (dû à des défauts mécaniques) il doit être écarté, et un nouveau stylo à insuline doit être utilisé.
8.
EXP Une fois utilisées, les cartouches peuvent être conservées jusqu'à 4 semaines.
En cours d'utilisation (dans le stylo), ne pas mettre au réfrigérateur.
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
Conserver la cartouche dans l'emballage extérieur à l’ abri de la lumière.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Allemagne
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 368/ 091 (3 cartouches de 3 ml) EU/ 1/ 06/ 368/ 040 (4 cartouches de 3 ml) EU/ 1/ 06/ 368/ 041 (5 cartouches de 3 ml) EU/ 1/ 06/ 368/ 096 (6 cartouches de 3 ml) EU/ 1/ 06/ 368/ 101 (9 cartouches de 3 ml) EU/ 1/ 06/ 368/ 042 (10 cartouches de 3 ml)
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
386 Insulin Human Winthrop Comb 25 100 UI/ ml
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
NUMERO DE LOT
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Insulin Human Winthrop Comb 25 100 UI/ ml suspension injectable en cartouche
Insuline humaine
Voie sous-cutanée.
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
3 ml
6.
AUTRES
389 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
ETUI/ STYLO PREREMPLI DE 3 ML OPTISET
1.
DENOMINATION DU MEDICAMENT
Insulin Human Winthrop Comb 25 100 UI/ ml suspension injectable en stylo prérempli
Insuline humaine
25% d'insuline dissoute, 75% d’ insuline protamine sous forme cristalline
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 ml contient 100 UI (3,5 mg) d'insuline humaine.
Insuline d'action progressive et de longue durée
3.
LISTE DES EXCIPIENTS
Excipients: sulfate de protamine, métacrésol, phénol, chlorure de zinc, phosphate monosodique dihydrogéné dihydraté, glycérol, hydroxyde de sodium, acide chlorhydrique (pour ajustement du pH), eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
OptiSet 3 stylos de 3 ml 4 stylos de 3 ml 5 stylos de 3 ml 6 stylos de 3 ml 9 stylos de 3 ml 10 stylos de 3 ml
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie sous-cutanée.
Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
Bien mélanger.
Nouvelles informations pour l’ utilisation: • Le nom de l’ insuline est indiqué sur le stylo. • Le sélecteur de dose ne peut être tourné que dans une seul sens.
8.
DATE DE PEREMPTION
EXP Une fois utilisés, les stylos peuvent être conservés jusqu'à 4 semaines.
A conserver à une température ne dépassant pas 25°C et mettre à l'abri de la chaleur et de la lumière directes.
En cours d'utilisation, ne pas mettre au réfrigérateur.
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
Conserver le stylo dans l'emballage extérieur à l’ abri de la lumière.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Allemagne
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 06/ 368/ 043 (3 stylos de 3 ml) EU/ 1/ 06/ 368/ 044 (4 stylos de 3 ml) EU/ 1/ 06/ 368/ 045 (5 stylos de 3 ml) EU/ 1/ 06/ 368/ 106 (6 stylos de 3 ml) EU/ 1/ 06/ 368/ 111 (9 stylos de 3 ml) EU/ 1/ 06/ 368/ 046 (10 stylos de 3 ml)
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
391 15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Insulin Human Winthrop Comb 25 100 UI/ ml
392 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
Insulin Human Winthrop Comb 25 100 UI/ ml suspension injectable en stylo prérempli
4.
NUMERO DE LOT
5.
CONTENU EN POIDS, VOLUME OU UNITE
3 ml
6.
ETUI/ CARTOUCHE DE 3 ML POUR OPTICLIK
1.
DENOMINATION DU MEDICAMENT
Insulin Human Winthrop Comb 25 100 UI/ ml suspension injectable en cartouche
25% d'insuline dissoute, 75% d’ insuline protamine sous forme cristalline
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 ml contient 100 UI (3,5 mg) d'insuline humaine.
MODE ET VOIE(S) D’ ADMINISTRATION
Insulin Human Winthrop Comb 25 100 UI/ ml suspension injectable en cartouche
Insuline humaine
Voie sous-cutanée.
2.
A utiliser avec OptiClik.
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
3 ml
6.
AUTRES
397 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
ETUI/ STYLO PREREMPLI DE 3 ML SOLOSTAR
1.
DENOMINATION DU MEDICAMENT
Insulin Human Winthrop Comb 25 100 UI/ ml suspension injectable en stylo prérempli
Insuline humaine
25% d'insuline dissoute, 75% d’ insuline protamine sous forme cristalline
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 ml contient 100 UI (3,5 mg) d'insuline humaine.
Insuline d'action progressive et de longue durée
3.
LISTE DES EXCIPIENTS
Excipients: sulfate de protamine, métacrésol, phénol, chlorure de zinc, phosphate monosodique dihydrogéné dihydraté, glycérol, hydroxyde de sodium, acide chlorhydrique (pour ajustement du pH), eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
Suspension injectable en stylo prérempli.
SoloStar.
3 stylos de 3 ml 4 stylos de 3 ml 5 stylos de 3 ml 6 stylos de 3 ml 9 stylos de 3 ml 10 stylos de 3 ml
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie sous-cutanée.
Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
Bien mélanger.
N’ utilisez que des aiguilles d’ injection approuvées pour être utilisées avec SoloStar.
398 8.
DATE DE PEREMPTION
EXP Une fois utilisés, les stylos peuvent être conservés jusqu'à 4 semaines.
A conserver à une température ne dépassant pas 25°C et mettre à l'abri de la chaleur et de la lumière directes.
En cours d'utilisation, ne pas mettre au réfrigérateur.
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
Conserver le stylo dans l'emballage extérieur à l’ abri de la lumière.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Allemagne
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 06/ 368/ XXX (3 stylos de 3 ml) EU/ 1/ 06/ 368/ XXX (4 stylos de 3 ml) EU/ 1/ 06/ 368/ XXX (5 stylos de 3 ml) EU/ 1/ 06/ 368/ XXX (6 stylos de 3 ml) EU/ 1/ 06/ 368/ XXX (9 stylos de 3 ml) EU/ 1/ 06/ 368/ XXX (10 stylos de 3 ml)
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Insulin Human Winthrop Comb 25 100 UI/ ml
399 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE DU STYLO OPTISET
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Insulin Human Winthrop Comb 25 100 UI/ ml suspension injectable en stylo prérempli
Voie sous-cutanée.
2.
MODE D’ ADMINISTRATION
OptiSet
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
3 ml
6.
AUTRES
400 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
ETUI/ FLACON DE 5 ML
1.
DENOMINATION DU MEDICAMENT
Insulin Human Winthrop Comb 50 100 UI/ ml suspension injectable en flacon
Insuline humaine
50% d'insuline dissoute, 50% d’ insuline protamine sous forme cristalline
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 ml contient 100 UI (3,5 mg) d'insuline humaine.
Insuline d'action rapide et de durée modérément longue
3.
LISTE DES EXCIPIENTS
Excipients: sulfate de protamine, métacrésol, phénol, chlorure de zinc, phosphate monosodique dihydrogéné dihydraté, glycérol, hydroxyde de sodium, acide chlorhydrique (pour ajustement du pH), eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
Suspension injectable en flacon 1 flacon de 5 ml 5 flacons de 5 ml
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie sous-cutanée.
Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
Bien mélanger.
8.
DATE DE PEREMPTION
EXP
401 Une fois utilisés, les flacons peuvent être conservés jusqu'à 4 semaines.
A conserver à une température ne dépassant pas 25°C et mettre à l'abri de la chaleur et de la lumière directes.
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
Conserver le flacon dans l'emballage extérieur à l’ abri de la lumière.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Allemagne
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 368/ 047 (1 flacon de 5 ml) EU/ 1/ 06/ 368/ 048 (5 flacons de 5 ml)
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Insulin Human Winthrop Comb 50 100 UI/ ml
402 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE DU FLACON
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Insulin Human Winthrop Comb 50 100 UI/ ml suspension injectable en flacon
Insuline humaine
Voie sous-cutanée.
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5 ml
6.
AUTRES
403 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
ETUI/ FLACON DE 10 ML
1.
DENOMINATION DU MEDICAMENT
Insulin Human Winthrop Comb 50 40 UI/ ml suspension injectable en flacon
Insuline humaine
50% d'insuline dissoute, 50% d’ insuline protamine sous forme cristalline
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 ml contient 40 UI (1,4 mg) d'insuline humaine.
Insuline d'action rapide et de durée modérément longue
3.
LISTE DES EXCIPIENTS
Excipients: sulfate de protamine, métacrésol, phénol, chlorure de zinc, phosphate monosodique dihydrogéné dihydraté, glycérol, hydroxyde de sodium, acide chlorhydrique (pour ajustement du pH), eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
Suspension injectable en flacon 1 flacon de 10 ml 5 flacons de 10 ml
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie sous-cutanée.
Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
Bien mélanger.
8.
DATE DE PEREMPTION
EXP
404 Une fois utilisés, les flacons peuvent être conservés jusqu'à 4 semaines.
A conserver à une température ne dépassant pas 25°C et mettre à l'abri de la chaleur et de la lumière directes.
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
Conserver le flacon dans l'emballage extérieur à l’ abri de la lumière.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Allemagne
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 368/ 009(1 flacon de 10 ml) EU/ 1/ 06/ 368/ 010 (5 flacons de 10 ml)
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Insulin Human Winthrop Comb 50 40 UI/ ml
405 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE DU FLACON
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Insulin Human Winthrop Comb 50 40 UI/ ml suspension injectable en flacon
Insuline humaine
Voie sous-cutanée.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
ETUI/ CARTOUCHE DE 3 ML
1.
DENOMINATION DU MEDICAMENT
Insulin Human Winthrop Comb 50 100 UI/ ml suspension injectable en cartouche
Insuline humaine
50% d'insuline dissoute, 50% d’ insuline protamine sous forme cristalline
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 ml contient 100 UI (3,5 mg) d'insuline humaine.
Insuline d'action rapide et de durée modérément longue
3.
LISTE DES EXCIPIENTS
Excipients: sulfate de protamine, métacrésol, phénol, chlorure de zinc, phosphate monosodique dihydrogéné dihydraté, glycérol, hydroxyde de sodium, acide chlorhydrique (pour ajustement du pH), eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
Suspension injectable en cartouche 3 cartouches de 3 ml 4 cartouches de 3 ml 5 cartouches de 3 ml 6 cartouches de 3 ml 9 cartouches de 3 ml 10 cartouches de 3 ml
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie sous-cutanée.
Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
407 7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
Bien mélanger.
8.
DATE DE PEREMPTION
EXP Une fois utilisées, les cartouches peuvent être conservées jusqu'à 4 semaines.
En cours d'utilisation (dans le stylo), ne pas mettre au réfrigérateur.
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
Conserver la cartouche dans l'emballage extérieur à l’ abri de la lumière.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Allemagne
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 368/ 092 (3 cartouches de 3 ml) EU/ 1/ 06/ 368/ 049 (4 cartouches de 3 ml) EU/ 1/ 06/ 368/ 050 (5 cartouches de 3 ml) EU/ 1/ 06/ 368/ 097 (6 cartouches de 3 ml) EU/ 1/ 06/ 368/ 102 (9 cartouches de 3 ml) EU/ 1/ 06/ 368/ 051 (10 cartouches de 3 ml)
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
408 16.
INFORMATIONS EN BRAILLE
Insulin Human Winthrop Comb 50 100 UI/ ml
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
NUMERO DE LOT
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Insulin Human Winthrop Comb 50 100 UI/ ml suspension injectable en cartouche
Insuline humaine
Voie sous-cutanée.
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
3 ml
6.
AUTRES
411 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
ETUI/ STYLO PREREMPLI DE 3 ML OPTISET
1.
DENOMINATION DU MEDICAMENT
Insulin Human Winthrop Comb 50 100 UI/ ml suspension injectable en stylo prérempli
Insuline humaine
50% d'insuline dissoute, 50% d’ insuline protamine sous forme cristalline
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 ml contient 100 UI (3,5 mg) d'insuline humaine.
Insuline d'action rapide et de durée modérément longue
3.
LISTE DES EXCIPIENTS
Excipients: sulfate de protamine, métacrésol, phénol, chlorure de zinc, phosphate monosodique dihydrogéné dihydraté, glycérol, hydroxyde de sodium, acide chlorhydrique (pour ajustement du pH), eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
OptiSet 3 stylos de 3 ml 4 stylos de 3 ml 5 stylos de 3 ml 6 stylos de 3 ml 9 stylos de 3 ml 10 stylos de 3 ml
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie sous-cutanée.
Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
Bien mélanger.
Toujours réaliser un test de sécurité avant d’ utiliser OptiSet.
8.
EXP Une fois utilisés, les stylos peuvent être conservés jusqu'à 4 semaines.
A conserver à une température ne dépassant pas 25°C et mettre à l'abri de la chaleur et de la lumière directes.
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
Conserver le stylo dans l'emballage extérieur à l’ abri de la lumière.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Allemagne
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 368/ 052 (3 stylos de 3 ml) EU/ 1/ 06/ 368/ 053 (4 stylos de 3 ml) EU/ 1/ 06/ 368/ 054 (5 stylos de 3 ml) EU/ 1/ 06/ 368/ 107 (6 stylos de 3 ml) EU/ 1/ 06/ 368/ 112 (9 stylos de 3 ml) EU/ 1/ 06/ 368/ 055 (10 stylos de 3 ml)
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
413 15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Insulin Human Winthrop Comb 50 100 UI/ ml
414 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE DU STYLO OPTISET
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Insulin Human Winthrop Comb 50 100 UI/ ml suspension injectable en stylo prérempli
Insuline humaine
Voie sous-cutanée.
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
3 ml
6.
AUTRES
415 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE
ETUI/ CARTOUCHE DE 3 ML POUR OPTICLIK
1.
DENOMINATION DU MEDICAMENT
Insulin Human Winthrop Comb 50 100 UI/ ml suspension injectable en cartouche
Insuline humaine
50% d'insuline dissoute, 50% d’ insuline protamine sous forme cristalline
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 ml contient 100 UI (3,5 mg) d'insuline humaine.
Insuline d'action rapide et de durée modérément longue
3.
LISTE DES EXCIPIENTS
Excipients: sulfate de protamine, métacrésol, phénol, chlorure de zinc, phosphate monosodique dihydrogéné dihydraté, glycérol, hydroxyde de sodium, acide chlorhydrique (pour ajustement du pH), eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
Suspension injectable en cartouche 3 cartouches de 3 ml 4 cartouches de 3 ml 5 cartouches de 3 ml 6 cartouches de 3 ml 9 cartouches de 3 ml 10 cartouches de 3 ml
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie sous-cutanée.
Les cartouches pour OptiClik doivent être utilisées avec OptiClik uniquement.
Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
Bien mélanger.
416 Si OptiClik est défectueux ou ne fonctionne pas correctement (dû à des défauts mécaniques) il doit être écarté, et un nouvel OptiClik doit être utilisé.
8.
DATE DE PEREMPTION
EXP Une fois utilisées, les cartouches peuvent être conservées jusqu'à 4 semaines.
A conserver à une température ne dépassant pas 25°C et mettre à l'abri de la chaleur et de la lumière directes.
En cours d'utilisation (dans le stylo), ne pas mettre au réfrigérateur.
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
Conserver la cartouche dans l'emballage extérieur à l’ abri de la lumière.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Allemagne
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 368/ 082 (3 cartouches de 3 ml) EU/ 1/ 06/ 368/ 083 (4 cartouches de 3 ml) EU/ 1/ 06/ 368/ 084 (5 cartouches de 3 ml) EU/ 1/ 06/ 368/ 085 (6 cartouches de 3 ml) EU/ 1/ 06/ 368/ 086 (9 cartouches de 3 ml) EU/ 1/ 06/ 368/ 087 (10 cartouches de 3 ml)
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
417 Insulin Human Winthrop Comb 50 100 UI/ ml
418 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE DE LA CARTOUCHE POUR OPTICLIK
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Insulin Human Winthrop Comb 50 100 UI/ ml suspension injectable en cartouche
Insuline humaine
Voie sous-cutanée.
MODE D’ ADMINISTRATION
A utiliser avec OptiClik.
3.
DATE DE PEREMPTION
EXP
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
3 ml
6.
AUTRES
419 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
ETUI/ STYLO PREREMPLI DE 3 ML SOLOSTAR
1.
DENOMINATION DU MEDICAMENT
Insulin Human Winthrop Comb 50 100 UI/ ml suspension injectable en stylo prérempli
Insuline humaine
50% d'insuline dissoute, 50% d’ insuline protamine sous forme cristalline
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 ml contient 100 UI (3,5 mg) d'insuline humaine.
Insuline d'action rapide et de durée modérément longue
3.
LISTE DES EXCIPIENTS
Excipients: sulfate de protamine, métacrésol, phénol, chlorure de zinc, phosphate monosodique dihydrogéné dihydraté, glycérol, hydroxyde de sodium, acide chlorhydrique (pour ajustement du pH), eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
Suspension injectable en stylo prérempli.
SoloStar 3 stylos de 3 ml 4 stylos de 3 ml 5 stylos de 3 ml 6 stylos de 3 ml 9 stylos de 3 ml 10 stylos de 3 ml
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie sous-cutanée.
Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
Bien mélanger.
420 N’ utilisez que des aiguilles d’ injection approuvées pour être utilisées avec SoloStar.
8.
DATE DE PEREMPTION
EXP Une fois utilisés, les stylos peuvent être conservés jusqu'à 4 semaines.
A conserver à une température ne dépassant pas 25°C et mettre à l'abri de la chaleur et de la lumière directes.
En cours d'utilisation, ne pas mettre au réfrigérateur.
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
Conserver le stylo dans l'emballage extérieur à l’ abri de la lumière.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Allemagne
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 368/ XXX (3 stylos de 3 ml) EU/ 1/ 06/ 368/ XXX (4 stylos de 3 ml) EU/ 1/ 06/ 368/ XXX (5 stylos de 3 ml) EU/ 1/ 06/ 368/ XXX (6 stylos de 3 ml) EU/ 1/ 06/ 368/ XXX (9 stylos de 3 ml) EU/ 1/ 06/ 368/ XXX (10 stylos de 3 ml)
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Insulin Human Winthrop Comb 50 100 UI/ ml
421 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE DU STYLO SOLOSTAR
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Insulin Human Winthrop Comb 50 100 UI/ ml suspension injectable en stylo prérempli
Insuline humaine
Voie sous-cutanée.
2.
MODE D’ ADMINISTRATION
SoloStar
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
3 ml
6.
AUTRES
422 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
ETUI/ FLACON DE 10 ML
1.
DENOMINATION DU MEDICAMENT
Insulin Human Winthrop Infusat 100 UI/ ml solution injectable en flacon
Insuline humaine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 ml contient 100 UI (3,5 mg) d'insuline humaine
3.
LISTE DES EXCIPIENTS
Excipients: phénol, chlorure de zinc, trométamol, glycérol, poloxamère 171, acide chlorhydrique (pour ajustement du pH), eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable en flacon 3 flacons de 10 ml
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie sous-cutanée.
Utilisable dans les pompes à insuline conçues pour des insulines contenant 100 UI/ ml.
Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
N'utiliser que des solutions claires et incolores.
8.
DATE DE PEREMPTION
EXP
423 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
Conserver le flacon dans l'emballage extérieur à l’ abri de la lumière.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Allemagne
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 368/ 056
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Insulin Human Winthrop Infusat 100 UI/ ml
424 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE DU FLACON
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Insulin Human Winthrop Infusat 100 UI/ ml solution injectable en flacon
Insuline humaine
Voie sous-cutanée
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
10 ml
6.
AUTRES
425 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
ETUI/ CARTOUCHE DE 3,15 ML
1.
DENOMINATION DU MEDICAMENT
Insulin Human Winthrop Infusat 100 UI/ ml solution injectable en cartouche
Insuline humaine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 ml contient 100 UI (3,5 mg) d'insuline humaine
3.
LISTE DES EXCIPIENTS
Excipients: phénol, chlorure de zinc, trométamol, glycérol, poloxamère 171, acide chlorhydrique (pour ajustement du pH), eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable en cartouche 5 cartouches de 3,15 ml
MODE ET VOIE(S) D’ ADMINISTRATION
Voie sous-cutanée.
Utilisable dans les pompes à insuline conçues pour des insulines contenant 100 UI/ ml.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
N'utiliser que des solutions claires et incolores.
8.
DATE DE PEREMPTION
EXP
426 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
Conserver la cartouche dans l'emballage extérieur à l’ abri de la lumière.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Allemagne
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 368/ 057
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Insulin Human Winthrop Infusat 100 UI/ ml
427 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE DE LA CARTOUCHE
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Insulin Human Winthrop Infusat 100 UI/ ml solution injectable en cartouche
Insuline humaine
Voie sous-cutanée
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
3,15 ml
6.
AUTRES
NOTICE
429 NOTICE:
INFORMATION DE L’ UTILISATEUR
Insulin Human Winthrop Rapid 100 UI/ ml solution injectable en flacon Insuline humaine
Veuillez lire attentivement l'intégralité de cette notice avant d'utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
1.
Informations supplémentaires
Insulin Human Winthrop Rapid est une solution destinée à être injectée sous la peau ou, plus rarement, dans une veine (vaisseau sanguin).
2.
430 Groupes particuliers de patients
- fourniture d'insuline, de seringues etc.,
malade.
d'augmenter (hyperglycémie).
(hypoglycémie).
Dans la plupart des cas, vous aurez besoin d'un médecin.
Veuillez contacter votre médecin aussitôt.
Prévenez toujours vos proches et vos soignants que vous avez besoin d'insuline.
Utilisation d'autres médicaments
Certains médicaments provoquent une modification du taux de sucre dans le sang (diminution, augmention ou les deux effets suivant la situation).
douleur et faire baisser la fièvre),
- les antibiotiques de la famille des sulfamides.
431
- la somatropine (hormone de croissance),
- les médicaments sympathomimétiques (tels que épinéphrine [adrénaline] ou salbutamol,
terbutaline utilisés pour traiter l’ asthme),
Votre glycémie peut augmenter ou diminuer si vous buvez de l’ alcool.
Grossesse et allaitement
Prévenez votre médecin en cas de désir de grossesse, ou si vous êtes déjà enceinte.
Si vous allaitez votre enfant, vous devrez peut-être modifier vos doses d'insuline et votre régime alimentaire.
432 Conduite de véhicules et utilisation de machines
Vos capacités de concentration et vos réflexes peuvent être diminués si:
- vous avez une hypoglycémie (taux faible de sucre dans le sang)
- si vous avez des problèmes de vue.
ou absents.
COMMENT UTILISER INSULIN HUMAN WINTHROP RAPID
Posologie
Selon votre mode de vie et les résultats de vos analyses du taux de sucre dans votre sang (glycémie), votre médecin
analyses d'urine,
Human Winthrop Rapid.
Insulin Human Winthrop Rapid est injecté sous la peau 15 à 20 minutes avant un repas.
Mode d’ administration
Comment manipuler les flacons
Insulin Human Winthrop Rapid contient 100 UI d'insuline par ml.
Avant le premier prélèvement d'insuline, vous devez retirer le couvercle de sécurité.
Erreurs de posologie
Effets indésirables rapportés fréquemment (vus chez moins de 1 patient sur 10 mais chez plus de 1 patients sur 100)
- réaction allergique sévère avec pression artérielle basse (choc)
- urticaire au site d’ injection (éruption cutanée avec démangeaisons)
Les autres effets indésirables comprennent
- Réactions allergiques généralisées
- Réactions occulaires
- Modification de la peau au site d’ injection (lipodystrophie)
Si vous injectez trop souvent votre insuline au même endroit de la peau, le tissu graisseux situé sous la peau à cet endroit peut devenir plus mince ou s'épaissir (phénomène appelé "lipodystrophie").
- Réactions allergiques et cutanées
D’ autres légères réactions au point d'injection (telles que rougeur au point d’ injection, douleur d'intensité inhabituelle lors de l'injection, tuméfaction au point d’ injection, ou inflammation au point d’ injection) peuvent survenir.
Toutefois, dans de très rares cas, il faut alors modifier votre dose d'insuline.
Prévenez votre médecin ou votre pharmacien si vous constatez un des effets indésirables listés ci- dessus ou tout autre effet non souhaité ou inattendu.
5.
Ne pas congeler.
Passé ce délai il ne faut plus utiliser le flacon.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
100 UI
Tel: +356 21493022
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
Österreich sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Polska sanofi-aventis Sp. z o. o.
España sanofi-aventis, S. A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
Tel: +40 (0) 21 317 31 36
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Ísland Vistor hf.
Tel: +421 2 57 103 777
Tel: +39 02 393 91
Suomi/ Finland sanofi-aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
La dernière date à laquelle cette notice a été approuvée est {date}
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu. /
HYPERGLYCEMIE ET HYPOGLYCEMIE
Pourquoi une hyperglycémie survient?
Par exemple:
- vous n'avez pas ou pas assez injecté d'insuline, ou si celle -ci est devenue moins efficace (par
exemple après mauvaise conservation),
- votre activité physique a diminué, vous êtes soumis au stress (boulversement émotionnel,
énervement), ou vous avez une blessure, une opération, une infection ou de la fièvre,
- vous utilisez ou avez utilisé certains autres médicaments (voir rubrique 2, "Utilisation d' autres
médicaments ").
Les symptômes annonciateurs d’ une hyperglycémie
Soif, augmentation du besoin d’ uriner, fatigue, sécheresse de la peau, rougeur du visage, perte d'appétit, baisse de la pression artérielle, accélération du pouls et présence de glucose et de corps cétoniques dans les urines.
Que devez vous faire en cas d’ hyperglycémie?
Vérifiez votre glycémie et votre cétonurie le plus rapidement possible dès que l'un des symptômes ci-dessus apparaît.
EN CAS D’ HYPOGLYCEMIE (faible taux de sucre dans le sang)
438 Si votre taux de sucre dans le sang diminue trop, vous risquez de perdre connaissance.
Pourquoi une hypoglycémie survient?
Par exemple:
- vous injectez plus d'insuline qu'il n'est nécessaire,
- vous omettez ou retardez des repas,
- vous ne mangez pas assez ou prenez des aliments peu riches en hydrates de carbone (le sucre et
les substances similaires au sucre sont appelés "hydrates de carbone"; toutefois, les édulcorants artificiels ne sont PAS des hydrates de carbone),
- vous buvez de l'alcool, en particulier en mangeant peu,
- votre activité physique est plus intense que d'habitude ou de type différent,
- vous vous rétablissez d'une blessure, d'une opération ou d'autres formes de stress,
- vous vous rétablissez d'une maladie ou de la fièvre
- vous utilisez ou avez arrêté d'utiliser certains autres médicaments (voir rubrique 2, "Utilisation
d'autres médicaments ").
Une hypoglycémie peut aussi survenir si:
- vous commencez un traitement par l'insuline ou passez à une autre insuline,
hypothyroïdie.
- Dans votre corps
- Dans votre cerveau
Exemples de symptômes indiquant une baisse du taux de sucre dans le cerveau sont les suivants: maux de tête, faim intense, nausées, vomissements, fatigue, somnolence, troubles du sommeil, agitation, comportement agressif, défaut de concentration ou des capacités de réaction, dépression, confusion, troubles de la parole (parfois perte totale de la parole), troubles de la vue, tremblements, paralysie, picotements (paresthésies), engourdissement et picotements autour de la bouche, vertiges, perte du contrôle de soi, incapacité à s'occuper de soi, convulsions, perte de conscience.
- vous avez une glycémie normale ou, au moins, très améliorée,
Human Winthrop,
médicaments ").
Que devez vous faire en cas d'hypoglycémie?
1.
Ne vous injectez pas d'insuline.
INFORMATION DE L’ UTILISATEUR
Insulin Human Winthrop Rapid 40 UI/ ml solution injectable en flacon Insuline humaine
Veuillez lire attentivement l'intégralité de cette notice avant d'utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d'autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Insulin Human Winthrop Rapid et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser Insulin Human Winthrop Rapid 3.
Comment utiliser Insulin Human Winthrop Rapid 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Insulin Human Winthrop Rapid 6.
Informations supplémentaires
1.
QU'EST-CE QUE INSULIN HUMAN WINTHROP RAPID ET DANS QUEL CAS EST- IL UTILISE
Insulin Human Winthrop Rapid est une solution destinée à être injectée sous la peau ou, plus rarement, dans une veine (vaisseau sanguin).
L'insuline contenue dans Insulin Human Winthrop Rapid est produite par biotechnologie et est identique à l'insuline de l'organisme.
Insulin Human Winthrop Rapid est une préparation d'insuline qui a une action d'installation rapide et de courte durée.
Insulin Human Winthrop Rapid est utilisé pour diminuer le taux de sucre dans le sang en cas de diabète sucré.
Dans cette maladie, l'organisme ne produit pas assez d'insuline pour contrôler le taux de sucre dans le sang.
Insulin Human Winthrop Rapid peut aussi être utilisé pour traiter les hyperglycémies sévères (taux de sucre dans le sang très élevés) et l'acidocétose (accumulation d'acide dans le sang car l'organisme utilise les graisses au lieu du sucre) aussi bien que pour équilibrer le taux de sucre avant, pendant et après une chirurgie.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER INSULIN HUMAN WINTHROP RAPID
N’ utilisez jamais Insulin Human Winthrop Rapid
si vous êtes allergique (hypersensible) à l'insuline ou à tout autre composant contenu dans Insulin Human Winthrop Rapid.
Ne pas utiliser dans des pompes à insuline, d'autres insulines sont disponibles pour de tels systèmes.
Ne pas utiliser non plus dans des pompes péristaltiques avec des sondes en silicone.
Faites attention avec Insulin Human Winthrop Rapid
Respectez attentivement les instructions de votre médecin concernant la posologie, la surveillance (analyses de sang et d'urine), le régime alimentaire et l'activité physique (travail et exercice physique).
441 Groupes particuliers de patients
Si vous avez des problèmes de foie ou de reins ou si vous êtes âgé, parlez -en à votre médecin, car vous pouvez avoir besoin d’ une dose plus faible.
Voyages
Avant de partir en voyage, consultez votre médecin pour vous informer sur les points suivants:
- disponibilité de votre insuline dans le pays où vous allez,
- fourniture d'insuline, de seringues etc.,
- conservation adéquate de votre insuline pendant le voyage,
- horaire des repas et des injections d'insuline pendant le voyage,
- effets possibles du changement de fuseau horaire,
- risques éventuels pour votre santé dans les pays visités,
- ce que vous devez faire dans les situations d’ urgence lorsque vous vous sentez souffrant ou
Maladies et blessures
Dans les situations suivantes, le traitement de votre diabète peut nécessiter beaucoup de précautions:
- Si vous êtes malade ou souffrez d’ une blessure importante, votre taux de sucre dans le sang risque
d'augmenter (hyperglycémie).
- Si vous ne vous nourrissez pas suffisamment, votre taux de sucre dans le sang risque de diminuer
Dans la plupart des cas vous aurez besoin d'un médecin.
Veuillez contacter votre médecin aussitôt.
Si vous êtes atteint de diabète de type 1 (diabète insulinodépendant), n'arrêtez pas votre insuline et continuez de prendre suffisamment d'hydrates de carbone.
Prévenez toujours vos proches et vos soignants que vous avez besoin d'insuline.
Utilisation d'autres médicaments
Certains médicaments provoquent une modification du taux de sucre dans le sang (diminution, augmentation ou les deux effets suivant la situation).
Dans chaque cas, il peut être nécessaire d'ajuster votre dose d'insuline, afin d'éviter les glycémies trop faibles ou trop élevées.
Soyez prudent quand vous commencez ou arrêtez un autre traitement.
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
Questionnez votre médecin avant de prendre un médicament afin de savoir quel effet il peut avoir sur votre glycémie et, le cas échéant, quelle mesure il convient de prendre.
Les médicaments pouvant provoquer une baisse de votre glycémie (hypoglycémie) comprennent:
- tous les autres médicaments pour traiter le diabète,
- les inhibiteurs de l'enzyme de conversion (IEC) (utilisés pour traiter certaines maladies cardiaques
ou l’ hypertension),
- le disopyramide (utilisé pour traiter certaines maladies cardiaques),
- la fluoxétine (utilisée pour traiter la dépression),
- les fibrates (utilisés pour diminuer des taux élevés de lipides dans le sang),
- les inhibiteurs de la monoamine oxydase (IMAO) (utilisés pour traiter la dépression),
- la pentoxifylline, le propoxyphène, les salicylates (tels que l’ aspirine, utilisée pour soulager la
douleur et faire baisser la fièvre),
- les antibiotiques de la famille des sulfamides.
Les médicaments pouvant provoquer une augmentation de votre glycémie (hyperglycémie) comprennent:
- les corticoïdes (tels que la "cortisone", utilisés pour traiter l’ inflammation),
- le danazol (médicament agissant sur l’ ovulation),
- le diazoxide (utilisé pour traiter l’ hypertension),
- les diurétiques (utilisés pour traiter l’ hypertension ou une rétention excessive de liquide),
- le glucagon (hormone pancréatique utilisée pour traiter des hypoglycémies sévères),
- l'isoniazide (utilisé pour traiter la tuberculose),
- les oestrogènes et les progestatifs (tels que la pilule contraceptive),
- les phénothiazines (utilisées pour traiter des maladies psychiatriques),
- la somatropine (hormone de croissance),
- les médicaments sympathomimétiques (tels que épinéphrine [adrénaline] ou salbutamol,
terbutaline utilisés pour traiter l’ asthme),
- les hormones thyroïdiennes (utilisées pour traiter des dysfonctionnements de la glande thyroïde),
- les inhibiteurs de protéase (utilisés pour traiter le VIH),
- les produits antipsychotiques atypiques (tels que olanzapine et clozapine).
Votre glycémie peut augmenter ou diminuer si vous prenez:
- des bêta-bloquants (utilisés pour traiter l’ hypertension),
- de la clonidine (utilisée traiter l’ hypertension),
- des sels de lithium (utilisés pour traiter des maladies psychiatriques)
La pentamidine (utilisée pour traiter certaines infections causées par des parasites) peut provoquer une hypoglycémie parfois suivie d'une hyperglycémie.
Les bêta-bloquants comme d'autres médicaments sympatholytiques (tels que clonidine, guanéthidine et réserpine), peuvent atténuer ou supprimer complètement les premiers symptômes annonciateurs qui vous aident à reconnaitre une hypoglycémie..
Si vous avez des doutes sur l'identité des médicaments que vous utilisez, consultez votre médecin ou votre pharmacien.
Aliments et boissons
Votre glycémie peut augmenter ou diminuer si vous buvez de l’ alcool.
Grossesse et allaitement
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Prévenez votre médecin en cas de désir de grossesse, ou si vous êtes déjà enceinte.
Il peut être nécessaire de modifier vos doses d'insuline pendant la grossesse et après l'accouchement.
Le contrôle particulièrement soigneux de votre diabète et la prévention de l'hypoglycémie sont essentiels pour la bonne santé de votre bébé.
Toutefois, on ne connaît pas les effets d'Insulin Human Winthrop Rapid chez la femme enceinte.
Si vous allaitez votre enfant, vous devrez peut-être modifier vos doses d'insuline et votre régime alimentaire.
443 Conduite de véhicules et utilisation de machines
- Vous avez une hyperglycémie (taux élevé de sucre dans le sang)
Vous devez y penser dans toutes les situations où vous pourriez mettre votre vie ou celles d'autres personnes en danger (telles que conduite automobile ou utilisation de machines).
Vous devez demander conseil à votre médecin sur vos capacités à conduire si:
- vous avez des épisodes d'hypoglycémie fréquents,
- les premiers symptômes annonciateurs qui vous aident à reconnaitre une hypoglycémie sont
Informations importantes concernant certains composants d’ Insulin Human Winthrop Rapid
Ce médicament contient moins de 1 mmol (23 mg) de sodium par dose, il est donc considéré comme sans sodium.
3.
COMMENT UTILISER INSULIN HUMAN WINTHROP RAPID
Posologie
Selon votre mode de vie et les résultats de vos analyses du taux de sucre dans votre sang (glycémie), votre médecin
- déterminera la dose quotidienne d'Insulin Human Winthrop Rapid nécessaire,
- vous dira à quel moment vous devez contrôler votre glycémie et si vous devez pratiquer des
- vous dira dans quelles circonstances vous devrez augmenter ou diminuer la dose d' Insulin
Human Winthrop Rapid, -
De nombreux facteurs sont susceptibles de modifier votre glycémie.
Vous devez les connaître, afin de pouvoir prendre les mesures adaptées en cas de modification de votre glycémie et d'éviter que la glycémie devienne trop élevée ou trop basse.
Pour plus de détails à ce propos, veuillez vous référer à la fin de cette notice.
Insulin Human Winthrop Rapid est injecté sous la peau 15 à 20 minutes avant un repas.
Mode d’ administration
Votre médecin vous montrera dans quelle zone cutanée vous devez injecter votre insuline.
A chaque injection d'insuline, vous devez changer de point de piqûre au sein d'une zone cutanée donnée.
L'administration d'insuline dans la veine par exemple pour traiter une hyperglycémie sévère et une acidocétose, exige de l'expérience et des précautions rigoureuses.
Pour ces raisons, cela doit être fait en milieu hospitalier ou dans une structure spécialisée similaire.
Comment manipuler les flacons
Insulin Human Winthrop Rapid contient 40 UI d'insuline par ml.
Seules les seringues d’ injection conçues pour cette concentration d'insuline (40 UI/ ml) doivent être utilisées.
Les seringues d’ injection ne doivent contenir aucun médicament ni trace de médicament que ce soit (comme des traces d'héparine).
Avant le premier prélèvement d'insuline, vous devez retirer le couvercle de sécurité.
444 Insulin Human Winthrop Rapid ne doit être utilisé que si la solution est claire, incolore, sans particule solide visible, et qu’ elle a la consistance de l'eau.
Ne pas agiter vigoureusement le flacon car cela pourrait entraîner la formation de mousse.
La mousse peut alors gêner la mesure correcte de la dose.
Avant l'injection, ôtez toute bulle d'air.
Veillez à ce que l'insuline ne soit contaminée ni par de l'alcool, ni par d'autres désinfectants, ni par toute autre substance.
Ne mélanger l'insuline avec aucun autre médicament.
Insulin Human Winthrop Rapid peut être mélangé avec toutes les insulines humaines Sanofi-Aventis SAUF celles particulièrement conçues pour les pompes à insuline.
De même, il ne doit PAS être mélangé avec des insulines d'origine animale ou des analogues de l'insuline.
Votre médecin vous précisera si vous aurez à mélanger les insulines humaines Sanofi-Aventis.
Si vous devez vous injecter un mélange, prélever d'abord Insulin Human Winthrop Rapid dans la seringue d’ injection avant l'autre insuline.
Injecter immédiatement après avoir procédé au mélange.
Ne pas mélanger d'insulines de concentration différente (par exemple 100 UI/ ml et 40 UI/ ml).
Erreurs de posologie
Si vous avez utilisé plus d’ Insulin Human Winthrop Rapid que vous n’ auriez dû
- Si vous avez injecté une dose trop importante d'Insulin Human Winthrop rapid, votre taux
de sucre dans le sang peut devenir trop faible (hypoglycémie).
Contrôlez fréquemment votre glycémie.
En général, pour prévenir l'hypoglycémie, vous devez vous alimenter davantage et surveiller votre glycémie.
Pour plus d’ informations sur le traitement de l'hypoglycémie, voir l’ encadré à la fin de cette notice.
Si vous oubliez d’ utiliser Insulin Human Winthrop Rapid
- Si vous avez oublié une dose d’ Insulin Human Winthrop Rapid ou si vous n’ avez pas
injecté assez d’ insuline, votre taux de sucre dans le sang peut devenir trop élevé (hyperglycémie).
Contrôlez fréquemment votre glycémie.
- Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre
Si vous arrêtez d’ utiliser Insulin Human Winthrop Rapid Ceci peut entraîner une hyperglycémie sévère (taux très élevé de sucre dans le sang) et une acidocétose (formation d’ acide dans le sang lorsque l’ organisme dégrade les graisses au lieu du sucre).
N’ arrêtez pas Insulin Human Winthrop Rapid sans en parler à votre médecin, qui vous dira ce qu’ il y a besoin de faire.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
445 4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Insulin Human Winthrop Rapid peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Comme avec tout traitement par insuline, l’ effet indésirable le plus fréquent est l’ hypoglycémie (faible taux de sucre dans le sang).
Une hypoglycémie sévère peut provoquer une crise cardiaque ou des lésions au niveau du cerveau et peut mettre la vie en danger.
Pour plus informations concernant l'hypoglycémie ou l’ hyperglycémie, voir l’ encadré à la fin de cette notice.
Des réactions allergiques sévères à l’ insuline peuvent survenir et mettre la vie en danger.
De telles réactions à l'insuline ou aux excipients peuvent entraîner des réactions cutanées étendues (rash et démangeaison sur l’ ensemble du corps), un gonflement sévère de la peau ou des muqueuses (œ dème de Quincke), une gêne respiratoire, une diminution de la pression artérielle avec des battements cardiaques rapides et une transpiration abondante.
Effets indésirables rapportés fréquemment (vus chez moins de 1 patient sur 10 mais chez plus de 1 patients sur 100)
- oedèmes: un traitement par l'insuline peut provoquer une rétention temporaire d'eau dans
l'organisme, avec gonflement des mollets et des chevilles.
- réactions au site d’ injection
- réaction allergique sévère avec pression artérielle basse (choc)
- urticaire au site d’ injection (éruption cutanée avec démangeaisons)
Les autres effets indésirables comprennent
- Réactions allergiques généralisées
Les symptômes associés peuvent comprendre des réactions cutanées étendues (rash et démangeaison sur l’ ensemble du corps), un gonflement sévère de la peau ou des muqueuses (œ dème de Quincke), une gêne respiratoire, une diminution de la pression artérielle avec des battements cardiaques rapides et une transpiration abondante.
Une modification importante (amélioration ou aggravation) de l'équilibre glycémique peut temporairement perturber votre vision.
Chez les patients atteints de rétinopathie proliférante (une maladie des yeux associée au diabète), les épisodes d'hypoglycémie sévère peuvent provoquer une perte de la vision temporaire.
Si vous injectez trop souvent votre insuline au même endroit de la peau, le tissu graisseux situé sous la peau à cet endroit peut devenir plus mince ou s'épaissir (phénomène appelé "lipodystrophie").
L'insuline injectée en un tel endroit risque de ne pas agir correctement.
Pour éviter de telles modifications cutanées, il faut changer de point d’ injection à chaque fois.
D’ autres légères réactions au point d'injection (telles que rougeur au point d’ injection, douleur d'intensité inhabituelle lors de l'injection, tuméfaction au point d’ injection, ou inflammation au point d’ injection) peuvent survenir.
Ces réactions peuvent aussi s'étendre autour du point d'injection.
La plupart des réactions mineures aux insulines disparaissent généralement en l'espace de quelques jours à quelques semaines.
446 Un traitement par l'insuline peut entraîner la formation par l'organisme d'anticorps anti-insuline (substances qui agissent contre l'insuline).
Toutefois, dans de très rares cas, il faut alors modifier votre dose d'insuline.
Prévenez votre médecin ou votre pharmacien si vous constatez un des effets indésirables listés ci- dessus ou tout autre effet non souhaité ou inattendu.
Pour éviter des réactions graves, informez immédiatement votre médecin si l’ un des effets indésirables est sévère, survient brutalement ou s’ aggrave rapidement.
5.
COMMENT CONSERVER INSULIN HUMAN WINTHROP RAPID
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Insulin Human Winthrop Rapid après la date de péremption mentionnée sur la boîte et l'étiquette du flacon.
La date d’ expiration fait référence au dernier jour du mois.
Flacons non ouverts A conserver au réfrigérateur (2°C - 8°C).
Ne pas congeler.
Ne pas placer Insulin Human Winthrop Rapid près du compartiment à glaçons ou d'une poche de congélation.
Conserver le flacon dans l'emballage extérieur à l’ abri de la lumière.
Flacons ouverts Après ouverture, un flacon peut se conserver jusqu’ à 4 semaines maximum à une température ne dépassant pas 25°C, dans l’ emballage extérieur, éloigné d’ une source de chaleur directe (comme un appareil de chauffage) ou d’ une source lumineuse directe (comme la lumière solaire ou près d’ une lampe).
Passé ce délai il ne faut plus utiliser le flacon.
Il est recommandé d’ inscrire la date de première utilisation du flacon sur l'étiquette.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Insulin Human Winthrop Rapid
- la substance active est l’ insuline humaine. Un ml d’ Insulin Human Winthrop Rapid contient
40 UI (Unités Internationales) de la substance active insuline humaine.
- Les autres composants sont: métacrésol, phosphate monosodique dihydrogéné dihydraté,
glycérol, hydroxyde de sodium, acide chlorhydrique (pour ajustement du pH) et eau pour préparations injectables.
Qu’ est -ce que Insulin Human Winthrop Rapid et contenu de l’ emballage extérieur Insulin Human Winthrop Rapid est une solution injectable claire, incolore, sans particules solides visibles et qui a la consistance de l’ eau.
Insulin Human Winthrop Rapid est fourni en flacon contenant 10 ml de solution (400 UI).
Des boîtes de 1 et 5 flacons de 5 ml sont disponibles. Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de L’ autorisation de mise sur le marché et fabricant Sanofi-Aventis Deutschland GmbH, D-69526 Frankfurt am Main Allemagne.
447 Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l'autorisation de mise sur le marché:
448 Luxembourg/ Luxemburg België/ Belgique/ Belgien sanofi-aventis Belgium sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00 (Belgique/ Belgien) Tél/ Tel: +32 (0)2 710 54 00
Magyarország България sanofi-aventis zrt., Magyarország sanofi-aventis Bulgaria EOOD Tel: +36 1 505 0050 Тел: +359 (0)2 970 53 00
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/ S Tlf: +45 45 16 70 00
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Österreich sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi-aventis Sp. z o. o.
Tel: +48 22 541 46 00
España sanofi-aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Tel: +386 1 560 48 00
Ísland Vistor hf.
Tel: +421 2 57 103 777
Italia sanofi-aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi-aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
449 Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
La dernière date à laquelle cette notice a été approuvée est {date}
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu. /
HYPERGLYCEMIE ET HYPOGLYCEMIE
Ayez toujours du sucre (au moins 20 grammes) avec vous Portez toujours sur vous un document signalant que vous êtes diabétique
EN CAS D’ HYPERGLYCEMIE (taux élevé de sucre dans le sang)
Si votre glycémie est trop élevée (hyperglycémie), vous pouvez ne pas avoir injecté assez d’ insuline
Pourquoi une hyperglycémie survient?
Par exemple,
- vous n'avez pas ou pas assez injecté d'insuline, ou si celle -ci est devenue moins efficace (par
exemple après mauvaise conservation),
- votre activité physique a diminué, vous êtes soumis au stress (boulversement émotionnel,
énervement), ou vous avez une blessure, une opération, une infection ou de la fièvre,
- vous utilisez ou avez utilisé certains autres médicaments (voir rubrique 2, "Utilisation d' autres
médicaments ").
Soif, augmentation du besoin d’ uriner, fatigue, sécheresse de la peau, rougeur du visage, perte d'appétit, baisse de la pression artérielle, accélération du pouls et présence de glucose et de corps cétoniques dans les urines.
Douleurs d'estomac, respiration rapide et profonde, somnolence, voire perte de connaissance, peuvent traduire un état grave (acidocétose) résultant du manque d'insuline.
Que devez vous faire en cas d’ yperglycémie?
Vérifiez votre glycémie et votre cétonurie le plus rapidement possible dès que l'un des symptômes ci-dessus apparaît.
L'hyperglycémie sévère et l'acidocétose doivent toujours être traitées par un médecin, généralement à l'hôpital.
EN CAS D’ HYPOGLYCEMIE (faible taux de sucre dans le sang)
Si votre taux de sucre dans le sang diminue trop, vous risquez de perdre connaissance.
Une hypoglycémie sévère peut provoquer une crise cardiaque ou des lésions au niveau du cerveau et peut mettre la vie en danger.
Vous devez normalement être capable de reconnaitre quand votre glycémie diminue trop fortement afin de pouvoir prendre les mesures appropriées.
Pourquoi une hypoglycémie survient?
Par exemple:
- vous injectez plus d'insuline qu'il n'est nécessaire,
- vous omettez ou retardez des repas,
- vous ne mangez pas assez ou prenez des aliments peu riches en hydrates de carbone (le sucre et
les substances similaires au sucre sont appelés "hydrates de carbone"; toutefois, les édulcorants artificiels ne sont PAS des hydrates de carbone),
- vous avez perdu des hydrates de carbone en raison de vomissements ou d'une diarrhée,
- vous buvez de l'alcool, en particulier en mangeant peu,
- votre activité physique est plus intense que d'habitude ou de type différent,
- vous vous rétablissez d'une blessure, d'une opération ou d'autres formes de stress,
- vous vous rétablissez d'une maladie ou de la fièvre,
- vous utilisez ou avez arrêté d'utiliser certains autres médicaments (voir rubrique 2, "Utilisation
d'autres médicaments ").
Une hypoglycémie peut aussi survenir si:
- vous commencez un traitement par l'insuline ou passez à une autre insuline,
- votre glycémie est presque normale ou instable,
- vous changez de zone d'injection de l'insuline (en passant par exemple de la cuisse au bras),
- vous souffrez d'une grave maladie des reins ou du foie ou de certaines autres maladies telles que
hypothyroïdie.
Les symptômes annonciateurs d’ une hypoglycémie
- Dans votre corps
Exemples de symptômes qui vous indiquent que votre glycémie diminue trop ou trop vite peuvent être, notamment, les suivants: sueurs, peau moite, anxiété, pouls accéléré, hypertension, palpitations et pouls irrégulier.
Ces symptômes précèdent souvent ceux dûs à un manque de sucre dans le cerveau.
- Dans votre cerveau
Exemples de symptômes indiquant une baisse du taux de sucre dans le cerveau sont les suivants: maux de tête, faim intense, nausées, vomissements, fatigue, somnolence, troubles du sommeil, agitation, comportement agressif, défaut de concentration ou des capacités de réaction, dépression, confusion, troubles de la parole (parfois perte totale de la parole), troubles de la vue, tremblements, paralysie, picotements (paresthésies), engourdissement et picotements autour de la bouche, vertiges, perte du contrôle de soi, incapacité à s'occuper de soi, convulsions, perte de conscience.
Les premiers symptômes qui attirent l'attention sur l'hypoglycémie ("symptômes annonciateurs d'hypoglycémie") peuvent être modifiés, moins intenses ou complètement absents si
- vous êtes âgé, vous avez un diabète depuis longtemps, ou si, du fait du diabète, vous souffrez
d'une certaine maladie neurologique (neuropathie diabétique autonome),
- vous avez eu une hypoglycémie récente (par exemple, le jour précédent) ou quand
l'hypoglycémie s'installe progressivement,
- vous avez une glycémie normale ou, au moins, très améliorée,
- vous êtes récemment passé d’ une insuline animale à une insuline humaine telle que Insulin
Human Winthrop,
- vous utilisez ou avez utilisé certains autres médicaments (voir rubrique 2, "Utilisation d' autres
médicaments ").
Dans ces situations, vous courez le risque d'hypoglycémie sévère (et même de perte de connaissance) sans vous en apercevoir.
Restez toujours vigilant en reconnaissant vos symptômes annonciateurs d'hypoglycémie.
Des contrôles plus fréquents de votre sucre sanguin peuvent vous permettre de déceler des épisodes hypoglycémiques discrets que vous auriez sinon méconnus.
Si vous n'êtes pas familiarisé avec les symptômes annonciateurs d'hypoglycémie, évitez les situations - comme de conduire un véhicule - qui pourraient constituer un risque pour vous -même ou des tiers du fait de l'hypoglycémie.
451 Que devez vous faire en cas d'hypoglycémie?
1.
Ne vous injectez pas d'insuline.
Prenez immédiatement environ 10 à 20 grammes de sucre, comme du glucose, des morceaux de sucre ou une boisson sucrée.
Attention: les édulcorants artificiels et les aliments en contenant (comme les boissons de régime) n'ont aucune utilité dans le traitement de l'hypoglycémie.
2.
Puis, mangez un aliment qui augmente durablement votre glycémie, (comme du pain ou des pâtes).
Vous en avez certainement discuté auparavant avec votre médecin ou votre infirmière.
3.
Si l'hypoglycémie récidive, prenez à nouveau 10 à 20 grammes de sucre.
4.
Contactez immédiatement un médecin si vous ne réussissez pas à corriger l'hypoglycémie ou si celle -ci récidive.
Informez les personnes de votre entourage, amis et collègues proches, de ce qui suit:
Si vous n'êtes pas en mesure d'avaler quoi que ce soit ou si vous êtes inconscient, il vous faudra une injection de glucose ou de glucagon (un médicament qui augmente la glycémie).
Ces injections sont justifiées même s'il n'est pas sûr que vous ayez une hypoglycémie.
Il est recommandé de vérifier votre glycémie immédiatement après avoir pris du sucre, pour confirmer que vous avez réellement une hypoglycémie.
INFORMATION DE L’ UTILISATEUR
Insulin Human Winthrop Rapid 100 UI/ ml solution injectable en cartouche Insuline humaine
Veuillez vous y reporter avant d’ utiliser votre médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d'autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Insulin Human Winthrop Rapid et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser Insulin Human Winthrop Rapid 3.
Comment utiliser Insulin Human Winthrop Rapid 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Insulin Human Winthrop Rapid 6.
Informations supplémentaires
1.
QU'EST-CE QUE INSULIN HUMAN WINTHROP RAPID ET DANS QUEL CAS EST- IL UTILISE
Insulin Human Winthrop Rapid est une solution destinée à être injectée sous la peau ou, plus rarement, dans une veine (vaisseau sanguin).
L'insuline contenue dans Insulin Human Winthrop Rapid est produite par biotechnologie et est identique à l'insuline de l'organisme.
Insulin Human Winthrop Rapid est une préparation d'insuline qui a une action d'installation rapide et de courte durée.
Insulin Human Winthrop Rapid est utilisé pour diminuer le taux de sucre dans le sang en cas de diabète sucré.
Dans cette maladie, l'organisme ne produit pas assez d'insuline pour contrôler le taux de sucre dans le sang.
Insulin Human Winthrop Rapid peut aussi être utilisé pour traiter les hyperglycémies sévères (taux de sucre dans le sang très élevés) et l'acidocétose (accumulation d'acide dans le sang car l'organisme utilise les graisses au lieu du sucre) aussi bien que pour équilibrer le taux de sucre avant, pendant et après une chirurgie.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER INSULIN HUMAN WINTHROP RAPID
N’ utilisez jamais Insulin Human Winthrop Rapid
si vous êtes allergique (hypersensible) à l'insuline ou à tout autre composant contenu dans Insulin Human Winthrop Rapid.
Ne pas utiliser dans des pompes à insuline, d'autres insulines sont disponibles pour de tels systèmes.
Ne pas utiliser non plus dans des pompes péristaltiques avec des sondes en silicone.
453 Faites attention avec Insulin Human Winthrop Rapid
Respectez attentivement les instructions de votre médecin concernant la posologie, la surveillance (analyses de sang et d'urine), le régime alimentaire et l'activité physique (travail et exercice physique).
Groupes particuliers de patients
Si vous avez des problèmes de foie ou de reins ou si vous êtes âgé, parlez -en à votre médecin, car vous pouvez avoir besoin d’ une dose plus faible.
Voyages
Avant de partir en voyage, consultez votre médecin pour vous informer sur les points suivants:
- disponibilité de votre insuline dans le pays où vous allez,
- fourniture d'insuline, de seringues etc.,
- conservation adéquate de votre insuline pendant le voyage,
- horaire des repas et des injections d'insuline pendant le voyage,
- effets possibles du changement de fuseau horaire,
- risques éventuels pour votre santé dans les pays visités,
- ce que vous devez faire dans les situations d’ urgence lorsque vous vous sentez souffrant ou
Maladies et blessures
Dans les situations suivantes, le traitement de votre diabète peut nécessiter beaucoup de précautions:
- Si vous êtes malade ou souffrez d’ une blessure importante, votre taux de sucre dans le sang risque
d'augmenter (hyperglycémie).
- Si vous ne vous nourrissez pas suffisamment, votre taux de sucre dans le sang risque de diminuer
(hypoglycémie).
Dans la plupart des cas, vous aurez besoin d'un médecin.
Si vous êtes atteint de diabète de type 1 (diabète insulinodépendant), n'arrêtez pas votre insuline et continuez de prendre suffisamment d'hydrates de carbone.
Prévenez toujours vos proches et vos soignants que vous avez besoin d'insuline.
Utilisation d'autres médicaments
Certains médicaments provoquent une modification du taux de sucre dans le sang (diminution, augmentation ou les deux effets suivant la situation).
Dans chaque cas, il peut être nécessaire d'ajuster votre dose d'insuline, afin d'éviter les glycémies trop faibles ou trop élevées.
Soyez prudent quand vous commencez ou arrêtez un autre traitement.
Questionnez votre médecin avant de prendre un médicament afin de savoir quel effet il peut avoir sur votre glycémie et, le cas échéant, quelle mesure il convient de prendre.
Les médicaments pouvant provoquer une baisse de votre glycémie (hypoglycémie) comprennent:
- la pentoxifylline, le propoxyphène, les salicylates (tels que l’ aspirine, utilisée pour soulager la
douleur et faire baisser la fièvre),
Les médicaments pouvant provoquer une augmentation de votre glycémie (hyperglycémie) comprennent:
- les corticoïdes (tels que la "cortisone", utilisés pour traiter l’ inflammation),
- le glucagon (hormone pancréatique utilisée pour traiter des hypoglycémies sévères),
- les hormones thyroïdiennes (utilisées pour traiter des dysfonctionnements de la glande thyroïde),
- les produits antipsychotiques atypiques (tels que olanzapine et clozapine).
- des bêta-bloquants (utilisés pour traiter l’ hypertension),
Aliments et boissons
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Prévenez votre médecin en cas de désir de grossesse, ou si vous êtes déjà enceinte.
Il peut être nécessaire de modifier vos doses d'insuline pendant la grossesse et après l'accouchement.
Le contrôle particulièrement soigneux de votre diabète et la prévention de l'hypoglycémie sont essentiels pour la bonne santé de votre bébé.
Toutefois, on ne connaît pas les effets d'Insulin Human Winthrop Rapid chez la femme enceinte.
Si vous allaitez votre enfant, vous devrez peut-être modifier vos doses d'insuline et votre régime alimentaire.
455 Conduite de véhicules et utilisation de machines
- Vous avez une hyperglycémie (taux élevé de sucre dans le sang)
Vous devez y penser dans toutes les situations où vous pourriez mettre votre vie ou celles d'autres personnes en danger (telles que conduite automobile ou utilisation de machines).
Vous devez demander conseil à votre médecin sur vos capacités à conduire si:
- vous avez des épisodes d'hypoglycémie fréquents,
- les premiers symptômes annonciateurs qui vous aident à reconnaitre une hypoglycémie sont
Informations importantes concernant certains composants d’ Insulin Human Winthrop Rapid
Ce médicament contient moins de 1 mmol (23 mg) de sodium par dose, il est donc considéré comme sans sodium.
3.
COMMENT UTILISER INSULIN HUMAN WINTHROP RAPID
Selon votre mode de vie et les résultats de vos analyses du taux de sucre dans votre sang (glycémie), votre médecin
- déterminera la dose quotidienne d'Insulin Human Winthrop Rapid nécessaire,
- vous dira à quel moment vous devez contrôler votre glycémie et si vous devez pratiquer des
- vous dira dans quelles circonstances vous devrez augmenter ou diminuer la dose d' Insulin
Human Winthrop Rapid,
De nombreux facteurs sont susceptibles de modifier votre glycémie.
Vous devez les connaître, afin de pouvoir prendre les mesures adaptées en cas de modification de votre glycémie et d'éviter que la glycémie devienne trop élevée ou trop basse.
Pour plus de détails à ce propos, veuillez vous référer à la fin de cette notice.
Fréquence d’ administration
Insulin Human Winthrop Rapid est injecté sous la peau 15 à 20 minutes avant un repas.
Mode d’ administration
Votre médecin vous montrera dans quelle zone cutanée vous devez injecter votre insuline.
A chaque injection d'insuline, vous devez changer de point de piqûre au sein d'une zone cutanée donnée.
L'administration d'insuline dans la veine par exemple pour traiter une hyperglycémie sévère et une acidocétose, exige de l'expérience et des précautions rigoureuses.
Pour ces raisons, cela doit être fait en milieu hospitalier ou dans une structure spécialisée similaire.
Comment manipuler les cartouches
Les cartouches doivent être utilisées avec un stylo à insuline tel qu’ OptiPen ou avec d’ autres stylos compatibles avec les cartouches Insulin Human Winthrop et conformément aux instructions du fabricant du dispositif.
Les instructions du fabricant pour l'utilisation du stylo doivent être soigneusement suivies pour l'insertion de la cartouche, la fixation de l'aiguille d’ injection et l'injection d'insuline.
456 Conservez la cartouche à température ambiante pendant 1 à 2 heures avant de l'insérer dans le stylo.
Avant d'utiliser la cartouche, examinez -la.
Ne l'utilisez que si la solution est claire, incolore, sans particule solide visible, et qu’ elle a la consistance de l'eau.
Précautions particulières avant l’ injection
Avant l'injection, ôtez toute bulle d'air (voir le mode d'emploi du stylo).
Veillez à ce que l'insuline ne soit contaminée ni par de l'alcool, ni par d'autres désinfectants, ni par toute autre substance.
- Ne pas ajouter toute autre insuline dans la cartouche.
- Ne mélanger Insulin Human Winthrop Rapid avec aucun autre médicament.
Problèmes avec le stylo?
Si le stylo à insuline est défectueux ou ne fonctionne pas correctement (dû à des défauts mécaniques) il doit être écarté, et un nouveau stylo à insuline doit être utilisé.
Si le stylo ne fonctionne pas bien, vous pouvez prélever de l'insuline de la cartouche à l'aide d'une seringue d’ injection.
Pour ce faire, il vous faut donc des seringues et des aiguilles d’ injection.
Cependant, vous ne devez utiliser que des seringues d’ injection graduées pour une concentration d'insuline de 100 UI (Unités Internationales) par ml.
Erreurs de posologie
Si vous avez utilisé plus d’ Insulin Human Winthrop Rapid que vous n’ auriez dû
- Si vous avez injecté une dose trop importante d’ Insulin Human Winthrop Rapid, votre
taux de sucre dans le sang peut devenir trop faible (hypoglycémie).
Contrôlez fréquemment votre glycémie.
En général, pour prévenir l'hypoglycémie, vous devez vous alimenter davantage et surveiller votre glycémie.
Pour des informations sur le traitement de l'hypoglycémie, voir l’ encadré à la fin de cette notice.
Si vous oubliez d’ utiliser Insulin Human Winthrop Rapid
- Si vous avez oublié une dose d’ Insulin Human Winthrop Rapid ou si n’ avez pas injecté
assez d’ insuline, votre taux de sucre dans le sang peut devenir trop élevé (hyperglycémie).
Contrôlez fréquemment votre glycémie.
- Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre
Si vous arrêtez d’ utiliser Insulin Human Winthrop Rapid Ceci peut entraîner une hyperglycémie sévère (taux très élevé de sucre dans le sang) et une acidocétose (formation d’ acide dans le sang lorsque l’ organisme dégrade les graisses au lieu du sucre).
N’ arrêtez pas Insulin Human Winthrop Rapid sans en parler à votre médecin, qui vous dira ce qu’ il y a besoin de faire.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
457 4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Insulin Human Winthrop Rapid peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Comme avec tout traitement par insuline, l’ effet indésirable le plus fréquent est l’ hypoglycémie (faible taux de sucre dans le sang).
Une hypoglycémie sévère peut provoquer une crise cardiaque ou des lésions au niveau du cerveau et peut mettre la vie en danger.
Pour plus informations concernant l'hypoglycémie ou l’ hyperglycémie, voir l’ encadré à la fin de cette notice.
Des réactions allergiques sévères à l’ insuline peuvent survenir et mettre la vie en danger.
De telles réactions à l'insuline ou aux excipients peuvent entraîner des réactions cutanées étendues (rash et démangeaison sur l’ ensemble du corps), un gonflement sévère de la peau ou des muqueuses (œ dème de Quincke), une gêne respiratoire, une diminution de la pression artérielle avec des battements cardiaques rapides et une transpiration abondante.
Effets indésirables rapportés fréquemment (vus chez moins de 1 patient sur 10 mais chez plus de 1 patients sur 100)
- oedèmes: un traitement par l'insuline peut provoquer une rétention temporaire d'eau dans
l'organisme, avec gonflement des mollets et des chevilles.
- réactions au site d’ injection
- réaction allergique sévère avec pression artérielle basse (choc)
- urticaire au site d’ injection (éruption cutanée avec démangeaisons)
Les autres effets indésirables comprennent
- Réactions allergiques généralisées
Les symptômes associés peuvent comprendre des réactions cutanées étendues (rash et démangeaison sur l’ ensemble du corps), un gonflement sévère de la peau ou des muqueuses (œ dème de Quincke), une gêne respiratoire, une diminution de la pression artérielle avec des battements cardiaques rapides et une transpiration abondante.
Une modification importante (amélioration ou aggravation) de l'équilibre glycémique peut temporairement perturber votre vision.
Chez les patients atteints de rétinopathie proliférante (une maladie des yeux associée au diabète), les épisodes d'hypoglycémie sévère peuvent provoquer une perte de la vision temporaire.
Si vous injectez trop souvent votre insuline au même endroit de la peau, le tissu graisseux situé sous la peau à cet endroit peut devenir plus mince ou s'épaissir (phénomène appelé "lipodystrophie").
L'insuline injectée en un tel endroit risque de ne pas agir correctement.
Pour éviter de telles modifications cutanées, il faut changer de point d’ injection à chaque fois.
D’ autres légères réactions au point d'injection (telles que rougeur au point d’ injection, douleur d'intensité inhabituelle lors de l'injection, tuméfaction au point d’ injection, ou inflammation au point d’ injection) peuvent survenir.
Ces réactions peuvent aussi s'étendre autour du point d'injection.
La plupart des réactions mineures aux insulines disparaissent généralement en l'espace de quelques jours à quelques semaines.
458 Un traitement par l'insuline peut entraîner la formation par l'organisme d'anticorps anti-insuline (substances qui agissent contre l'insuline).
Toutefois, dans de très rares cas, il faut alors modifier votre dose d'insuline.
Prévenez votre médecin ou votre pharmacien si vous constatez un des effets indésirables listés ci- dessus ou tout autre effet non souhaité ou inattendu.
Pour éviter des réactions graves, informez immédiatement votre médecin si l’ un des effets indésirables est sévère, survient brutalement ou s’ aggrave rapidement.
5.
COMMENT CONSERVER INSULIN HUMAN WINTHROP RAPID
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Insulin Human Winthrop Rapid après la date de péremption mentionnée sur la boîte et sur l’ étiquette de la cartouche.
La date d’ expiration fait référence au dernier jour du mois.
A conserver au réfrigérateur (2°C - 8°C).
Ne pas congeler.
Ne pas placer Insulin Human Winthrop Rapid près du compartiment à glaçons ou d'une poche de congélation.
Conserver la cartouche dans l'emballage extérieur à l’ abri de la lumière.
Les cartouches en cours d’ utilisation (dans un stylo à insuline) ou celles emportées en réserve peuvent être conservées jusqu’ à 4 semaines maximum, à une température ne dépassant pas 25°C, éloignées d’ une source de chaleur directe (comme un appareil de chauffage) ou d’ une source lumineuse directe (comme la lumière solaire ou près d’ une lampe).
Les cartouches en cours d'utilisation (dans le stylo à insuline) ne doivent pas être conservées au réfrigérateur.
Ne pas utiliser après ce délai.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Insulin Human Winthrop Rapid
- la substance active est l’ insuline humaine.
Un ml d’ Insulin Human Winthrop Rapid contient
100 UI (Unités Internationales) de la substance active insuline humaine.
- Les autres composants sont: métacrésol, phosphate monosodique dihydrogéné dihydraté,
glycérol, hydroxyde de sodium, acide chlorhydrique (pour ajustement du pH) et eau pour préparations injectables.
Qu’ est -ce que Insulin Human Winthrop Rapid et contenu de l’ emballage extérieur Insulin Human Winthrop Rapid est une solution injectable claire, incolore, sans particules solides visibles et qui a la consistance de l’ eau.
Insulin Human Winthrop Rapid est fourni en cartouche contenant 3 ml de solution (300 UI).
Des boîtes de 3, 4, 5, 6, 9 et 10 cartouches de 3ml sont disponibles.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de L’ autorisation de mise sur le marché et fabricant Sanofi-Aventis Deutschland GmbH,
459 D-69526 Frankfurt am Main Allemagne.
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l'autorisation de mise sur le marché:
460 Luxembourg/ Luxemburg België/ Belgique/ Belgien sanofi-aventis Belgium sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00 (Belgique/ Belgien) Tél/ Tel: +32 (0)2 710 54 00
Magyarország България sanofi-aventis zrt., Magyarország sanofi-aventis Bulgaria EOOD Tel: +36 1 505 0050 Тел: +359 (0)2 970 53 00
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/ S Tlf: +45 45 16 70 00
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi-aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Tel: +386 1 560 48 00
Ísland Vistor hf.
Tel: +421 2 57 103 777
Italia sanofi-aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi-aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
461 Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
La dernière date à laquelle cette notice a été approuvée est {date}
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu. /
HYPERGLYCEMIE ET HYPOGLYCEMIE
Ayez toujours du sucre (au moins 20 grammes) avec vous Portez toujours sur vous un document signalant que vous êtes diabétique
EN CAS D’ HYPERGLYCEMIE (taux élevé de sucre dans le sang)
Si votre glycémie est trop élevée (hyperglycémie), vous pouvez ne pas avoir injecté assez d’ insuline
Pourquoi une hyperglycémie survient?
Par exemple,
- vous n'avez pas ou pas assez injecté d'insuline, ou si celle -ci est devenue moins efficace (par
exemple après mauvaise conservation),
- votre activité physique a diminué, vous êtes soumis au stress (boulversement émotionnel,
énervement), ou vous avez une blessure, une opération, une infection ou de la fièvre,
- vous utilisez ou avez utilisé certains autres médicaments (voir rubrique 2, "Utilisation d' autres
médicaments ").
Soif, augmentation du besoin d’ uriner, fatigue, sécheresse de la peau, rougeur du visage, perte d'appétit, baisse de la pression artérielle, accélération du pouls et présence de glucose et de corps cétoniques dans les urines.
Douleurs d'estomac, respiration rapide et profonde, somnolence, voire perte de connaissance, peuvent traduire un état grave (acidocétose) résultant du manque d'insuline.
Que devez vous faire en cas d’ hyperglycémie?
Vérifiez votre glycémie et votre cétonurie le plus rapidement possible dès que l'un des symptômes ci-dessus apparaît.
L'hyperglycémie sévère et l'acidocétose doivent toujours être traitées par un médecin, généralement à l'hôpital.
EN CAS D’ HYPOGLYCEMIE (faible taux de sucre dans le sang)
Si votre taux de sucre dans le sang diminue trop, vous risquez de perdre connaissance.
Une hypoglycémie sévère peut provoquer une crise cardiaque ou des lésions au niveau du cerveau et peut mettre la vie en danger.
Vous devez normalement être capable de reconnaitre quand votre glycémie diminue trop fortement afin de pouvoir prendre les mesures appropriées.
Pourquoi une hypoglycémie survient?
Par exemple:
- vous injectez plus d'insuline qu'il n'est nécessaire,
- vous omettez ou retardez des repas,
- vous ne mangez pas assez ou prenez des aliments peu riches en hydrates de carbone (le sucre et
les substances similaires au sucre sont appelés "hydrates de carbone"; toutefois, les édulcorants artificiels ne sont PAS des hydrates de carbone),
- vous avez perdu des hydrates de carbone en raison de vomissements ou d'une diarrhée,
- vous buvez de l'alcool, en particulier en mangeant peu,
- votre activité physique est plus intense que d'habitude ou de type différent,
- vous vous rétablissez d'une blessure, d'une opération ou d'autres formes de stress,
- vous vous rétablissez d'une maladie ou de la fièvre,
- vous utilisez ou avez arrêté d'utiliser certains autres médicaments (voir rubrique 2, "Utilisation
d'autres médicaments ").
Une hypoglycémie peut aussi survenir si:
- vous commencez un traitement par l'insuline ou passez à une autre insuline,
- votre glycémie est presque normale ou instable,
- vous changez de zone d'injection de l'insuline (en passant par exemple de la cuisse au bras),
- vous souffrez d'une grave maladie des reins ou du foie ou de certaines autres maladies telles que
hypothyroïdie.
Les symptômes annonciateurs d’ une hypoglycémie
Exemples de symptômes qui vous indiquent que votre glycémie diminue trop ou trop vite peuvent être, notamment, les suivants: sueurs, peau moite, anxiété, pouls accéléré, hypertension, palpitations et pouls irrégulier.
Ces symptômes précèdent souvent ceux dûs à un manque de sucre dans le cerveau.
-Dans votre cerveau Exemples de symptômes indiquant une baisse du taux de sucre dans le cerveau sont les suivants: maux de tête, faim intense, nausées, vomissements, fatigue, somnolence, troubles du sommeil, agitation, comportement agressif, défaut de concentration ou des capacités de réaction, dépression, confusion, troubles de la parole (parfois perte totale de la parole), troubles de la vue, tremblements, paralysie, picotements (paresthésies), engourdissement et picotements autour de la bouche, vertiges, perte du contrôle de soi, incapacité à s'occuper de soi, convulsions, perte de conscience.
Les premiers symptômes qui attirent l'attention sur l'hypoglycémie ("symptômes annonciateurs d'hypoglycémie") peuvent être modifiés, moins intenses ou complètement absents si
- vous êtes âgé, vous avez un diabète depuis longtemps, ou si, du fait du diabète, vous souffrez
d'une certaine maladie neurologique (neuropathie diabétique autonome),
- vous avez eu une hypoglycémie récente (par exemple, le jour précédent) ou quand
l'hypoglycémie s'installe progressivement,
- vous avez une glycémie normale ou, au moins, très améliorée,
- vous êtes récemment passé d’ une insuline animale à une insuline humaine telle que Insulin Human
Winthrop,
- vous utilisez ou avez utilisé certains autres médicaments (voir rubrique, "Utilisation d' autres
médicaments ").
Dans ces situations, vous courez le risque d'hypoglycémie sévère (et même de perte de connaissance) sans vous en apercevoir.
Restez toujours vigilant en reconnaissant vos symptômes annonciateurs d'hypoglycémie.
Si vous n'êtes pas familiarisé avec les symptômes annonciateurs d'hypoglycémie, évitez les situations - comme de conduire un véhicule - qui pourraient constituer un risque pour vous -même ou des tiers du fait de l'hypoglycémie.
463 Que devez vous faire en cas d'hypoglycémie?
1.
Ne vous injectez pas d'insuline.
Prenez immédiatement environ 10 à 20 grammes de sucre, comme du glucose, des morceaux de sucre ou une boisson sucrée.
Attention: les édulcorants artificiels et les aliments en contenant (comme les boissons de régime) n'ont aucune utilité dans le traitement de l'hypoglycémie.
2.
Puis, mangez un aliment qui augmente durablement votre glycémie (comme du pain ou des pâtes).
Vous en avez certainement discuté auparavant avec votre médecin ou votre infirmière.
3.
Si l'hypoglycémie récidive, prenez à nouveau 10 à 20 grammes de sucre.
4.
Contactez immédiatement un médecin si vous ne réussissez pas à corriger l'hypoglycémie ou si celle -ci récidive.
Informez les personnes de votre entourage, amis et collègues proches, de ce qui suit:
Si vous n'êtes pas en mesure d'avaler quoi que ce soit ou si vous êtes inconscient, il vous faudra une injection de glucose ou de glucagon (un médicament qui augmente la glycémie).
Ces injections sont justifiées même s'il n'est pas sûr que vous ayez une hypoglycémie.
Il est recommandé de vérifier votre glycémie immédiatement après avoir pris du sucre, pour confirmer que vous avez réellement une hypoglycémie.
INFORMATION DE L’ UTILISATEUR
Insulin Human Winthrop Rapid 100 UI/ ml solution injectable en stylo prérempli Insuline humaine
Veuillez lire attentivement l'intégralité de cette notice, y compris les instructions d’ utilisation d’ Insulin Human Winthrop, stylo prérempli, OptiSet, avant d'utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d'autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Insulin Human Winthrop Rapid et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser Insulin Human Winthrop Rapid 3.
Comment utiliser Insulin Human Winthrop Rapid 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Insulin Human Winthrop Rapid 6.
Informations supplémentaires
1.
QU'EST-CE QUE INSULIN HUMAN WINTHROP RAPID ET DANS QUEL CAS EST- IL UTILISE
Insulin Human Winthrop Rapid est une solution destinée à être injectée sous la peau.
L'insuline contenue dans Insulin Human Winthrop Rapid est produite par biotechnologie et est identique à l'insuline de l'organisme.
Insulin Human Winthrop Rapid est une préparation d'insuline qui a une action d'installation rapide et de courte durée.
Il se présente en cartouches scellées dans un stylo injecteur jetable, OptiSet.
Insulin Human Winthrop Rapid est utilisé pour diminuer le taux de sucre dans le sang en cas de diabète sucré.
Dans cette maladie, l'organisme ne produit pas assez d'insuline pour contrôler le taux de sucre dans le sang.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER INSULIN HUMAN WINTHROP RAPID
N’ utilisez jamais Insulin Human Winthrop Rapid
si vous êtes allergique (hypersensible) à l'insuline ou à tout autre composant contenu dans Insulin Human Winthrop Rapid
Faites attention avec Insulin Human Winthrop Rapid
Respectez attentivement les instructions de votre médecin concernant la posologie, la surveillance (analyses de sang et d'urine), le régime alimentaire et l'activité physique (travail et exercice physique), la technique d’ injection.
Groupes particuliers de patients
Si vous avez des problèmes de foie ou de reins ou si vous êtes âgé, parlez -en à votre médecin, car vous pouvez avoir besoin d’ une dose plus faible.
465 Voyages
Avant de partir en voyage, consultez votre médecin pour vous informer sur les points suivants:
- disponibilité de votre insuline dans le pays où vous allez,
- fourniture d'insuline, de seringues etc.,
- conservation adéquate de votre insuline pendant le voyage,
- horaire des repas et des injections d'insuline pendant le voyage,
- effets possibles du changement de fuseau horaire,
- risques éventuels pour votre santé dans les pays visités,
- ce que vous devez faire dans les situations d’ urgence lorsque vous vous sentez souffrant ou
Maladies et blessures
Dans les situations suivantes, le traitement de votre diabète peut nécessiter beaucoup de précautions:
- Si vous êtes malade ou souffrez d’ une blessure importante, votre taux de sucre dans le sang risque
d'augmenter (hyperglycémie).
- Si vous ne vous nourrissez pas suffisamment, votre taux de sucre dans le sang risque de diminuer
(hypoglycémie).
Dans la plupart des cas, vous aurez besoin d'un médecin.
Si vous êtes atteint de diabète de type 1 (diabète insulinodépendant), n'arrêtez pas votre insuline et continuez de prendre suffisamment d'hydrates de carbone.
Prévenez toujours vos proches et vos soignants que vous avez besoin d'insuline.
Utilisation d'autres médicaments
Certains médicaments provoquent une modification du taux de sucre dans le sang (diminution, augmentation ou les deux effets, suivant la situation).
Dans chaque cas, il peut être nécessaire d'ajuster votre dose d'insuline, afin d'éviter les glycémies trop faibles ou trop élevées.
Soyez prudent quand vous commencez ou arrêtez un autre traitement..
Questionnez votre médecin avant de prendre un médicament afin de savoir quel effet il peut avoir sur votre glycémie et, le cas échéant, quelle mesure il convient de prendre.
Les médicaments pouvant provoquer une baisse de votre glycémie (hypoglycémie) comprennent:
- les inhibiteurs de la monoamine oxydase (IMAO) (utilisés pour traiter la dépression),
- la pentoxifylline, le propoxyphène, les salicylates (tels que l’ aspirine, utilisée pour soulager la
Les médicaments pouvant provoquer une augmentation de votre glycémie (hyperglycémie) comprennent:
- les corticoïdes (tels que la "cortisone", utilisés pour traiter l’ inflammation),
- le glucagon (hormone pancréatique utilisée pour traiter des hypoglycémies sévères),
- les hormones thyroïdiennes (utilisées pour traiter des dysfonctionnements de la glande thyroïde),
- les produits antipsychotiques atypiques (tels que olanzapine et clozapine).
- des bêta-bloquants (utilisés pour traiter l’ hypertension),
Aliments et boissons
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Prévenez votre médecin en cas de désir de grossesse, ou si vous êtes déjà enceinte.
Il peut être nécessaire de modifier vos doses d'insuline pendant la grossesse et après l'accouchement.
Le contrôle particulièrement soigneux de votre diabète et la prévention de l'hypoglycémie sont essentiels pour la bonne santé de votre bébé.
Toutefois, on ne connaît pas les effets d'Insulin Human Winthrop Rapid chez la femme enceinte.
Si vous allaitez votre enfant, vous devrez peut-être modifier vos doses d'insuline et votre régime alimentaire.
Conduite de véhicules et utilisation de machines
- Vous avez une hyperglycémie (taux élevé de sucre dans le sang)
Vous devez y penser dans toutes les situations où vous pourriez mettre votre vie ou celles d'autres personnes en danger (telles que conduite automobile ou utilisation de machines).
Vous devez demander conseil à votre médecin sur vos capacités à conduire si:
- vous avez des épisodes d'hypoglycémie fréquents,
diminués ou absents.
Informations importantes concernant certains composants d’ Insulin Human Winthrop Rapid
Ce médicament contient moins de 1 mmol (23 mg) de sodium par dose, il est donc considéré comme sans sodium.
467 3.
COMMENT UTILISER INSULIN HUMAN WINTHROP RAPID
Posologie
Selon votre mode de vie et les résultats de vos analyses du taux de sucre dans votre sang (glycémie), votre médecin
- déterminera la dose quotidienne d'Insulin Human Winthrop Rapid nécessaire,
- vous dira à quel moment vous devez contrôler votre glycémie et si vous devez pratiquer des
- vous dira dans quelles circonstances vous devrez augmenter ou diminuer la dose d' Insulin
Human Winthrop Rapid.
De nombreux facteurs sont susceptibles de modifier votre glycémie.
Vous devez les connaître, afin de pouvoir prendre les mesures adaptées en cas de modification de votre glycémie et d'éviter que la glycémie devienne trop élevée ou trop basse.
Pour plus de détails à ce propos, veuillez vous référer à la fin de cette notice.
Fréquence d’ administration
Insulin Human Winthrop Rapid est injecté sous la peau 15 à 20 minutes avant un repas.
Mode d’ administration
Votre médecin vous montrera dans quelle zone cutanée vous devez injecter votre insuline.
A chaque injection d'insuline, vous devez changer de point de piqûre au sein d'une zone cutanée donnée.
Comment manipuler OptiSet
Insulin Human Winthrop Rapid se présente en cartouches scellées dans un stylo injecteur jetable, OptiSet.
Lire attentivement les « Instructions d’ Utilisation d’ Insulin Human Winthrop OptiSet » mentionnées dans cette notice.
Vous devez utiliser le stylo tel que décrit dans ces Instructions d’ Utilisation.
Une nouvelle aiguille d’ injection doit être fixée avant chaque utilisation.
Avant d'utiliser le stylo, examinez la cartouche.
N’ utilisez Insulin Human Winthrop Rapid que si la solution est limpide, incolore et comme de l’ eau.
Afin de prévenir la transmission éventuelle de maladies, chaque stylo ne doit être utilisé que par un seul patient.
Utilisez toujours un nouveau stylo si vous remarquez que le contrôle de votre sucre dans le sang se détériore de façon inattendue.
Si vous pensez avoir un problème avec OptiSet, veuillez vous reporter à la rubrique "Questions et réponses" des Instructions d’ Utilisation d’ OptiSet ci-jointes, ou faites -le contrôler par votre médecin ou pharmacien.
Précautions particulières avant l’ injection
468 Veillez à ce que l'insuline ne soit contaminée ni par de l'alcool, ni par d'autres désinfectants, ni par toute autre substance.
Ne mélanger l'insuline avec aucun autre médicament.
Insulin Human Winthrop Rapid, stylo prérempli, OptiSet, n'est pas conçu pour permettre de mélanger une autre insuline dans la cartouche.
Les stylos vides ne doivent pas être remplis à nouveau et devront être jetés de manière appropriée.
N’ utilisez pas OptiSet s’ il est est défectueux ou ne fonctionne pas correctement (dû à des défauts mécaniques), il doit être écarté, et un nouvel OptiSet doit être utilisé.
Erreurs de posologie
Si vous avez utilisé plus d’ Insulin Human Winthrop Rapid que vous n’ auriez dû
- Si vous avez injecté une dose trop importante d’ Insulin Human Winthrop Rapid, votre
taux de sucre de le sang peut devenir trop faible (hypoglycémie).
Contrôlez fréquemment votre glycémie.
En général, pour prévenir l'hypoglycémie, vous devez vous alimenter davantage et surveiller votre glycémie.
Pour plus d’ informations sur le traitement de l'hypoglycémie, voir l’ encadré à la fin de cette notice.
Si vous oubliez d’ utiliser Insulin Human Winthrop Rapid
- Si vous avez oublié une dose d’ Insulin Human Winthrop Rapid ou si n’ avez pas injecté
assez d’ insuline, votre taux de sucre dans le sang peut devenir trop élevé (hyperglycémie).
Contrôlez fréquemment votre glycémie.
- Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre
Si vous arrêtez d’ utiliser Insulin Human Winthrop Rapid Ceci peut entraîner une hyperglycémie sévère (taux très élevé de sucre dans le sang) et une acidocétose (formation d’ acide dans le sang lorsque l’ organisme dégrade les graisses au lieu du sucre).
N’ arrêtez pas Insulin Human Winthrop Rapid sans en parler à votre médecin, qui vous dira ce qu’ il y a besoin de faire.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Insulin Human Winthrop Rapid peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Comme avec tout traitement par insuline, l’ effet indésirable le plus fréquent est l’ hypoglycémie (faible taux de sucre dans le sang).
Une hypoglycémie sévère peut provoquer une crise cardiaque ou des lésions au niveau du cerveau et peut mettre la vie en danger.
Pour plus informations concernant l'hypoglycémie ou l’ hyperglycémie, voir l’ encadré à la fin de cette notice.
Des réactions allergiques sévères à l’ insuline peuvent survenir et mettre la vie en danger.
De telles réactions à l'insuline ou aux excipients peuvent entraîner des réactions cutanées étendues (rash et démangeaison sur l’ ensemble du corps), un gonflement sévère de la peau ou des muqueuses (œ dème de Quincke), une gêne respiratoire, une diminution de la pression artérielle avec des battements cardiaques rapides et une transpiration abondante.
Effets indésirables rapportés fréquemment (vus chez moins de 1 patient sur 10 mais chez plus de 1 patients sur 100)
- oedèmes: un traitement par l'insuline peut provoquer une rétention temporaire d'eau dans
l'organisme, avec gonflement des mollets et des chevilles.
- réactions au site d’ injection
Effets indésirables rapportés peu fréquemment (vus chez moins de 1 patient sur 100 mais chez plus de 1 patients sur 1000)
- réaction allergique sévère avec pression artérielle basse (choc)
- urticaire au site d’ injection (éruption cutanée avec démangeaisons)
Les autres effets indésirables comprennent
- Réactions allergiques généralisées
Les symptômes associés peuvent comprendre des réactions cutanées étendues (rash et démangeaison sur l’ ensemble du corps), un gonflement sévère de la peau ou des muqueuses (œ dème de Quincke), une gêne respiratoire, une diminution de la pression artérielle avec des battements cardiaques rapides et une transpiration abondante.
Une modification importante (amélioration ou aggravation) de l'équilibre glycémique peut temporairement perturber votre vision.
Chez les patients atteints de rétinopathie proliférante (une maladie des yeux associée au diabète), les épisodes d'hypoglycémie sévère peuvent provoquer une perte de la vision temporaire.
Si vous injectez trop souvent votre insuline au même endroit de la peau, le tissu graisseux situé sous la peau à cet endroit peut devenir plus mince ou s'épaissir (phénomène appelé "lipodystrophie").
L'insuline injectée en un tel endroit risque de ne pas agir correctement.
Pour éviter de telles modifications cutanées, il faut changer de point d’ injection à chaque fois.
D’ autres légères réactions au point d'injection (telles que rougeur au point d’ injection, douleur d'intensité inhabituelle lors de l'injection, tuméfaction au point d’ injection, ou inflammation au point d’ injection) peuvent survenir.
Ces réactions peuvent aussi s'étendre autour du point d'injection.
La plupart des réactions mineures aux insulines disparaissent généralement en l'espace de quelques jours à quelques semaines.
Un traitement par l'insuline peut entraîner la formation par l'organisme d'anticorps anti-insuline (substances qui agissent contre l'insuline).
Toutefois, dans de très rares cas, il faut alors modifier votre dose d'insuline.
Prévenez votre médecin ou votre pharmacien si vous constatez un des effets indésirables listés ci- dessus ou tout autre effet non souhaité ou inattendu.
Pour éviter des réactions graves, informez immédiatement votre médecin si l’ un des effets indésirables est sévère, survient brutalement ou s’ aggrave rapidement.
5.
COMMENT CONSERVER INSULIN HUMAN WINTHROP RAPID
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Insulin Human Winthrop Rapid après la date de péremption mentionnée sur la boîte et sur l’ étiquette de la cartouche.
La date d’ expiration fait référence au dernier jour du mois.
470 Stylos avant utilisation A conserver au réfrigérateur (2°C - 8°C). Ne pas congeler.
Ne pas placer le stylo prérempli près du compartiment à glaçons ou d'une poche de congélation.
Conserver le stylo prérempli dans l'emballage extérieur à l’ abri de la lumière.
Stylos en cours d’ utilisation Les stylos préremplis en cours d’ utilisation ou emportés en réserve peuvent être conservés jusqu’ à 4 semaines maximum, à une température ne dépassant pas 25°C, à l’ abri de la chaleur directe (par exemple à côté d’ un appareil de chauffage) ou d’ une source lumineuse directe (par exemple la lumière solaire ou près d’ une lampe).
Le stylo en cours d'utilisation ne doit pas être conservé au réfrigérateur.
Ne pas utiliser après ce délai.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Insulin Human Winthrop Rapid
- la substance active est l’ insuline humaine.
Un ml d’ Insulin Human Winthrop Rapid contient
100 UI (Unités Internationales) de la substance active insuline humaine.
- Les autres composants sont: métacrésol, phosphate monosodique dihydrogéné dihydraté,
glycérol, hydroxyde de sodium, acide chlorhydrique (pour ajustement du pH) et eau pour préparations injectables.
Qu’ est -ce que Insulin Human Winthrop Rapid et contenu de l’ emballage extérieur Insulin Human Winthrop Rapid est une solution injectable claire, incolore, sans particules solides visibles et qui a la consistance de l’ eau.
Insulin Human Winthrop Rapid est fourni en stylo prérempli, OptiSet, contenant 3 ml de solution (300 UI).
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de L’ autorisation de mise sur le marché et fabricant Sanofi-Aventis Deutschland GmbH, D-69526 Frankfurt am Main Allemagne.
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l'autorisation de mise sur le marché:
471 Luxembourg/ Luxemburg België/ Belgique/ Belgien sanofi-aventis Belgium sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00 (Belgique/ Belgien) Tél/ Tel: +32 (0)2 710 54 00
Magyarország sanofi-aventis zrt., Magyarország Tel: +36 1 505 0050
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B. V.
Tel: +31 (0)182 557 755
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
Eesti Österreich sanofi-aventis Estonia OÜ Tel: +372 627 34 88
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi-aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi-aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
472 Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu. /
HYPERGLYCEMIE ET HYPOGLYCEMIE
Ayez toujours du sucre (au moins 20 grammes) avec vous Portez toujours sur vous un document signalant que vous êtes diabétique
EN CAS D’ HYPERGLYCEMIE (taux élevé de sucre dans le sang)
Si votre glycémie est trop élevée (hyperglycémie), vous pouvez ne pas avoir injecté assez d’ insuline
Pourquoi une hyperglycémie survient?
Par exemple:
- vous n'avez pas ou pas assez injecté d'insuline, ou si celle -ci est devenue moins efficace (par
exemple après mauvaise conservation),
- votre stylo à insuline ne fonctionne pas correctement,
- votre activité physique a diminué, vous êtes soumis au stress (boulversement émotionnel,
énervement), ou vous avez une blessure, une opération, une infection ou de la fièvre,
- vous utilisez ou avez utilisé certains autres médicaments (voir rubrique 2, "Utilisation d' autres
médicaments ").
Soif, augmentation du besoin d’ uriner, fatigue, sécheresse de la peau, rougeur du visage, perte d'appétit, baisse de la pression artérielle, accélération du pouls et présence de glucose et de corps cétoniques dans les urines.
Douleurs d'estomac, respiration rapide et profonde, somnolence, voire perte de connaissance, peuvent traduire un état grave (acidocétose) résultant du manque d'insuline.
Que faire en cas d’ hyperglycémie?
Vérifiez votre glycémie et votre cétonurie le plus rapidement possible dès que l'un des symptômes ci-dessus apparaît.
L'hyperglycémie sévère et l'acidocétose doivent toujours être traitées par un médecin, généralement à l'hôpital.
EN CAS D’ HYPOGLYCEMIE (faible taux de sucre dans le sang)
473 Si votre taux de sucre dans le sang diminue trop, vous risquez de perdre connaissance.
Une hypoglycémie sévère peut provoquer une crise cardiaque ou des lésions au niveau du cerveau et peut mettre la vie en danger.
Vous devez normalement être capable de reconnaitre quand votre glycémie diminue trop fortement afin de pouvoir prendre les mesures appropriées.
Pourquoi une hypoglycémie survient?
Par exemple:
- vous injectez plus d'insuline qu'il n'est nécessaire,
- vous omettez ou retardez des repas,
- vous ne mangez pas assez ou prenez des aliments peu riches en hydrates de carbone (le sucre et
les substances similaires au sucre sont appelés "hydrates de carbone"; toutefois, les édulcorants artificiels ne sont PAS des hydrates de carbone),
- vous avez perdu des hydrates de carbone en raison de vomissements ou d'une diarrhée,
- vous buvez de l'alcool, en particulier en mangeant peu,
- votre activité physique est plus intense que d'habitude ou de type différent,
- vous vous rétablissez d'une blessure, d'une opération ou d'autres formes de stress,
- vous vous rétablissez d'une maladie ou de la fièvre,
- vous utilisez ou avez arrêté d'utiliser certains autres médicaments (voir rubrique 2, "Utilisation
d'autres médicaments ").
Une hypoglycémie peut aussi survenir si:
- vous commencez un traitement par l'insuline ou passez à une autre insuline,
- votre glycémie est presque normale ou instable,
- vous changez de zone d'injection de l'insuline (en passant par exemple de la cuisse au bras),
- vous souffrez d'une grave maladie des reins ou du foie ou de certaines autres maladies telles que
hypothyroïdie.
Les symptômes annonciateurs d’ une hypoglycémie
- Dans votre corps
Exemples de symptômes qui vous indiquent que votre glycémie diminue trop ou trop vite peuvent être, notamment, les suivants: sueurs, peau moite, anxiété, pouls accéléré, hypertension, palpitations et pouls irrégulier.
Ces symptômes précèdent souvent ceux dûs à un manque de sucre dans le cerveau.
Exemples de symptômes indiquant une baisse du taux de sucre dans le cerveau sont les suivants: maux de tête, faim intense, nausées, vomissements, fatigue, somnolence, troubles du sommeil, agitation, comportement agressif, défaut de concentration ou des capacités de réaction, dépression, confusion, troubles de la parole (parfois perte totale de la parole), troubles de la vue, tremblements, paralysie, picotements (paresthésies), engourdissement et picotements autour de la bouche, vertiges, perte du contrôle de soi, incapacité à s'occuper de soi, convulsions, perte de conscience.
Les premiers symptômes qui attirent l'attention sur l'hypoglycémie ("symptômes annonciateurs d'hypoglycémie") peuvent être modifiés, moins intenses ou complètement absents si
- vous êtes âgé, vous avez un diabète depuis longtemps, ou si, du fait du diabète, vous souffrez
d'une certaine maladie neurologique (neuropathie diabétique autonome),
- vous avez eu une hypoglycémie récente (par exemple, le jour précédent) ou quand
l'hypoglycémie s'installe progressivement,
- vous avez une glycémie normale ou, au moins, très améliorée,
- vous êtes récemment passé d’ une insuline animale à une insuline humaine telle que Insulin Human
Winthrop,
- vous utilisez ou avez utilisé certains autres médicaments (voir rubrique 2, "Utilisation d' autres
médicaments ").
474 Dans ces situations, vous courez le risque d'hypoglycémie sévère (et même de perte de connaissance) sans vous en apercevoir.
Restez toujours vigilant en reconnaissant vos symptômes annonciateurs d'hypoglycémie.
Si vous n'êtes pas familiarisé avec les symptômes annonciateurs d'hypoglycémie, évitez les situations - comme de conduire un véhicule - qui pourraient constituer un risque pour vous -même ou des tiers du fait de l'hypoglycémie.
Que devez vous faire en cas d'hypoglycémie?
1.
Ne vous injectez pas d'insuline.
Prenez immédiatement environ 10 à 20 grammes de sucre, comme du glucose, des morceaux de sucre ou une boisson sucrée.
Attention: les édulcorants artificiels et les aliments en contenant (comme les boissons de régime) n'ont aucune utilité dans le traitement de l'hypoglycémie.
2.
Puis, mangez un aliment qui augmente durablement votre glycémie (comme du pain ou des pâtes).
Vous en avez certainement discuté auparavant avec votre médecin ou votre infirmière.
3.
Si l'hypoglycémie récidive, prenez à nouveau 10 à 20 grammes de sucre.
4.
Contactez immédiatement un médecin si vous ne réussissez pas à corriger l'hypoglycémie ou si celle -ci récidive.
Informez les personnes de votre entourage, amis et collègues proches, de ce qui suit:
Si vous n'êtes pas en mesure d'avaler quoi que ce soit ou si vous êtes inconscient, il vous faudra une injection de glucose ou de glucagon (un médicament qui augmente la glycémie).
Ces injections sont justifiées même s'il n'est pas sûr que vous ayez une hypoglycémie.
Il est recommandé de vérifier votre glycémie immédiatement après avoir pris du sucre, pour confirmer que vous avez réellement une hypoglycémie.
475 OPTISET INSTRUCTIONS D’ UTILISATION
Optiset est un stylo jetable pour injection d’ insuline.
Des doses de 2 à 40 unités peuvent être sélectionnées par palier de 2 unités.
Avant d’ utiliser OptiSet, parlez avec votre professionnel de santé de la meilleure façon pour vous de procéder à vos injections.
Veuillez lire attentivement ces instructions avant d’ utiliser votre OptiSet.
Si vous sentez pas en mesure de respecter seul l’ intégralité des instructions données, n’ utilisez OptiSet qu’ avec l’ aide d’ une personne qui peut suivre les instructions.
Si vous avez des questions sur OptiSet ou sur le diabète, demandez à votre professionnel de santé ou appelez le numéro local de sanofi-aventis au début de cette notice.
Veuillez garder cette notice pour vous y référer chaque fois que vous utiliserez OptiSet.
Corps du stylo
Capuchon du stylo
Aiguille du stylo (non incluse) Film protecteur
Réservoir d’ insuline Piston noir
Nom de l’ insuline et code couleur
Flèche indicatrice de la dose
Marque colorée
Echelle indicatrice de l’ insuline
Capuchon
Aiguille
Joint en
Sélecteur
Bouton
Capuchon
résiduelle
extérieur de
intérieur de
caoutchouc
de dose d’ injection
l’ aiguille
l’ aiguille
Nouvelles informations pour l’ utilisation: • Le nom de l’ insuline est indiqué sur le stylo. • Le sélecteur de dose ne peut être tourné que dans un seul sens.
Informations importantes pour l’ utilisation d’ OptiSet:
• Fixez toujours une aiguille neuve avant chaque utilisation.
Utilisez uniquement les aiguilles compatibles avec OptiSet. • Toujours effectuer un test de sécurité avant chaque injection. • Si vous utilisez un nouvel OptiSet, le test initial de sécurité doit être effectué avec les 8 unités préselectionnées par le fabricant. • Le sélecteur de dose ne peut être tourné que dans un seul sens. • Ne tournez jamais le sélecteur de dose (i. e ne changez jamais la dose) après avoir tiré le bouton d’ injection. • Ce stylo vous est personnellement destiné.
Ne le prêtez pas à personne. • Si votre injection est faite par une autre personne, des précautions particulières doivent être prises par cette personne pour éviter une blessure accidentelle avec l’ aiguille et la transmission d’ infection. • N’ utilisez jamais OptiSet si il est endommagé ou si vous n’ êtes pas certain qu’ il fonctionne correctement. • Ayez toujours un OptiSet de rechange au cas où votre OptiSet serait endommagé ou perdu.
Etape 1.
Vérifiez votre insuline
A.
Retirez le capuchon du stylo.
476 B.
Vérifiez les mentions portées sur le stylo et celles du réservoir d’ insuline afin de vous assurer que vous avez la bonne insuline.
Insulin Human Winthrop Rapid est une insuline limpide N’ utilisez pas cet OptiSet si l’ insuline est trouble, colorée ou avec des particules.
Etape 2.
Fixez l' aiguille
Utilisez toujours une aiguille neuve stérile à chaque injection.
Cette mesure vise à prévenir tout risque de contamination et d’ obstruction de l’ aiguille.
Enlevez le film protecteur de l’ aiguille neuve.
Alignez l’ aiguille avec le stylo et maintenez la bien droite lorsque vous la fixez sur le stylo (en la vissant ou en la poussant selon le type d'aiguille).
Si l’ aiguille n’ est pas maintenue bien droite au moment où vous la fixez, cela peut • endommager le joint en caoutchouc et provoquer des fuites, ou déformer l’ aiguille.
Etape 3.
Effectuez un test de sécurité
Effectuez toujours un test de sécurité avant chaque injection.
Celui -ci permettra de vous assurer que la bonne dose vous sera délivrée en:
Etant certain que le stylo et l’ aiguille fonctionnent correctement • éliminant les bulles d’ air • Si vous utilisez un nouvel OptiSet le test de sécurité initial doit être fait avec les 8 unités préselectionnées par le fabricant, sinon le stylo ne fonctionnera pas correctement.
Assurez -vous que le bouton d’ injection est bien enfoncé
Le sélecteur de dose ne peut tourner que dans un seul sens.
Tirez à fond le bouton d’ injection afin de charger la dose.
Ne tournez jamais le sélecteur de dose après avoir tiré le bouton d’ injection.
Retirez le capuchon extérieur de l’ aiguille et conservez le pour enlever l’ aiguille usagée après l’ injection.
Retirez le capuchon intérieur de l’ aiguille et jetez le.
Corps du A jeter stylo
Tenez le stylo avec l’ aiguille pointée vers le haut
Tapez le réservoir d’ insuline afin que toute éventuelle bulle d’ air remonte vers l’ aiguille.
Pressez à fond le bouton d’ injection.
Vérifiez que l’ insuline sort de l’ aiguille
Vous pouvez avoir à faire ce test de sécurité à plusieurs reprises avant de voir l’ insuline.
Si aucune insuline ne sort, vérifiez les bulles d’ air et répétez le test de sécurité deux fois de • plus.
Si l’ insuline ne sort toujours pas, l’ aiguille peut être bouchée.
Changez d’ aiguille et ré- • essayez.
Si l’ insuline ne sort pas après le changement de l’ aiguille, votre OptiSet est peut-être • endommagé.
N’ utilisez pas cet OptiSet.
Etape 4
Sélectionnez la dose
Vous pouvez sélectionner la dose par intervalles de 2 unités, d’ un minimum de 2 unités à un maximum de 40 unités.
Si vous avez besoin d’ une dose supérieure à 40 unités, vous devrez le faire en deux ou plusieurs injections.
A. Vérifiez si vous avez suffisamment d’ insuline pour votre dose.
Cette échelle ne doit pas être utilisée pour sélectionner la dose d’ insuline.
Si le piston noir se trouve au début de la marque colorée, alors il y a environ 40 unités • d’ insuline disponibles Si le piston noir se trouve à la fin de la marque colorée, alors il y a environ 20 unités • d’ insuline disponibles
Sélectionnez votre dose requise en tournant le sélecteur de dose dans le sens des aiguilles d’ une montre.
Si vous avez dépassé votre dose, et que vous n’ avez pas encore tiré le bouton d’ injection, vous pouvez continuer à tourner dans • le sens des aiguilles d’ une montre jusqu’ à atteindre à nouveau votre dose.
Et que vous avez déjà tiré le bouton d’ injection, vous devez éliminer la dose qui a été chargée • avant de tourner à nouveau le sélecteur de dose.
Etape 5.
Chargez la dose d’ insuline
Tirez à fond le bouton d’ injection afin de charger la dose
B.
Dans cet exemple, 12 unités sont chargées. •
- si vous avez sélectionné 12 unités vous pouvez injecter votre dose
- si vous avez sélectionné plus de 12 unités, alors seulement 12 unités de votre dose totale
d’ insuline pourront être injectées avec ce stylo
Dans ce cas que devez vous faire:
- soit vous injectez ce qu’ il reste dans le stylo et complétez votre dose avec un nouvel OptiSet
- soit vous utilisez un nouvel OptiSet pour la dose complète.
Etape 6.
Injectez la dose d' insuline
A.
Utilisez la technique d’ injection recommandée par votre professionnel de santé.
479 B.
Introduisez l’ aiguille dans la peau.
C.
Administrez la dose en appuyant à fond sur le bouton d’ injection.
Vous entendez alors un déclic qui s’ arrête lorsque le bouton d’ injection a été complètement poussé.
Conservez le bouton d’ injection enfoncé et comptez lentement jusqu’ à 10 avant de retirer l’ aiguille de votre peau.
Ceci garantit que la dose entière a été injectée.
Etape 7.
Retirez et jetez l' aiguille
Ceci aide à prévenir:
- les contaminations et/ ou infections
- l’ entrée d’ air dans le réservoir d’ insuline et la fuite d’ insuline qui pourraient être à l’ origine de
doses inexactes
Remettez le capuchon extérieur de l’ aiguille sur l’ aiguille et utilisez le pour dévisser l’ aiguille du stylo.
- Si votre injection est faite par un tiers, des précautions particulières doivent être prises par cette
personne quand elle retire et jette l’ aiguille.
Respectez les mesures de sécurité recommandées pour retirer et jeter les aiguilles (par ex. une technique de main recouverte) afin de réduire le risque de blessure accidentelle avec l’ aiguille et la transmission de maladies infectieuses.
B.
Jetez l’ aiguille en lieu sûr, comme recommandé par votre professionnel de santé.
Replacez le capuchon du stylo sur le stylo et conservez le jusqu’ à votre prochaine injection.
Instructions de conservation
Veuillez vérifier la rubrique 5 – Comment conserver Insulin Human Winthrop Rapid - au verso de cette notice (insuline) pour les instructions sur la conservation d’ OptiSet.
Si votre OptiSet est conservé au frais, sortez le 1 à 2 heures avant votre injection pour lui permettre de se réchauffer à la température de la pièce.
L’ insuline froide est plus douloureuse à injecter.
Jetez votre OptiSet usagé conformément aux consignes de vos autorités locales.
Entretien
Protégez votre OptiSet de la poussière et de la saleté
Vous pouvez nettoyer l’ extérieur de votre OptiSet en l’ essuyant avec un linge humide.
Ne pas faire tremper, laver ou lubrifier le stylo, cela peut l’ endommager
480 OptiSet est conçu pour fonctionner avec précision et sans danger.
Il doit être manipulé avec précautions.
Evitez les situations où OptiSet peut être endommagé.
Si vous pensez que votre OptiSet est endommagé, utilisez un nouveau stylo.
QUESTIONS ET REPONSES
Respectez les instructions de l’ étape 4 pour sélectionner la dose.
Dose sélectionnée incorrecte 1.
Fixez une nouvelle aiguille La dose a été sélectionnée 2.
Appuyez à fond sur le bouton d’ injection et éliminez et le bouton d’ injection a l’ insuline. été tiré et poussé sans avoir 3.
Effectuez le test de sécurité. fixé l’ aiguille.
Si le test de sécurité est réussi, OptiSet est prêt à l’ emploi.
Si le test n’ est pas réussi, le stylo est peut être endommagé.
Utilisez un nouvel OptiSet.
Si vous n’ êtes pas sûr que le stylo fonctionne correctement, utilisez un nouvel OptiSet.
Vous le tournez dans la mauvaise direction.
Le sélecteur de Le sélecteur de dose ne tourne pas.
• •
dose peut être tourné uniquement dans le sens des aiguilles d’une montre.
Vous le tournez alors que le bouton d’injection est tiré.
Appuyez complètement sur le bouton d’injection pour éliminer la dose, puis, sélectionnez à nouveau une dose.
La quantité indiquée sur le bouton d'injection est supérieure à la dose sélectionnée
• Différence de 2 unités:
Eliminez l’insuline, puis sélectionnez votre dose et vérifiez à nouveau.
Si la même erreur se produit, il se peut qu’OptiSet soit endommagé, utilisez un nouvel OptiSet.
• Différence supérieure à 2 unités:
OptiSet est endommagé, utilisez un nouvel OptiSet Il n’y a pas assez d’insuline dans le réservoir La quantité indiquée sur le
- Vous pouvez injecter la quantité indiquée sur le bouton
bouton d'injection est d’injection de cet OptiSet, puis utiliser un nouveau stylo pour inférieure à la dose injecter la dose restante, ou sélectionnée
- Vous pouvez injecter la dose complète en utilisant un
1.
Assurez-vous que vous avez tiré le bouton d’injection à Le bouton d’injection ne fond. peut pas être enfoncé.
Fixez une nouvelle aiguille 3.
Appuyez à fond sur le bouton d’injection pour éliminer l’insuline 4.
Effectuez un test de sécurité.
OptiSet est endommagé, utilisez un nouvel OptiSet Vous n'entendez pas de déclic pendant l'injection L’aiguille a été mal fixée (par exemple de biais).
Retirez De l’insuline fuit du stylo l’aiguille et fixez-en une autre de façon bien droite.
Effectuez un test de sécurité.
481 Dans les conditions normales d’utilisation, de petites quantités Il y a des bulles d’air dans d’air peuvent être présentes dans l’aiguille et dans le réservoir le réservoir. d’insuline.
Vous devez éliminer cet air en effectuant un test de sécurité.
Les petites bulles d’air dans le réservoir d’insuline qui ne bougent pas lorsque vous tapotez doucement sur le réservoir d’insuline n’interfèrent ni avec l’injection ni avec le dosage.
N’essayez pas de le réparer ni d’utiliser des OptiSet est endommagé ou outils. ne fonctionne pas Utilisez un nouvel OptiSet. correctement
Si vous n’êtes pas sûr que votre stylo fonctionne correctement, OptiSet est tombé ou a subi utilisez un nouvel OptiSet. un choc
482 NOTICE:
INFORMATION DE L’UTILISATEUR
Insulin Human Winthrop Rapid 100 UI/ml solution injectable en cartouche pour OptiClik Insuline humaine
Les instructions pour l’utilisation d’OptiClik, le stylo à insuline, sont fournies aves votre OptiClik.
Veuillez vous y reporter avant d’utiliser votre médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’autres questions, si vous avez un doute, demandez plus d’informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’un d'autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez-en à votre médecin ou votre pharmacien.
Qu'est-ce que Insulin Human Winthrop Rapid et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser Insulin Human Winthrop Rapid 3.
Comment utiliser Insulin Human Winthrop Rapid 4.
Quels sont les effets indésirables éventuels 5.
Informations supplémentaires
QU'EST-CE QUE INSULIN HUMAN WINTHROP RAPID ET DANS QUEL CAS EST- IL UTILISE
Insulin Human Winthrop Rapid est une solution destinée à être injectée sous la peau ou, plus rarement, dans une veine (vaisseau sanguin).
L'insuline contenue dans Insulin Human Winthrop Rapid est produite par biotechnologie et est identique à l'insuline de l'organisme.
Insulin Human Winthrop Rapid est une préparation d'insuline qui a une action d'installation rapide et de courte durée.
Il est présenté dans une cartouche scellée dans un contenant en plastique, qui constitue la partie jetable d’OptiClik, un stylo à insuline.
Cette cartouche doit être utilisée avec OptiClik uniquement..
Insulin Human Winthrop Rapid est utilisé pour diminuer le taux de sucre dans le sang en cas de diabète sucré.
Dans cette maladie, l'organisme ne produit pas assez d'insuline pour contrôler le taux de sucre dans le sang.
Insulin Human Winthrop Rapid peut aussi être utilisé pour traiter les hyperglycémies sévères (taux de sucre dans le sang très élevés) et l'acidocétose (accumulation d'acide dans le sang car l'organisme utilise les graisses au lieu du sucre) aussi bien que pour équilibrer le taux de sucre avant, pendant et après une chirurgie.
QUELLES SO NT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER INSULIN HUMAN WINTHROP RAPID
N’utilisez jamais Insulin Human Winthrop Rapid
Si vous êtes allergique (hypersensible) à l'insuline ou à tout autre composant contenu dans Insulin Human Winthrop Rapid.
Ne pas utiliser dans des pompes à insuline, d'autres insulines sont disponibles pour de tels systèmes.
483 Faites attention avec Insulin Human Winthrop Rapid
Respectez attentivement les instructions de votre médecin concernant la posologie, la surveillance (analyses de sang et d'urine), le régime alimentaire et l'activité physique (travail et exercice physique).
Groupes particuliers de patients
Si vous avez des problèmes de foie ou de reins ou si vous êtes âgé, parlez-en à votre médecin, car vous pouvez avoir besoin d’une dose plus faible.
Voyages
Avant de partir en voyage, consultez votre médecin pour vous informer sur les points suivants:
- disponibilité de votre insuline dans le pays où vous allez,
- fourniture d'insuline, de seringues etc.,
- conservation adéquate de votre insuline pendant le voyage,
- horaire des repas et des injections d'insuline pendant le voyage,
- effets possibles du changement de fuseau horaire,
- risques éventuels pour votre santé dans les pays visités,
- ce que vous devez faire dans les situations d’urgence lorsque vous vous sentez souffrant ou
malade.
Maladies et blessures
Dans les situations suivantes, le traitement de votre diabète peut nécessiter beaucoup de précautions:
- Si vous êtes malade ou souffrez d’une blessure importante, votre taux de sucre dans le sang risque
d'augmenter (hyperglycémie).
- Si vous ne vous nourrissez pas suffisamment, votre taux de sucre dans le sang risque de diminuer
Dans la plupart des cas, vous aurez besoin d'un médecin.
Veuillez contacter votre médecin aussitôt.
Si vous êtes atteint de diabète de type 1 (diabète insulinodépendant), n'arrêtez pas votre insuline et continuez de prendre suffisamment d'hydrates de carbone.
Prévenez toujours vos proches et vos soignants que vous avez besoin d'insuline.
Utilisation d'autres médicaments
Certains médicaments provoquent une modification du taux de sucre dans le sang (diminution, augmentation ou les deux effets suivant la situation).
Dans chaque cas, il peut être nécessaire d'ajuster votre dose d'insuline, afin d'éviter les glycémies trop faibles ou trop élevées.
Soyez prudent quand vous commencez ou arrêtez un autre traitement.
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez-en à votre médecin ou à votre pharmacien.
Questionnez votre médecin avant de prendre un médicament afin de savoir quel effet il peut avoir sur votre glycémie et, le cas échéant, quelle mesure il convient de prendre.
Les médicaments pouvant provoquer une baisse de votre glycémie (hypoglycémie) comprennent:
- tous les autres médicaments pour traiter le diabète,
- les inhibiteurs de l'enzyme de conversion (IEC) (utilisés p our traiter certaines ma ladies cardiaques
ou l’hypertension),
- le disopyramide (utilisé pour traiter certaines ma ladies cardiaques),
- la fluoxétine (utilisée pour traiter la dépression),
- les fibrates (utilisés pour diminuer des taux élevés de lipides dans le sang),
- les inhibiteurs de la monoamine oxydase (IMAO) (utilisés pour traiter la dépression),
484
- la pentoxifylline, le propoxyphène, les salicylates (tels que l’aspirine, utilisée pour soulager la
douleur et faire baisser la fièvre),
- les antibiotiques de la famille des sulfamides.
Les médicaments pouvant provoquer une augmentation de votre glycémie (hyperglycémie) comprennent:
- les corticoïdes (tels que la "cortisone", utilisés pour traiter l’inflammation),
- le danazol (médicament agissant sur l’ovulation),
- le diazoxide (utilisé pour traiter l’hypertension),
- les diurétiques (utilisés pour traiter l’hypertension ou une rétention excessive de liquide),
- le glucagon (hormone pancréatique utilisée pour traiter des hypoglycémies sévères),
- l'isoniazide (utilisé pour traiter la tuberculose),
- les oestrogènes et les progestatifs (tels que la pilule contraceptive),
- les phénothiazines (utilisées pour traiter des ma ladies psychiatriques),
- la somatropine (hormone de croissance),
- les médicaments sympathomimétiques (tels que épinéphrine [adrénaline] ou salbutamol,
terbutaline utilisés pour traiter l’asthme),
- les hormones thyroïdiennes (utilisées pour traiter des dysfonctionnements de la glande thyroïde),
- les inhibiteurs de protéase (utilisés pour traiter le VIH),
- les produits antipsychotiques atypiques (tels que olanzapine et clozapine).
Votre glycémie peut augmenter ou diminuer si vous prenez:
- des bêta-bloquants (utilisés pour traiter l’hypertension),
- de la clonidine (utilisée traiter l’hypertension),
- des sels de lithium (utilisés pour traiter des maladies psychiatriques)
La pentamidine (utilisée pour traiter certaines infections causées par des parasites) peut provoquer une hypoglycémie parfois suivie d'une hyperglycémie.
Les bêta-bloquants comme d'autres médicaments sympatholytiques (tels que clonidine, guanéthidine et réserpine), peuvent atténuer ou supprimer complètement les premiers symptômes annonciateurs qui vous aident à reconnaitre une hypoglycémie.
Si vous avez des doutes sur l'identité des médicaments que vous utilisez, consultez votre médecin ou votre pharmacien.
Aliments et boissons
Votre glycémie peut augmenter ou diminuer si vous buvez de l’alcool.
Grossesse et allaitement
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Prévenez votre médecin en cas de désir de grossesse, ou si vous êtes déjà enceinte.
Si vous allaitez votre enfant, vous devrez peut-être modifier vos doses d'insuline et votre régime alimentaire.
485 Conduite de véhicules et utilisation de machines
Vos capacités de concentration et vos réflexes peuvent être diminués si:
- vous avez une hypoglycémie (taux faible de sucre dans le sang)
- Vous avez une hyperglycémie (taux élevé de sucre dans le sang)
- si vous avez des problèmes de vue.
Vous devez demander conseil à votre médecin sur vos capacités à conduire si:
- vous avez des épisodes d'hypoglycémie fréquents,
- les premiers symptômes annonciateurs qui vous aident à reconnaitre une hypoglycémie sont
diminués ou absents.
Informations importantes concernant certains composants d’Insulin Human Winthrop Rapid
Ce médicament contient moins de 1 mmol (23 mg) de sodium par dose, il est donc considéré comme sans sodium.
COMMENT UTILISER INSULIN HUMAN WINTHROP RAPID
Posologie
Selon votre mode de vie et les résultats de vos analyses du taux de sucre dans votre sang (glycémie), votre médecin
- déterminera la dose quotidienne d'Insulin Human Winthrop Rapid nécessaire,
- vous dira à quel moment vous devez contrôler votre glycémie et si vous devez pratiquer des
analyses d'urine,
- vous dira dans quelles circonstances vous devrez augmenter ou diminuer la dose d'Insulin Human
Winthrop Rapid.
De nombreux facteurs sont susceptibles de modifier votre glycémie.
Vous devez les connaître, afin de pouvoir prendre les mesures adaptées en cas de modification de votre glycémie et d'éviter que la glycémie devienne trop élevée ou trop basse.
Pour plus de détails à ce propos, veuillez vous référer à la fin de cette notice.
Fréquence d’administration
Insulin Human Winthrop Rapid est injecté sous la peau 15 à 20 minutes avant un repas.
Mode d’administration
Votre médecin vous montrera dans quelle zone cutanée vous devez injecter votre insuline.
A chaque injection d'insuline, vous devez changer de point de piqûre au sein d'une zone cutanée donnée.
Pour ces raisons, cela doit être fait en milieu hospitalier ou dans une structure spécialisée similaire.
Comment manipuler les cartouches pour OptiClik
Insulin Human Winthrop Rapid en cartouches pour OptiClik est conçu pour être utilisé avec OptiClik uniquement.
Les instructions du fabricant pour l'utilisation du stylo doivent être soigneusement suivies pour l'insertion de la cartouche, la fixation de l'aiguille d’injection et l'injection d'insuline.
Conservez la cartouche à température ambiante pendant 1 à 2 heures avant de l'insérer dans le stylo.
486 Avant d'utiliser la cartouche, examinez-la.
Ne l'utilisez que si la solution est claire, incolore, sans particule solide visible, et qu’elle a la consistance de l'eau.
Précautions particulières avant l’injection
Avant l'injection, ôtez toute bulle d'air (voir le mode d'emploi du stylo).
Veillez à ce que l'insuline ne soit contaminée ni par de l'alcool, ni par d'autres désinfectants, ni par toute autre substance.
- Ne pas remplir à nouveau ni réutiliser les cartouches vides.
- Ne pas ajouter toute autre insuline dans la cartouche.
- Ne mélanger l'insuline avec aucun autre médicament.
Problèmes avec OptiClik?
Si OptiClik est défectueux ou ne fonctionne pas correctement (dû à des défauts mécaniques) il doit être écarté, et un nouvel OptiClik doit être utilisé.
Si OptiClik ne fonctionne pas bien, vous pouvez prélever de l'insuline de la cartouche à l'aide d'une seringue d’injection.
Pour ce faire, il vous faut donc des seringues et des aiguilles d’injection.
Erreurs de posologie
Si vous avez utilisé plus d’Insulin Human Winthrop rapid que vous n’auriez dû
- Si vous avez injecté une dose trop importante d'Insulin Human Winthrop Rapid, votre taux
de sucre dans le sang peut devenir trop faible (hypoglycémie).
En général, pour prévenir l'hypoglycémie, vous devez vous alimenter davantage et surveiller votre glycémie.
Pour plus d’informations sur le traitement de l'hypoglycémie, voir l’encadré à la fin de cette notice.
Si vous oubliez d’utiliser Insulin Human Winthrop Rapid
- Si vous avez oublié une dose d’Insulin Human Winthrop Rapid ou si n’avez pas injecté
assez d’insuline, votre taux de sucre dans le sang peut devenir trop élevé (hyperglycémie).
Contrôlez fréquemment votre glycémie.
Pour plus d’informations sur le traitement de l'hyperglycémie, voir l’encadré à la fin de cette notice.
- Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre
Si vous arrêtez d’utiliser Insulin Human Winthrop Rapid Ceci peut entraîner une hyperglycémie sévère (taux très élevé de sucre dans le sang) et une acidocétose (formation d’acide dans le sang lorsque l’organisme dégrade les graisses au lieu du sucre).
N’arrêtez pas Insulin Human Winthrop Rapid sans en parler à votre médecin, qui vous dira ce qu’il y a besoin de faire.
Si vous avez d’autres questions sur l’utilisation de ce médicament, demandez plus d’informations à votre médecin ou à votre pharmacien.
487 4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Insulin Human Winthrop Rapid peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Comme avec tout traitement par insuline, l’effet indésirable le plus fréquent est l’hypoglycémie (faible taux de sucre dans le sang).
Une hypoglycémie sévère peut provoquer une crise cardiaque ou des lésions au niveau du cerveau et peut mettre la vie en danger.
Pour plus informations concernant l'hypoglycémie ou l’hyperglycémie, voir l’encadré à la fin de cette notice.
Des réactions allergiques sévères à l’insuline peuvent survenir et mettre la vie en danger.
Effets indésirables rapportés fréquemment (vus chez moins de 1 patient sur 10 mais chez plus de 1 patients sur 100)
- oedèmes: un traitement par l'insuline peut provoquer une rétention temporaire d'eau dans
l'organisme, avec gonflement des mollets et des chevilles.
- réactions au site d’injection
Effets indésirables rapportés peu fréquemment (vus chez moins de 1 patient sur 100 mais chez plus de 1 patients sur 1000)
- réaction allergique sévère avec pression artérielle basse (choc)
- urticaire au site d’injection (éruption cutanée avec démangeaisons)
Les autres effets indésirables comprennent
- Réactions allergiques généralisées
Les symptômes associés peuvent comprendre des réactions cutanées étendues (rash et démangeaison sur l’ensemble du corps), un gonflement sévère de la peau ou des muqueuses (œdème de Quincke), une gêne respiratoire, une diminution de la pression artérielle avec des battements cardiaques rapides et une transpiration abondante.
- Réactions occulaires
Une modification importante (amélioration ou aggravation) de l'équilibre glycémique peut temporairement perturber votre vision.
Chez les patients atteints de rétinopathie proliférante (une maladie des yeux associée au diabète), les épisodes d'hypoglycémie sévère peuvent provoquer une perte de la vision temporaire.
- Modification de la peau au site d’injection (lipodystrophie)
Si vous injectez trop souvent votre insuline au même endroit de la peau, le tissu graisseux situé sous la peau à cet endroit peut devenir plus mince ou s'épaissir (phénomène appelé "lipodystrophie").
L'insuline injectée en un tel endroit risque de ne pas agir correctement.
Pour éviter de telles modifications cutanées, il faut changer de point d’injection à chaque fois.
- Réactions allergiques et cutanées
D’autres légères réactions au point d'injection (telles que rougeur au point d’injection, douleur d'intensité inhabituelle lors de l'injection, tuméfaction au point d’injection, ou inflammation au point d’injection) peuvent survenir.
Ces réactions peuvent aussi s'étendre autour du point d'injection.
La plupart des réactions mineures aux insulines disparaissent généralement en l'espace de quelques jours à quelques semaines.
488 Un traitement par l'insuline peut entraîner la formation par l'organisme d'anticorps anti-insuline (substances qui agissent contre l'insuline).
Toutefois, dans de très rares cas, il faut alors modifier votre dose d'insuline.
Pour éviter des réactions graves, informez immédiatement votre médecin si l’un des effets indésirables est sévère, survient brutalement ou s’aggrave rapidement.
COMMENT CONSERVER INSULIN HUMAN WINTHROP RAPID
Tenir hors de la portée et de la vue des enfants.
La date d’expiration fait référence au dernier jour du mois.
Ne pas placer Insulin Human Winthrop Rapid près du compartiment à glaçons ou d'une poche de congélation.
Conserver la cartouche dans l'emballage extérieur à l’abri de la lumière.
Ne pas utiliser après ce délai.
Demandez à votre pharmacien ce qu’il faut faire des médicaments inutilisés.
INFORMATIONS SUPPLEMENTAIRES
Que contient Insulin Human Winthrop Rapid
Un ml d’Insulin Human Winthrop Rapid contient
100 UI (Unités Internationales) de la substance active insuline humaine.
- Les autres composants sont: métacrésol, phosphate monosodique dihydrogéné dihydraté,
glycérol, hydroxyde de sodium, acide chlorhydrique (pour ajustement du pH) et eau pour préparations injectables.
489 Qu’est-ce que Insulin Human Winthrop Rapid et contenu de l’emballage extérieur Insulin Human Winthrop Rapid est une solution injectable claire, incolore, sans particules solides visibles et qui a la consistance de l’eau.
Insulin Human Winthrop Rapid est présenté dans une cartouche scellée dans un contenant en plastique, qui constitue la partie jetable d’OptiClik, un stylo à insuline.
Cette cartouche doit être utilisée uniquement avec OptiClik.
Insulin Human Winthrop Rapid est fourni en cartouche pour OptiClik contenant 3 ml de solution (300 UI).
Des boîtes de 3, 4, 5, 6, 9 et 10 cartouches de 3 ml sont disponibles.
Titulaire de L’autorisation de mise sur le marché et fabricant Sanofi-Aventis Deutschland GmbH, D-69526 Frankfurt am Main Allemagne.
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l'autorisation de mise sur le marché:
490 Luxembourg/Luxemburg België/Belgique/ Belgien sanofi-aventis Belgium sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00 (Belgique/Belgien) Tél/Tel: +32 (0)2 710 54 00
Magyarország България sanofi-aventis zrt., Magyarország sanofi-aventis Bulgaria EOOD Tel: +36 1 505 0050 Тел: +359 (0)2 970 53 00
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/S Tlf: +45 45 16 70 00
Tel: +31 (0)182 557 755
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi-aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi-aventis Sp. z o.o.
Tel: +48 22 541 46 00
Tel: +34 93 485 94 00
Tel: +351 21 35 89 400
0 800 222 555 Appel depuis l’étranger: +33 1 57 63 23 23
România sanofi-aventis România S.R.L.
Tel: +353 (0) 1 403 56 00
Tel: +386 1 560 48 00
Sími: +354 535 7000
Slovenská republika sanofi-aventis Pharma Slovakia s.r.o.
Tel: +421 2 57 103 777
Tel: +39 02 393 91
Suomi/Finland sanofi-aventis Oy Puh/Tel: +358 (0) 201 200 300
Τηλ: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
491 Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
La dernière date à laquelle cette notice a été approuvée est {date}
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA) http://www.emea.europa.eu./
HYPERGLYCEMIE ET HYPOGLYCEMIE
Ayez toujours du sucre (au moins 20 grammes) avec vous Portez toujours sur vous un document signalant que vous êtes diabétique
EN CAS D’HYPERGLYCEMIE (taux élevé de sucre dans le sang)
Si votre glycémie est trop élevée (hyperglycémie), vous pouvez ne pas avoir injecté assez d’insuline
Pourquoi une hyperglycémie survient?
Par exemple:
- vous n'avez pas ou pas assez injecté d'insuline, ou si celle-ci est devenue moins efficace (par
exemple après mauvaise conservation),
- votre stylo à insuline ne fonctionne pas correctement,
- votre activité physique a diminué, vous êtes soumis au stress (boulversement émotionnel,
énervement), ou vous avez une blessure, une opération, une infection ou de la fièvre,
- vous utilisez ou avez utilisé certains autres médicaments (voir rubrique 2, "Utilisation d'autres
médicaments").
Les symptômes annonciateurs d’une hyperglycémie
Soif, augmentation du besoin d’uriner, fatigue, sécheresse de la peau, rougeur du visage, perte d'appétit, baisse de la pression artérielle, accélération du pouls et présence de glucose et de corps cétoniques dans les urines.
Douleurs d'estomac, respiration rapide et profonde, somnolence, voire perte de connaissance, peuvent traduire un état grave (acidocétose) résultant du manque d'insuline.
Que devez vous faire en cas d’hyperglycémie?
Vérifiez votre glycémie et votre cétonurie le plus rapidement possible dès que l'un des symptômes ci-dessus apparaît.
L'hyperglycémie sévère et l'acidocétose doivent toujours être traitées par un médecin, généralement à l'hôpital.
EN CAS D’HYPOGLYCEMIE (faible taux de sucre dans le sang)
Une hypoglycémie sévère peut provoquer une crise cardiaque ou des lésions au niveau du cerveau et peut mettre la vie en danger.
Vous devez normalement être capable de reconnaitre quand votre glycémie diminue trop fortement afin de pouvoir prendre les mesures appropriées.
Pourquoi une hypoglycémie survient?
Par exemple:
- vous injectez plus d'insuline qu'il n'est nécessaire,
- vous omettez ou retardez des repas,
- vous ne mangez pas assez ou prenez des aliments peu riches en hydrates de carbone (le sucre et
les substances similaires au sucre sont appelés "hydrates de carbone"; toutefois, les édulcorants artificiels ne sont PAS des hydrates de carbone),
- vous avez perdu des hydrates de carbone en raison de vomissements ou d'une diarrhée,
- vous buvez de l'alcool, en particulier en mangeant peu,
- votre activité physique est plus intense que d'habitude ou de type différent,
- vous vous rétablissez d'une blessure, d'une opération ou d'autres formes de stress,
- vous vous rétablissez d'une maladie ou de la fièvre,
- vous utilisez ou avez arrêté d'utiliser certains autres médicaments (voir rubrique 2, "Utilisation
d'autres médicaments").
Une hypoglycémie peut aussi survenir si:
- vous commencez un traitement par l'insuline ou passez à une autre insuline,
- votre glycémie est presque normale ou instable,
- vous changez de zone d'injection de l'insuline (en passant par exemple de la cuisse au bras),
- vous souffrez d'une grave maladie des reins ou du foie ou de certaines autres maladies telles que
hypothyroïdie.
Les symptômes annonciateurs d’une hypoglycémie
- Dans votre corps
Ces symptômes précèdent souvent ceux dûs à un manque de sucre dans le cerveau.
- Dans votre cerveau
Exemples de symptômes indiquant une baisse du taux de sucre dans le cerveau sont les suivants: maux de tête, faim intense, nausées, vomissements, fatigue, somnolence, troubles du sommeil, agitation, comportement agressif, défaut de concentration ou des capacités de réaction, dépression, confusion, troubles de la parole (parfois perte totale de la parole), troubles de la vue, tremblements, paralysie, picotements (paresthésies), engourdissement et picotements autour de la bouche, vertiges, perte du contrôle de soi, incapacité à s'occuper de soi, convulsions, perte de conscience.
Les premiers symptômes qui attirent l'attention sur l'hypoglycémie ("symptômes annonciateurs d'hypoglycémie") peuvent être modifiés, moins intenses ou complètement absents si
- vous êtes âgé, vous avez un diabète depuis longtemps, ou si, du fait du diabète, vous souffrez
d'une certaine maladie neurologique (neuropathie diabétique autonome),
- vous avez eu une hypoglycémie récente (par exemple, le jour précédent) ou quand
l'hypoglycémie s'installe progressivement,
- vous avez une glycémie normale ou, au moins, très améliorée,
- vous êtes récemment passé d’une insuline animale à une insuline humaine telle que Insulin Human
Winthrop,
- vous utilisez ou avez utilisé certains autres médicaments (voir rubrique, "Utilisation d'autres
médicaments").
493 Dans ces situations, vous courez le risque d'hypoglycémie sévère (et même de perte de connaissance) sans vous en apercevoir.
Restez toujours vigilant en reconnaissant vos symptômes annonciateurs d'hypoglycémie.
Des contrôles plus fréquents de votre sucre sanguin peuvent vous permettre de déceler des épisodes hypoglycémiques discrets que vous auriez sinon méconnus.
Que devez vous faire en cas d'hypoglycémie?
Ne vous injectez pas d'insuline.
Prenez immédiatement environ 10 à 20 grammes de sucre, comme du glucose, des morceaux de sucre ou une boisson sucrée.
Vous en avez certainement discuté auparavant avec votre médecin ou votre infirmière.
Si l'hypoglycémie récidive, prenez à nouveau 10 à 20 grammes de sucre.
Contactez immédiatement un médecin si vous ne réussissez pas à corriger l'hypoglycémie ou si celle-ci récidive.
Informez les personnes de votre entourage, amis et collègues proches, de ce qui suit:
Il est recommandé de vérifier votre glycémie immédiatement après avoir pris du sucre, pour confirmer que vous avez réellement une hypoglycémie.
494 NOTICE:
Insulin Human Winthrop Rapid 100 UI/ml solution injectable en stylo prérempli Insuline humaine
Veuillez lire attentivement l'intégralité de cette notice, y compris les instructions d’utilisation d’Insulin Human Winthrop, stylo prérempli, SoloStar, avant d'utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’autres questions, si vous avez un doute, demandez plus d’informations à votre
médecin ou votre pharmacien.
Ne le donnez jamais à quelqu’un d'autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez-en à votre médecin ou votre pharmacien.
Qu'est-ce que Insulin Human Winthrop Rapid et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser Insulin Human Winthrop Rapid 3.
Quels sont les effets indésirables éventuels 5.
Comment conserver Insulin Human Winthrop Rapid 6.
Informations supplémentaires
QU'EST-CE QUE INSULIN HUMAN WINTHROP RAPID ET DANS QUEL CAS EST- IL UTILISE
Insulin Human Winthrop Rapid est une solution destinée à être injectée sous la peau.
Insulin Human Winthrop Rapid est une préparation d'insuline qui a une action d'installation rapide et de courte durée.
Il se présente en cartouches scellées dans un stylo injecteur jetable, SoloStar.
Insulin Human Winthrop Rapid est utilisé pour diminuer le taux de sucre dans le sang en cas de diabète sucré.
Dans cette maladie, l'organisme ne produit pas assez d'insuline pour contrôler le taux de sucre dans le sang.
QUELLES SO NT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER INSULIN HUMAN WINTHROP RAPID
N’utilisez jamais Insulin Human Winthrop Rapid
si vous êtes allergique (hypersensible) à l'insuline ou à tout autre composant contenu dans Insulin Human Winthrop Rapid
Faites attention avec Insulin Human Winthrop Rapid
Respectez attentivement les instructions de votre médecin concernant la posologie, la surveillance (analyses de sang et d'urine), le régime alimentaire et l'activité physique (travail et exercice physique), la technique d’injection.
Groupes particuliers de patients
Si vous avez des problèmes de foie ou de reins ou si vous êtes âgé, parlez-en à votre médecin, car vous pouvez avoir besoin d’une dose plus faible.
495 Voyages
Avant de partir en voyage, consultez votre médecin pour vous informer sur les points suivants:
- disponibilité de votre insuline dans le pays où vous allez,
- fourniture d'insuline, de seringues etc.,
- conservation adéquate de votre insuline pendant le voyage,
- horaire des repas et des injections d'insuline pendant le voyage,
- effets possibles du changement de fuseau horaire,
- risques éventuels pour votre santé dans les pays visités,
- ce que vous devez faire dans les situations d’urgence lorsque vous vous sentez souffrant ou
malade.
Maladies et blessures
Dans les situations suivantes, le traitement de votre diabète peut nécessiter beaucoup de précautions:
- Si vous êtes malade ou souffrez d’une blessure importante, votre taux de sucre dans le sang risque
d'augmenter (hyperglycémie).
- Si vous ne vous nourrissez pas suffisamment, votre taux de sucre dans le sang risque de diminuer
(hypoglycémie).
Si vous êtes atteint de diabète de type 1 (diabète insulinodépendant), n'arrêtez pas votre insuline et continuez de prendre suffisamment d'hydrates de carbone.
Prévenez toujours vos proches et vos soignants que vous avez besoin d'insuline.
Utilisation d'autres médicaments
Certains médicaments provoquent une modification du taux de sucre dans le sang (diminution, augmentation ou les deux effets, suivant la situation).
Dans chaque cas, il peut être nécessaire d'ajuster votre dose d'insuline, afin d'éviter les glycémies trop faibles ou trop élevées.
Soyez prudent quand vous commencez ou arrêtez un autre traitement..
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez-en à votre médecin ou à votre pharmacien.
Questionnez votre médecin avant de prendre un médicament afin de savoir quel effet il peut avoir sur votre glycémie et, le cas échéant, quelle mesure il convient de prendre.
Les médicaments pouvant provoquer une baisse de votre glycémie (hypoglycémie) comprennent:
- tous les autres médicaments pour traiter le diabète,
- les inhibiteurs de l'enzyme de conversion (IEC) (utilisés p our traiter certaines ma ladies cardiaques
ou l’hypertension),
- le disopyramide (utilisé pour traiter certaines ma ladies cardiaques),
- la fluoxétine (utilisée pour traiter la dépression),
- les fibrates (utilisés pour diminuer des taux élevés de lipides dans le sang),
- les inhibiteurs de la monoamine oxydase (IMAO) (utilisés pour traiter la dépression),
- la pentoxifylline, le propoxyphène, les salicylates (tels que l’aspirine, utilisée pour soulager la
douleur et faire baisser la fièvre),
- les antibiotiques de la famille des sulfamides.
Les médicaments pouvant provoquer une augmentation de votre glycémie (hyperglycémie) comprennent:
- les corticoïdes (tels que la "cortisone", utilisés pour traiter l’inflammation),
- le danazol (médicament agissant sur l’ovulation),
- le diazoxide (utilisé pour traiter l’hypertension),
- les diurétiques (utilisés pour traiter l’hypertension ou une rétention excessive de liquide),
496
- le glucagon (hormone pancréatique utilisée pour traiter des hypoglycémies sévères),
- l'isoniazide (utilisé pour traiter la tuberculose),
- les oestrogènes et les progestatifs (tels que la pilule contraceptive),
- les phénothiazines (utilisées pour traiter des ma ladies psychiatriques),
- la somatropine (hormone de croissance),
- les médicaments sympathomimétiques (tels que épinéphrine [adrénaline] ou salbutamol,
terbutaline utilisés pour traiter l’asthme),
- les hormones thyroïdiennes (utilisées pour traiter des dysfonctionnements de la glande thyroïde),
- les inhibiteurs de protéase (utilisés pour traiter le VIH),
- les produits antipsychotiques atypiques (tels que olanzapine et clozapine).
Votre glycémie peut augmenter ou diminuer si vous prenez:
- des bêta-bloquants (utilisés pour traiter l’hypertension),
- de la clonidine (utilisée traiter l’hypertension),
- des sels de lithium (utilisés pour traiter des maladies psychiatriques)
La pentamidine (utilisée pour traiter certaines infections causées par des parasites) peut provoquer une hypoglycémie parfois suivie d'une hyperglycémie.
Les bêta-bloquants comme d'autres médicaments sympatholytiques (tels que clonidine, guanéthidine et réserpine), peuvent atténuer ou supprimer complètement les premiers symptômes annonciateurs qui vous aident à reconnaitre une hypoglycémie.
Si vous avez des doutes sur l'identité des médicaments que vous utilisez, consultez votre médecin ou votre pharmacien.
Aliments et boissons
Votre glycémie peut augmenter ou diminuer si vous buvez de l’alcool.
Grossesse et allaitement
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Prévenez votre médecin en cas de désir de grossesse, ou si vous êtes déjà enceinte.
Il peut être nécessaire de modifier vos doses d'insuline pendant la grossesse et après l'accouchement.
Le contrôle particulièrement soigneux de votre diabète et la prévention de l'hypoglycémie sont essentiels pour la bonne santé de votre bébé.
Toutefois, on ne connaît pas les effets d'Insulin Human Winthrop Rapid chez la femme enceinte.
Si vous allaitez votre enfant, vous devrez peut-être modifier vos doses d'insuline et votre régime alimentaire.
Conduite de véhicules et utilisation de machines
Vos capacités de concentration et vos réflexes peuvent être diminués si:
- vous avez une hypoglycémie (taux faible de sucre dans le sang)
- vous avez une hyperglycémie (taux élevé de sucre dans le sang)
- si vous avez des problèmes de vue.
Vous devez y penser dans toutes les situations où vous pourriez mettre votre vie ou celles d'autres personnes en danger (telles que conduite automobile ou utilisation de machines).
Vous devez demander conseil à votre médecin sur vos capacités à conduire si:
- vous avez des épisodes d'hypoglycémie fréquents,
- les premiers symptômes annonciateurs qui vous aident à reconnaitre une hypoglycémie sont
Informations importantes concernant certains composants d’Insulin Human Winthrop Rapid
497 Ce médicament contient moins de 1 mmol (23 mg) de sodium par dose, il est donc considéré comme sans sodium.
3.
COMMENT UTILISER INSULIN HUMAN WINTHROP RAPID
Posologie
Selon votre mode de vie et les résultats de vos analyses du taux de sucre dans votre sang (glycémie), votre médecin
- déterminera la dose quotidienne d'Insulin Human Winthrop Rapid nécessaire,
- vous dira à quel moment vous devez contrôler votre glycémie et si vous devez pratiquer des
- vous dira dans quelles circonstances vous devrez augmenter ou diminuer la dose d'Insulin
Human Winthrop Rapid.
De nombreux facteurs sont susceptibles de modifier votre glycémie.
Vous devez les connaître, afin de pouvoir prendre les mesures adaptées en cas de modification de votre glycémie et d'éviter que la glycémie devienne trop élevée ou trop basse.
Pour plus de détails à ce propos, veuillez vous référer à la fin de cette notice.
Fréquence d’administration
Insulin Human Winthrop Rapid est injecté sous la peau 15 à 20 minutes avant un repas.
Mode d’administration
SoloStar délivre des doses d’insuline allant de 1 à 80 unités, par intervalle de 1 unité.
Chaque stylo contient plusieurs doses.
Votre médecin vous montrera dans quelle zone cutanée vous devez injecter votre insuline.
A chaque injection d'insuline, vous devez changer de point de piqûre au sein d'une zone cutanée donnée.
Comment manipuler SoloStar
SoloStar est un stylo prérempli jetable contenant de l’insuline humaine.
Lire attentivement les «Instructions d’Utilisation d’Insulin Human Winthrop SoloStar » mentionnées dans cette notice.
Vous devez utiliser le stylo tel que décrit dans ces Instructions d’Utilisation.
Une nouvelle aiguille d’injection doit être fixée avant chaque utilisation.
N’utilisez que des aiguilles approuvées pour être utilisées avec SoloStar.
Un test de sécurité doit être réalisé avant chaque injection.
Avant d'utiliser le stylo, examinez la cartouche.
Ne pas utiliser Insulin Human Winthrop Rapid si vous y notez la présence de particules.
N’utilisez Insulin Human Winthrop Rapid que si la solution est limpide, incolore et comme de l’eau.
Si vous pensez avoir un problème avec SoloStar, veuillez consulter votre professionnel de santé.
Afin de prévenir la transmission éventuelle de maladies, chaque stylo ne doit être utilisé que par un seul patient.
Précautions particulières avant l’injection
498 Veillez à ce que l'insuline ne soit contaminée ni par de l'alcool, ni par d'autres désinfectants, ni par toute autre substance.
Ne mélanger l'insuline avec aucun autre médicament.
Insulin Human Winthrop Rapid, stylo prérempli, SoloStar, n'est pas conçu pour permettre de mélanger une autre insuline dans la cartouche.
Les stylos vides ne doivent pas être remplis à nouveau et devront être jetés de manière appropriée.
N’utilisez pas SoloStar s’il est est défectueux ou ne fonctionne pas correctement, il doit être écarté, et un nouveau SoloStar doit être utilisé.
Erreurs de posologie
Si vous avez utilisé plus d’Insulin Human Winthrop Rapid que vous n’auriez dû
- Si vous avez injecté une dose trop importante d’Insulin Human Winthrop Rapid, votre
taux de sucre de le sang peut devenir trop faible (hypoglycémie).
Contrôlez fréquemment votre glycémie.
En général, pour prévenir l'hypoglycémie, vous devez vous alimenter davantage et surveiller votre glycémie.
Pour plus d’informations sur le traitement de l'hypoglycémie, voir l’encadré à la fin de cette notice.
Si vous oubliez d’utiliser Insulin Human Winthrop Rapid
- Si vous avez oublié une dose d’Insulin Human Winthrop Rapid ou si n’avez pas injecté
assez d’insuline, votre taux de sucre dans le sang peut devenir trop élevé (hyperglycémie).
Contrôlez fréquemment votre glycémie.
Pour plus d’informations sur le traitement de l'hyperglycémie, voir l’encadré à la fin de cette notice.
- Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre
Si vous arrêtez d’utiliser Insulin Human Winthrop Rapid Ceci peut entraîner une hyperglycémie sévère (taux très élevé de sucre dans le sang) et une acidocétose (formation d’acide dans le sang lorsque l’organisme dégrade les graisses au lieu du sucre).
N’arrêtez pas Insulin Human Winthrop Rapid sans en parler à votre médecin, qui vous dira ce qu’il y a besoin de faire.
Si vous avez d’autres questions sur l’utilisation de ce médicament, demandez plus d’informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Insulin Human Winthrop Rapid peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Comme avec tout traitement par insuline, l’effet indésirable le plus fréquent est l’hypoglycémie (faible taux de sucre dans le sang).
Une hypoglycémie sévère peut provoquer une crise cardiaque ou des lésions au niveau du cerveau et peut mettre la vie en danger.
Pour plus informations concernant l'hypoglycémie ou l’hyperglycémie, voir l’encadré à la fin de cette notice.
Des réactions allergiques sévères à l’insuline peuvent survenir et mettre la vie en danger.
De telles réactions à l'insuline ou aux excipients peuvent entraîner des réactions cutanées étendues (rash et démangeaison sur l’ensemble du corps), un gonflement sévère de la peau ou des muqueuses (œdème de Quincke), une gêne respiratoire, une diminution de la pression artérielle avec des battements cardiaques rapides et une transpiration abondante.
499 Effets indésirables rapportés fréquemment (vus chez moins de 1 patient sur 10 mais chez plus de 1 patients sur 100)
Effets indésirables rapportés peu fréquemment (vus chez moins de 1 patient sur 100 mais chez plus de 1 patients sur 1000)
- urticaire au site d’injection (éruption cutanée avec démangeaisons)
Les symptômes associés peuvent comprendre des réactions cutanées étendues (rash et démangeaison sur l’ensemble du corps), un gonflement sévère de la peau ou des muqueuses (œdème de Quincke), une gêne respiratoire, une diminution de la pression artérielle avec des battements cardiaques rapides et une transpiration abondante.
Chez les patients atteints de rétinopathie proliférante (une maladie des yeux associée au diabète), les épisodes d'hypoglycémie sévère peuvent provoquer une perte de la vision temporaire.
L'insuline injectée en un tel endroit risque de ne pas agir correctement.
D’autres légères réactions au point d'injection (telles que rougeur au point d’injection, douleur d'intensité inhabituelle lors de l'injection, tuméfaction au point d’injection, ou inflammation au point d’injection) peuvent survenir.
Ces réactions peuvent aussi s'étendre autour du point d'injection.
La plupart des réactions mineures aux insulines disparaissent généralement en l'espace de quelques jours à quelques semaines.
Un traitement par l'insuline peut entraîner la formation par l'organisme d'anticorps anti-insuline (substances qui agissent contre l'insuline).
Toutefois, dans de très rares cas, il faut alors modifier votre dose d'insuline.
Prévenez votre médecin ou votre pharmacien si vous constatez un des effets indésirables listés ci- dessus ou tout autre effet non souhaité ou inattendu.
Pour éviter des réactions graves, informez immédiatement votre médecin si l’un des effets indésirables est sévère, survient brutalement ou s’aggrave rapidement.
5.
COMMENT CONSERVER INSULIN HUMAN WINTHROP RAPID
Tenir hors de la portée et de la vue des enfants.
500 Ne pas utiliser Insulin Human Winthrop Rapid après la date de péremption mentionnée sur la boîte et sur l’étiquette du stylo.
La date d’expiration fait référence au dernier jour du mois.
Stylos avant utilisation A conserver au réfrigérateur (2°C - 8°C). Ne pas congeler.
Ne pas placer le stylo prérempli près du compartiment à glaçons ou d'une poche de congélation.
Conserver le stylo prérempli dans l'emballage extérieur à l’abri de la lumière.
Stylos en cours d’utilisation Les stylos préremplis en cours d’utilisation ou emportés en réserve peuvent être conservés jusqu’à 4 semaines maximum, à une température ne dépassant pas 25°C, à l’abri de la chaleur directe (par exemple à côté d’un appareil de chauffage) ou d’une source lumineuse directe (par exemple la lumière solaire ou près d’une lampe).
Le stylo en cours d'utilisation ne doit pas être conservé au réfrigérateur.
Ne pas utiliser après ce délai.
Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Insulin Human Winthrop Rapid
- la substance active est l’insuline humaine.
Un ml d’Insulin Human Winthrop Rapid contient
100 UI (Unités Internationales) de la substance active insuline humaine.
- Les autres composants sont: métacrésol, phosphate monosodique dihydrogéné dihydraté,
glycérol, hydroxyde de sodium, acide chlorhydrique (pour ajustement du pH) et eau pour préparations injectables.
Qu’est-ce que Insulin Human Winthrop Rapid et contenu de l’emballage extérieur Insulin Human Winthrop Rapid est une solution injectable claire, incolore, sans particules solides visibles et qui a la consistance de l’eau.
Insulin Human Winthrop Rapid est fourni en stylo prérempli, SoloStar, contenant 3 ml de solution (300 UI).
Des boîtes de 3, 4, 5, 6, 9 et 10 stylos de 3 ml sont disponibles.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de L’autorisation de mise sur le marché et fabricant Sanofi-Aventis Deutschland GmbH, D-69526 Frankfurt am Main Allemagne.
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l'autorisation de mise sur le marché:
501 Luxembourg/Luxemburg België/Belgique/ Belgien sanofi-aventis Belgium sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00 (Belgique/Belgien) Tél/Tel: +32 (0)2 710 54 00
България sanofi-aventis Bulgaria EOOD Тел: +359 (0)2 970 53 00
Magyarország sanofi-aventis zrt., Magyarország Tel: +36 1 505 0050
Česká republika sanofi-aventis, s.r.o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/S Tlf: +45 45 16 70 00
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
Eesti Österreich sanofi-aventis Estonia OÜ Tel: +372 627 34 88
sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi-aventis Sp. z o.o.
Tel: +48 22 541 46 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S.A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’étranger: +33 1 57 63 23 23
Tel: +353 (0) 1 403 56 00
Tel: +386 1 560 48 00
Slovenská republika sanofi-aventis Pharma Slovakia s.r.o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S.p.A.
Tel: +39 02 393 91
Suomi/Finland sanofi-aventis Oy Puh/Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
502 Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
La dernière date à laquelle cette notice a été approuvée est {date}
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA) http://www.emea.europa.eu./
HYPERGLYCEMIE ET HYPOGLYCEMIE
Ayez toujours du sucre (au moins 20 grammes) avec vous Portez toujours sur vous un document signalant que vous êtes diabétique
EN CAS D’HYPERGLYCEMIE (taux élevé de sucre dans le sang)
Si votre glycémie est trop élevée (hyperglycémie), vous pouvez ne pas avoir injecté assez d’insuline
Pourquoi une hyperglycémie survient?
Par exemple:
- vous n'avez pas ou pas assez injecté d'insuline, ou si celle-ci est devenue moins efficace (par
exemple après mauvaise conservation),
- votre stylo à insuline ne fonctionne pas correctement,
- votre activité physique a diminué, vous êtes soumis au stress (boulversement émotionnel,
énervement), ou vous avez une blessure, une opération, une infection ou de la fièvre,
- vous utilisez ou avez utilisé certains autres médicaments (voir rubrique 2, "Utilisation d'autres
médicaments").
Les symptômes annonciateurs d’une hyperglycémie
Soif, augmentation du besoin d’uriner, fatigue, sécheresse de la peau, rougeur du visage, perte d'appétit, baisse de la pression artérielle, accélération du pouls et présence de glucose et de corps cétoniques dans les urines.
Douleurs d'estomac, respiration rapide et profonde, somnolence, voire perte de connaissance, peuvent traduire un état grave (acidocétose) résultant du manque d'insuline.
Que faire en cas d’hyperglycémie?
Vérifiez votre glycémie et votre cétonurie le plus rapidement possible dès que l'un des symptômes ci-dessus apparaît.
L'hyperglycémie sévère et l'acidocétose doivent toujours être traitées par un médecin, généralement à l'hôpital.
EN CAS D’HYPOGLYCEMIE (faible taux de sucre dans le sang)
Si votre taux de sucre dans le sang diminue trop, vous risquez de perdre connaissance.
Une hypoglycémie sévère peut provoquer une crise cardiaque ou des lésions au niveau du cerveau et peut mettre la vie en danger.
Vous devez normalement être capable de reconnaitre quand votre glycémie diminue trop fortement afin de pouvoir prendre les mesures appropriées.
503 Pourquoi une hypoglycémie survient?
Par exemple:
- vous injectez plus d'insuline qu'il n'est nécessaire,
- vous omettez ou retardez des repas,
- vous ne mangez pas assez ou prenez des aliments peu riches en hydrates de carbone (le sucre et
les substances similaires au sucre sont appelés "hydrates de carbone"; toutefois, les édulcorants artificiels ne sont PAS des hydrates de carbone),
- vous avez perdu des hydrates de carbone en raison de vomissements ou d'une diarrhée,
- vous buvez de l'alcool, en particulier en mangeant peu,
- votre activité physique est plus intense que d'habitude ou de type différent,
- vous vous rétablissez d'une blessure, d'une opération ou d'autres formes de stress,
- vous vous rétablissez d'une maladie ou de la fièvre,
- vous utilisez ou avez arrêté d'utiliser certains autres médicaments (voir rubrique 2, "Utilisation
d'autres médicaments").
Une hypoglycémie peut aussi survenir si:
- vous commencez un traitement par l'insuline ou passez à une autre insuline,
- votre glycémie est presque normale ou instable,
- vous changez de zone d'injection de l'insuline (en passant par exemple de la cuisse au bras),
- vous souffrez d'une grave maladie des reins ou du foie ou de certaines autres maladies telles que
hypothyroïdie.
Les symptômes annonciateurs d’une hypoglycémie
- Dans votre corps
Exemples de symptômes qui vous indiquent que votre glycémie diminue trop ou trop vite peuvent être, notamment, les suivants: sueurs, peau moite, anxiété, pouls accéléré, hypertension, palpitations et pouls irrégulier.
Ces symptômes précèdent souvent ceux dûs à un manque de sucre dans le cerveau.
- Dans votre cerveau
Exemples de symptômes indiquant une baisse du taux de sucre dans le cerveau sont les suivants: maux de tête, faim intense, nausées, vomissements, fatigue, somnolence, troubles du sommeil, agitation, comportement agressif, défaut de concentration ou des capacités de réaction, dépression, confusion, troubles de la parole (parfois perte totale de la parole), troubles de la vue, tremblements, paralysie, picotements (paresthésies), engourdissement et picotements autour de la bouche, vertiges, perte du contrôle de soi, incapacité à s'occuper de soi, convulsions, perte de conscience.
Les premiers symptômes qui attirent l'attention sur l'hypoglycémie ("symptômes annonciateurs d'hypoglycémie") peuvent être modifiés, moins intenses ou complètement absents si
- vous êtes âgé, vous avez un diabète depuis longtemps, ou si, du fait du diabète, vous souffrez
d'une certaine maladie neurologique (neuropathie diabétique autonome),
- vous avez eu une hypoglycémie récente (par exemple, le jour précédent) ou quand
l'hypoglycémie s'installe progressivement,
- vous avez une glycémie normale ou, au moins, très améliorée,
- vous êtes récemment passé d’une insuline animale à une insuline humaine telle que Insulin Human
Winthrop,
- vous utilisez ou avez utilisé certains autres médicaments (voir rubrique 2, "Utilisation d'autres
médicaments").
504 Dans ces situations, vous courez le risque d'hypoglycémie sévère (et même de perte de connaissance) sans vous en apercevoir.
Restez toujours vigilant en reconnaissant vos symptômes annonciateurs d'hypoglycémie.
Des contrôles plus fréquents de votre sucre sanguin peuvent vous permettre de déceler des épisodes hypoglycémiques discrets que vous auriez sinon méconnus.
Si vous n'êtes pas familiarisé avec les symptômes annonciateurs d'hypoglycémie, évitez les situations - comme de conduire un véhicule - qui pourraient constituer un risque pour vous-même ou des tiers du fait de l'hypoglycémie.
Que devez vous faire en cas d'hypoglycémie?
1.
Ne vous injectez pas d'insuline.
Prenez immédiatement environ 10 à 20 grammes de sucre, comme du glucose, des morceaux de sucre ou une boisson sucrée.
Attention: les édulcorants artificiels et les aliments en contenant (comme les boissons de régime) n'ont aucune utilité dans le traitement de l'hypoglycémie.
2.
Puis, mangez un aliment qui augmente durablement votre glycémie (comme du pain ou des pâtes).
Vous en avez certainement discuté auparavant avec votre médecin ou votre infirmière.
3.
Si l'hypoglycémie récidive, prenez à nouveau 10 à 20 grammes de sucre.
4.
Contactez immédiatement un médecin si vous ne réussissez pas à corriger l'hypoglycémie ou si celle-ci récidive.
Informez les personnes de votre entourage, amis et collègues proches, de ce qui suit:
Si vous n'êtes pas en mesure d'avaler quoi que ce soit ou si vous êtes inconscient, il vous faudra une injection de glucose ou de glucagon (un médicament qui augmente la glycémie).
Ces injections sont justifiées même s'il n'est pas sûr que vous ayez une hypoglycémie.
Il est recommandé de vérifier votre glycémie immédiatement après avoir pris du sucre, pour confirmer que vous avez réellement une hypoglycémie.
Instructions d’utilisation
SoloStar est une stylo prérempli pour l’injection d’insuline.
Votre professionnel de santé a jugé que Solostar vous était adapté.
Avant d’utiliser SoloStar, parlez-en à votre professionnel de santé afin qu’il vous indique comment procéder correctement à vos injections.
Lisez attentivement ces instructions avant d’utiliser votre SoloStar.
Si vous ne vous sentez pas capable de respecter intégralement les instructions, vous devez utiliser SoloStar uniquement avec l’aide d’une personne qui peut suivre les instructions.Tenez le stylo comme montré dans cette notice.
Pour être sûr de lire correctement les doses, tenez le stylo horizontalement avec l’aiguille à gauche et le sélecteur de dose à droite, comme montré sur l’illustration ci-dessous.
Chaque fois que vous utilisez SoloStar, suivez intégralement ces instructions pour vous assurez que vous recevrez la bonne dose.
Si vous ne suivez pas complètement ces instructions, vous pourrez recevoir trop ou pas assez d’insuline, ce qui peut avoir des conséquences sur votre glycémie.
Vous pouvez sélectionner des doses de 1 à 80 unités, par intervalle de 1 unité.
Chaque stylo contient plusieurs doses.
Gardez cette notice pour vous y référer.
Si vous avez des questions sur SoloStar ou sur le diabète, demandez à votre professionnel de santé ou appelez le numéro local de sanofi-aventis figurant au devant de cette notice.
Corps du stylo
Capuchon du stylo
Aiguille du stylo (non incluse)
Fenêtre
Film protecteur
Réservoir à insuline
d’affichage de la dose
Sélecteur de
Bouton
Capuchon Capuchon Aiguille extérieur de intérieur de l’aiguille l’aiguille Schéma du stylo
Membrane en caoutchouc
dose
d’injection
Information importante pour l’utilisation de SoloStar:
• Fixez toujours une aiguille neuve avant chaque utilisation.
Utilisez uniquement des aiguilles approuvées pour être utilisées avec SoloStar. • Effectuez toujours un test de sécurité avant chaque injection (Voir étape 3). • Ce stylo vous est personnellement destiné.
Ne le prêtez à personne d’autre. • Si une autre personne réalise votre injection, elle doit prendre des précautions particulières afin d’éviter de se blesser accidentellement avec l’aiguille ainsi que tout risque de transmission infectieuse. • N’utilisez jamais SoloStar s’il est endommagé ou si vous n’êtes pas sûr qu’il fonctionne correctement. • Toujours avoir un SoloStar de rechange au cas où votre SoloStar serait égaré ou endommagé.
Vérification de l’insuline
A.
Vérifiez l’étiquette de votre SoloStar afin de vous assurer que vous utilisez la bonne insuline.
La
506 couleur du bouton d’injection sera variable en fonction du type d’insuline Insulin Human Winthrop utilisé.
Les schémas ci-dessous sont uniquement à but illustratif.
B.
Retirez le capuchon du stylo.
C.
Examinez l’apparence de votre insuline. • Si vous utilisez une insuline limpide (Insulin Human Winthrop Rapid), n’utilisez pas ce stylo si l’insuline est trouble, colorée ou avec des particules. • Si vous utilisez une suspension d’insuline (Insulin Human Winthrop Basal ou Insulin Human Winthrop mélangées), retournez le stylo de haut en bas au moins 10 fois afin de remettre en suspension l’insuline.
Le stylo doit être retourné doucement pour éviter d’avoir de la mousse dans la cartouche.
Après mélange, vérifiez l’apparence de votre insuline.
Les suspensions d’insuline doivent avoir un aspect blanc laiteux uniforme.
Fixation de l’aiguille
Utilisez toujours une aiguille neuve stérile avant chaque utilisation.
Cette mesure sert à prévenir tout risque de contamination ou d’obstruction de l’aiguille.
Avant utilisation d’une aiguille, lisez attentivement les « instructions d’utilisation » accompagnant les aiguilles.
A noter: les aiguilles sont présentées uniquement dans but illustratif.
A.
Retirez le film protecteur de l’aiguille neuve.
B.
Alignez l’aiguille avec le stylo et la maintenir droite pendant la fixation (en la vissant ou en la poussant, selon le type d’aiguille).
Si vous ne maintenez pas l’aiguille droite pendant que vous la fixez, la membrane en caoutchouc peut être endommagée et cela peut causer des fuites d’insuline ou casser l’aiguille.
Effectuer un test de sécurité
Effectuez toujours un test de sécurité avant chaque injection.
Celui-ci vous permettra de vous assurer que la bonne dose vous sera délivrée en: • vérifiant que le stylo et l’aiguille fonctionnent correctement • éliminant les bulles d’air
A.
Sélectionnez une dose de 2 unités en tournant le sélecteur de dose.
B.
Retirez le capuchon extérieur de l’aiguille et gardez-le afin de retirer l’aiguille usagée après l’injection.
Retirez le capuchon intérieur de l’aiguille et jetez-le.
Gardez
C.
Tenez le stylo avec l’aiguille pointée vers le haut.
D.
Tapotez le réservoir à insuline afin que toute éventuelle bulle d’air remonte vers l’aiguille.
E.
Appuyez à fond sur le bouton d’injection.
Vérifiez que de l’insuline sort de l’extrémité de l’aiguille.
Il se peut que vous deviez effectuer un test de sécurité plusieurs fois avant que de l’insuline n’apparaisse.
• Si aucune insuline n’apparaît, vérifiez la présence éventuelle de bulles d’air et répétez encore deux fois le test de sécurité afin de les éliminer. • Si l’insuline n’apparaît toujours pas, il se peut que l’aiguille soit bouchée.
Changez l’aiguille et réessayez. • Si même après avoir changé l’aiguille, l’insuline n’apparaît toujours pas, votre SoloStar peut être endommagé.
Ne pas utiliser ce SoloStar.
Réglage de la dose
508 Vous pouvez régler la dose par intervalles de 1 unité, d’un minimum de 1 unité à un maximum de 80 unités.
Si vous avez besoin d’une dose supérieure à 80 unités, deux ou plus de deux injections seront nécessaires.
A.
Vérifiez, après avoir effectué le test de sécurité, que le chiffre “0” apparaît sur la fenêtre d’affichage de la dose.
B.
Sélectionnez la dose souhaitée (dans l’exemple ci-dessous, une dose de 30 unités a été sélectionnée).
Si vous dépassez votre dose en tournant trop loin, vous pouvez revenir en arrière.
• Ne pas appuyer sur le bouton d’injection pendant que vous tournez, sinon de l’insuline sortira.
• Vous ne pouvez pas tourner le sélecteur de dose au-delà du nombre d’unités restantes dans le stylo.
Ne pas forcer le sélecteur de dose en tournant.
Dans ce cas, vous pouvez soit injecter l’insuline restante et compléter votre dose à l’aide d’un nouveau SoloStar, soit injecter la totalité de votre dose à l’aide d’un nouveau SoloStar.
Injection de la dose
A.
Utilisez la méthode d’injection recommandée par votre professionnel de santé.
B.
Introduisez l’aiguille dans la peau.
C.
Administrez la dose en appuyant à fond sur le bouton d’injection.
Une fois que vous avez injecté la dose, le nombre apparaissant sur la fenêtre d’affichage de la dose doit retourner à “0”.
Comptez lentement jusqu’à 10 avant de retirer l’aiguille de la peau.
Ceci garantit que la totalité de la dose a bien été injectée.
Le piston du stylo se déplacera à chaque dose.
Le piston atteindra la fin de la cartouche lorsqu’un total de 300 unités aura été injecté.
Retrait et élimination de l’aiguille
Toujours retirer l’aiguille après chaque injection et conserver SoloStar sans aiguille fixée dessus.
Cette mesure préviendra: • de tout risque de contamination et/ou infection,
509 • de tout risque d’entrée d’air dans le réservoir à insuline ou de fuite d’insuline, qui pourraient causer une erreur de dosage.
Replacez le capuchon extérieur sur l’aiguille et utilisez-le pour dévisser l’aiguille du stylo.
Suivre les mesures de sécurité recommandées pour retirer et jeter les aiguilles (par exemple, contactez votre professionnel de santé) afin de réduire le risque de blessure accidentelle avec l'aiguille et la transmission de maladies infectieuses.
B.
Jetez l’aiguille de façon sécurisée.
C.
Replacez toujours le capuchon du stylo et conservez le stylo jusqu’à la prochaine injection.
Instructions pour la conservation
Consultez les instructions au dos de cette notice (concernant l’insuline) pour connaître les conditions de conservation de SoloStar.
Si vous conservez votre SoloStar dans un endroit frais, retirez-le 1 à 2 heures avant l’injection afin de le réchauffer.
L’insuline froide est plus douloureuse à injecter.
Jetez votre SoloStar usagé comme recommandé par vos autorités locales.
Entretien
Protégez votre Solostar de la poussière et de la saleté.
Vous pouvez nettoyer l’extérieur de votre SoloStar à l’aide d’un linge humide.
Ne pas faire tremper, ni laver ou lubrifier le stylo car cela risquerait de l’endommager.
Votre SoloStar a été conçu pour fonctionner avec précision et en toute sécurité.
Il doit être manipulé avec précaution.
Evitez toutes les situations où SoloStar pourrait être endommagé.
Si vous pensez que votre SoloStar est endommagé, utilisez un nouveau stylo.
INFORMATION DE L’UTILISATEUR
Insulin Human Winthrop Basal 100 UI/ml suspension injectable en flacon Insuline humaine
Veuillez lire attentivement l'intégralité de cette notice avant d'utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’autres questions, si vous avez un doute, demandez plus d’informations à votre
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’un d'autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez-en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est-ce que Insulin Human Winthrop Basal et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser Insulin Human Winthrop Basal 3.
Comment utiliser Insulin Human Winthrop Basal 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Insulin Human Winthrop Basal 6.
Informations supplémentaires
1.
QU'EST-CE QUE INSULIN HUMAN WINTHROP BASAL ET DANS QUEL CAS EST- IL UTILISE
Insulin Human Winthrop Basal est un liquide (suspension) destiné à être injecté sous la peau.
N’utilisez jamais Insulin Human Winthrop Basal
si vous êtes allergique (hypersensible) à l'insuline ou à tout autre composant contenu dans Insulin Human Winthrop Basal.
Ne pas injecter Insulin Human Winthrop Basal dans une veine (vaisseau sanguin).
Faites attention avec Insulin Human Winthrop Basal
Si vous avez des problèmes de foie ou de reins ou si vous êtes âgé, parlez-en à votre médecin, car vous pouvez avoir besoin d’une dose plus faible.
Voyages
Avant de partir en voyage, consultez votre médecin pour vous informer sur les points suivants:
- effets possibles du changement de fuseau horaire,
- ce que vous devez faire dans les situations d’urgence lorsque vous vous sentez souffrant ou
Maladies et blessures
d'augmenter (hyperglycémie).
Si vous êtes atteint de diabète de type 1 (diabète insulinodépendant), n'arrêtez pas votre insuline et continuez de prendre suffisamment d'hydrates de carbone.
Soyez prudent quand vous commencez ou arrêtez un autre traitement.
Questionnez votre médecin avant de prendre un médicament afin de savoir quel effet il peut avoir sur votre glycémie et, le cas échéant, quelle mesure il convient de prendre.
- t ous les autres médicaments pour traiter le diabète,
- les inhibiteurs de l'enzyme de conversion (IEC) (utilisés pour traiter certaines maladies cardiaques
ou l’hypertension),
- le disopyramide (utilisé pour traiter certaines maladies cardiaques),
- la fluoxétine (utilisée pour traiter la dépression),
- les fibrates (utilisés pour diminuer des taux élevés de lipides dans le sang),
- les inhibiteurs de la monoamine oxydase (IMAO) (utilisés pour traiter la dépression),
- la pentoxifylline, le propoxyphène, les salicylates (tels que l’aspirine, utilisée pour soulager la
douleur et faire baisser la fièvre),
- les antibiotiques de la famille des sulfamides.
- les corticoïdes (tels que la "cortisone", utilisés pour traiter l’inflammation),
- le danazol (médicament agissant sur l’ovulation),
- le diazoxide (utilisé pour traiter l’hypertension),
- les diurétiques (utilisés pour traiter l’hypertension ou une rétention excessive de liquide),
- le glucagon (hormone pancréatique utilisée pour traiter des hypoglycémies sévères),
- l'isoniazide (utilisé pour traiter la tuberculose),
- les oestrogènes et les progestatifs (tels que la pilule contraceptive),
- les phénothiazines (utilisées pour traiter des maladies psychiatriques),
- la somatropine (hormone de croissance),
- les médicaments sympathomimétiques (tels que épinéphrine [adrénaline] ou salbutamol,
- les hormones thyroïdiennes (utilisées pour traiter des dysfonctionnements de la glande thyroïde),
- les inhibiteurs de protéase (utilisés pour traiter le VIH),
- les produits antipsychotiques atypiques (tels que olanzapine et clozapine).
Votre glycémie peut augmenter ou diminuer si vous prenez:
- des bêta-bloquants (utilisés pour traiter l’hypertension),
- de la clonidine (utilisée traiter l’hypertension),
- des sels de lithium (utilisés pour traiter des maladies psychiatriques)
La pentamidine (utilisée pour traiter certaines infections causées par des parasites) peut provoquer une hypoglycémie parfois suivie d'une hyperglycémie.
Les bêta-bloquants comme d'autres médicaments sympatholytiques (tels que clonidine, guanéthidine et réserpine), peuvent atténuer ou supprimer complètement les premiers symptômes annonciateurs qui vous aident à reconnaitre une hypoglycémie.
Si vous avez des doutes sur l'identité des médicaments que vous utilisez, consultez votre médecin ou votre pharmacien.
Aliments et boissons
Votre glycémie peut augmenter ou diminuer si vous buvez de l’alcool.
Grossesse et allaitement
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Prévenez votre médecin en cas de désir de grossesse, ou si vous êtes déjà enceinte.
Il peut être nécessaire de modifier vos doses d'insuline pendant la grossesse et après l'accouchement.
Le contrôle particulièrement soigneux de votre diabète et la prévention de l'hypoglycémie sont essentiels pour la bonne santé de votre bébé.
Toutefois, on ne connaît pas les effets d'Insulin Human Winthrop Basal chez la femme enceinte.
Si vous allaitez votre enfant, vous devrez peut-être modifier vos doses d'insuline et votre régime alimentaire.
Conduite de véhicules et utilisation de machines
Vos capacités de concentration et vos réflexes peuvent être diminués si:
- Vous avez une hyperglycémie (taux élevé de sucre dans le sang)
Vous devez y penser dans toutes les situations où vous pourriez mettre votre vie ou celles d'autres personnes en danger (telles que conduite automobile ou utilisation de machines).
Vous devez demander conseil à votre médecin sur vos capacités à conduire si:
- vous avez des épisodes d'hypoglycémie fréquents,
- les premiers symptômes annonciateurs qui vous aident à reconnaitre une hypoglycémie sont
513 Informations importantes concernant certains composants d’Insulin Human Winthrop Basal
Ce médicament contient moins de 1 mmol (23 mg) de sodium par dose, il est donc considéré comme sans sodium.
3.
COMMENT UTILISER INSULIN HUMAN WINTHROP BASAL
Posologie
Selon votre mode de vie et les résultats de vos analyses du taux de sucre dans votre sang (glycémie), votre médecin
- déterminera la dose quotidienne d'Insulin Human Winthrop Basal nécessaire,
- vous dira à quel moment vous devez contrôler votre glycémie et si vous devez pratiquer des
- vous dira dans quelles circonstances vous devrez augmenter ou diminuer la dose d'Insulin
Human Winthrop Basal.
De nombreux facteurs sont susceptibles de modifier votre glycémie.
Vous devez les connaître, afin de pouvoir prendre les mesures adaptées en cas de modification de votre glycémie et d'éviter que la glycémie devienne trop élevée ou trop basse.
Pour plus de détails à ce propos, veuillez vous référer à la fin de cette notice.
Fréquence d’administration
Insulin Human Winthrop Basal est injecté sous la peau 45 à 60 minutes avant un repas.
Mode d’administration
Ne P AS injecter Insulin Human Winthrop Basal dans une veine.
Votre médecin vous montrera dans quelle zone cutanée vous devez injecter votre insuline.
A chaque injection d'insuline, vous devez changer de point de piqûre au sein d'une zone cutanée donnée.
Comment manipuler les flacons
Insulin Human Winthrop Basal contient 100 UI d'insuline par ml.
Seules les seringues d’injection conçues pour cette concentration d'insuline (100 UI/ml) doivent être utilisées.
Les seringues d’injection ne doivent contenir aucun médicament ni trace de médicament que ce soit (comme des traces d'héparine).
Avant le premier prélèvement d'insuline, vous devez retirer le couvercle de sécurité.
Bien mélanger l'insuline immédiatement avant chaque injection.
La meilleure façon de le faire est de rouler le flacon incliné entre les paumes.
Ne pas agiter vigoureusement car ceci pourrait dénaturer l'insuline et former de la mousse.
La mousse peut alors gêner la mesure correcte de la dose.
Après mélange, la suspension doit avoir un aspect blanc laiteux uniforme.
Elle ne doit pas être utilisée si elle reste claire ou si, par exemple, elle contient des agrégats, des particules ou des flocons dans la suspension, ou sur les parois ou le fond du flacon.
Utilisez alors un autre flacon dont la suspension reste uniforme après mélange.
Utilisez toujours un nouveau flacon si vous constatez que votre équilibre glycémique se dégrade de façon inexpliquée.
En effet, dans ce cas, il se peut que l'insuline ait perdu un peu de son efficacité.
Si vous pensez avoir un problème avec votre insuline, demandez à votre médecin ou pharmacien de contrôler le flacon.
514 Précautions particulières avant l’injection Avant l'injection, ôtez toute bulle d'air.
Veillez à ce que l'insuline ne soit contaminée ni par de l'alcool, ni par d'autres désinfectants, ni par toute autre substance.
Ne mélanger l'insuline avec aucun autre médicament.
Insulin Human Winthrop Basal peut être mélangé avec toutes les insulines humaines Sanofi-Aventis SAUF celles particulièrement conçues pour les pompes à insuline.
De même, il ne doit PAS être mélangé avec des insulines d'origine animale ou à des analogues de l'insuline.
Votre médecin vous précisera si vous aurez à mélanger les insulines humaines Sanofi-Aventis.
Si vous devez vous injecter un mélange, prélever d'abord l'autre insuline dans la seringue d’injection avant Insulin Human Winthrop Basal.
Injecter immédiatement après avoir procédé au mélange.
Ne pas mélanger d'insulines de concentration différente (par exemple 100 UI/ml et 40 UI/ml).
Si vous avez utilisé plus d’Insulin Human Winthrop Basal que vous n’auriez dû
- Si vous avez injecté une dose trop importante d’Insulin Human Winthrop Basal, votre taux
de sucre dans le sang peut devenir trop faible (hypoglycémie).
Contrôlez fréquemment votre glycémie.
En général, pour prévenir l'hypoglycémie, vous devez vous alimenter davantage et surveiller votre glycémie.
Pour plus d’informations sur le traitement de l'hypoglycémie, voir l’encadré à la fin de cette notice.
Si vous oubliez d’utiliser Insulin Human Winthrop Basal
- Si vous avez oublié une dose d’Insulin Human Winthrop Basal ou si n’avez pas injecté
assez d’insuline, votre taux de sucre dans le sang peut devenir trop élevé (hyperglycémie).
Contrôlez fréquemment votre glycémie.
- Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre
Si vous arrêtez d’utiliser Insulin Human Winthrop Basal Ceci peut entraîner une hyperglycémie sévère (taux très élevé de sucre dans le sang) et une acidocétose (formation d’acide dans le sang lorsque l’organisme dégrade les graisses au lieu du sucre).
N’arrêtez pas Insulin Human Winthrop Basal sans en parler à votre médecin, qui vous dira ce qu’il y a besoin de faire.
Si vous avez d’autres questions sur l’utilisation de ce médicament, demandez plus d’informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Insulin Human Winthrop Basal peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Comme avec tout traitement par insuline, l’effet indésirable le plus fréquent est l’hypoglycémie (faible taux de sucre dans le sang).
Une hypoglycémie sévère peut provoquer une crise cardiaque ou des lésions au niveau du cerveau et peut mettre la vie en danger.
Pour plus informations concernant l'hypoglycémie ou l’hyperglycémie, voir l’encadré à la fin de cette notice.
515 Des réactions allergiques sévères à l’insuline peuvent survenir et mettre la vie en danger.
De telles réactions à l'insuline ou aux excipients peuvent entraîner des réactions cutanées étendues (rash et démangeaison sur l’ensemble du corps), un gonflement sévère de la peau ou des muqueuses (œdème de Quincke), une gêne respiratoire, une diminution de la pression artérielle avec des battements cardiaques rapides et une transpiration abondante.
Effets indésirables rapportés fréquemment (vus chez moins de 1 patient sur 10 mais chez plus de 1 patients sur 100)
- oedèmes: un traitement par l'insuline peut provoquer une rétention temporaire d'eau dans
Effets indésirables rapportés peu fréquemment (vus chez moins de 1 patient sur 100 mais chez plus de 1 patients sur 1000)
- urticaire au site d’injection (éruption cutanée avec démangeaisons)
- Réactions allergiques généralisées
Les symptômes associés peuvent comprendre des réactions cutanées étendues (rash et démangeaison sur l’ensemble du corps), un gonflement sévère de la peau ou des muqueuses (œdème de Quincke), une gêne respiratoire, une diminution de la pression artérielle avec des battements cardiaques rapides et une transpiration abondante.
Une modification importante (amélioration ou aggravation) de l'équilibre glycémique peut temporairement perturber votre vision.
Chez les patients atteints de rétinopathie proliférante (une maladie des yeux associée au diabète), les épisodes d'hypoglycémie sévère peuvent provoquer une perte de la vision temporaire.
Si vous injectez trop souvent votre insuline au même endroit de la peau, le tissu graisseux situé sous la peau à cet endroit peut devenir plus mince ou s'épaissir (phénomène appelé "lipodystrophie").
L'insuline injectée en un tel endroit risque de ne pas agir correctement.
Pour éviter de telles modifications cutanées, il faut changer de point d’injection à chaque fois.
D’autres légères réactions au point d'injection (telles que rougeur au point d’injection, douleur d'intensité inhabituelle lors de l'injection, tuméfaction au point d’injection, ou inflammation au point d’injection) peuvent survenir.
Ces réactions peuvent aussi s'étendre autour du point d'injection.
La plupart des réactions mineures aux insulines disparaissent généralement en l'espace de quelques jours à quelques semaines.
Un traitement par l'insuline peut entraîner la formation par l'organisme d'anticorps anti-insuline (substances qui agissent contre l'insuline).
Toutefois, dans de très rares cas, il faut alors modifier votre dose d'insuline.
Prévenez votre médecin ou votre pharmacien si vous constatez un des effets indésirables listés ci- dessus ou tout autre effet non souhaité ou inattendu.
Pour éviter des réactions graves, informez immédiatement votre médecin si l’un des effets indésirables est sévère, survient brutalement ou s’aggrave rapidement.
516 5.
COMMENT CONSERVER INSULIN HUMAN WINTHROP BASAL
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Insulin Human Winthrop Basal après la date de péremption mentionnée sur la boîte et l'étiquette du flacon.
La date d’expiration fait référence au dernier jour du mois.
Flacons non ouverts A conserver au réfrigérateur (2°C - 8°C).
Ne pas congeler.
Ne pas placer Insulin Human Winthrop Basal près du compartiment à glaçons ou d'une poche de congélation.
Conserver le flacon dans l'emballage extérieur à l’abri de la lumière.
Flacons ouverts Après ouverture, un flacon peut se conserver jusqu'à 4 semaines maximum, à une température ne dépassant pas 25°C, dans l’emballage extérieur, éloigné d’une source de chaleur directe (par exemple un appareil de chauffage) ou d’une source lumineuse directe (par exemple la lumière solaire ou près d’une lampe).
Passé ce délai il ne faut plus utiliser le flacon.
Il est recommandé d’inscrire la date de première utilisation du flacon sur l'étiquette.
Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Insulin Human Winthrop Basal La substance active est l’insuline humaine.
Un ml d’Insulin Human Winthrop Basal contient 100 UI (Unités Internationales) de la substance active insuline humaine.
- Les autres composants sont: sulfate de protamine, métacrésol, phénol, chlorure de zinc,
phosphate monosodique dihydrogéné dihydraté, glycérol, hydroxyde de sodium, acide chlorhydrique (pour ajustement du pH) et eau pour préparations injectables.
Qu’est-ce que Insulin Human Winthrop Basal et contenu de l’emballage extérieur Après mélange, Insulin Human Winthrop Basal a un aspect laiteux uniforme (suspension injectable), sans agrégats, flocons ou particules visibles.
Insulin Human Winthrop Basal est fourni en flacon contenant 5 ml de suspension (500 UI).
Des boîtes de 1 et 5 flacons sont disponibles.Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l’autorisation de mise sur le marché et fabricant Sanofi-Aventis Deutschland GmbH, D-69526 Frankfurt am Main Allemagne.
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l'autorisation de mise sur le marché:
België/Belgique/Belgien sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00
България sanofi-aventis Bulgaria EOOD Тел: +359 (0)2 970 53 00
Magyarország sanofi-aventis zrt., Magyarország Tel: +36 1 505 0050
517 Malta Česká republika sanofi-aventis Malta Ltd. sanofi-aventis, s.r.o.
Tel: +356 21493022 Tel: +420 233 086 111
Nederland Danmark sanofi-aventis Netherlands B.V. sanofi-aventis Denmark A/S Tel: +31 (0)182 557 755 Tlf: +45 45 16 70 00
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
Österreich sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
España sanofi-aventis, S.A.
Tel: +34 93 485 94 00
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’étranger: +33 1 57 63 23 23
România sanofi-aventis România S.R.L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi-aventis d.o.o.
Tel: +386 1 560 48 00
Slovenská republika sanofi-aventis Pharma Slovakia s.r.o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S.p.A.
Tel: +39 02 393 91
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
518 Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
La dernière date à laquelle cette notice a été approuvée est {date}
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA) http://www.emea.europa.eu./
HYPERGLYCEMIE ET HYPOGLYCEMIE
Ayez toujours du sucre (au moins 20 grammes) avec vous Portez toujours sur vous un document signalant que vous êtes diabétique
EN CAS D’HYPERGLYCEMIE (taux élevé de sucre dans le sang)
Si votre glycémie est trop élevée (hyperglycémie), vous pouvez ne pas avoir injecté assez d’insuline
Pourquoi une hyperglycémie survient?
Par exemple:
- vous n'avez pas ou pas assez injecté d'insuline, ou si celle-ci est devenue moins efficace (par
exemple après mauvaise conservation),
- votre activité physique a diminué, vous êtes soumis au stress (boulversement émotionnel,
énervement), ou vous avez une blessure, une opération, une infection ou de la fièvre,
- vous utilisez ou avez utilisé certains autres médicaments (voir rubrique 2, "Utilisation d'autres
médicaments").
Soif, augmentation du besoin d’uriner, fatigue, sécheresse de la peau, rougeur du visage, perte d'appétit, baisse de la pression artérielle, accélération du pouls et présence de glucose et de corps cétoniques dans les urines.
Douleurs d'estomac, respiration rapide et profonde, somnolence, voire perte de connaissance, peuvent traduire un état grave (acidocétose) résultant du manque d'insuline.
Que devez vous faire en cas d’hyperglycémie?
Vérifiez votre glycémie et votre cétonurie le plus rapidement possible dès que l'un des symptômes ci-dessus apparaît.
L'hyperglycémie sévère et l'acidocétose doivent toujours être traitées par un médecin, généralement à l'hôpital.
EN CAS D’HYPOGLYCEMIE (faible taux de sucre dans le sang)
Si votre taux de sucre dans le sang diminue trop, vous risquez de perdre connaissance.
Une hypoglycémie sévère peut provoquer une crise cardiaque ou des lésions au niveau du cerveau et peut mettre la vie en danger.
Vous devez normalement être capable de reconnaitre quand votre glycémie diminue trop fortement afin de pouvoir prendre les mesures appropriées.
Pourquoi une hypoglycémie survient?
Par exemple:
- vous injectez plus d'insuline qu'il n'est nécessaire,
- vous omettez ou retardez des repas,
- vous ne mangez pas assez ou prenez des aliments peu riches en hydrates de carbone (le sucre et
les substances similaires au sucre sont appelés "hydrates de carbone"; toutefois, les édulcorants artificiels ne sont PAS des hydrates de carbone),
- vous avez perdu des hydrates de carbone en raison de vomissements ou d'une diarrhée,
- vous buvez de l'alcool, en particulier en mangeant peu,
- votre activité physique est plus intense que d'habitude ou de type différent,
- vous vous rétablissez d'une blessure, d'une opération ou d'autres formes de stress,
- vous vous rétablissez d'une maladie ou de la fièvre,
- vous utilisez ou avez arrêté d'utiliser certains autres médicaments (voir rubrique 2, "Utilisation
d'autres médicaments").
Une hypoglycémie peut aussi survenir si:
- vous commencez un traitement par l'insuline ou passez à une autre insuline,
- votre glycémie est presque normale ou instable,
- vous changez de zone d'injection de l'insuline (en passant par exemple de la cuisse au bras),
- vous souffrez d'une grave maladie des reins ou du foie ou de certaines autres maladies telles que
hypothyroïdie.
Les symptômes annonciateurs d’une hypoglycémie
- Dans votre corps
Exemples de symptômes qui vous indiquent que votre glycémie diminue trop ou trop vite peuvent être, notamment, les suivants: sueurs, peau moite, anxiété, pouls accéléré, hypertension, palpitations et pouls irrégulier.
Ces symptômes précèdent souvent ceux dûs à un manque de sucre dans le cerveau.
- Dans votre cerveau
Exemples de symptômes indiquant une baisse du taux de sucre dans le cerveau sont les suivants: maux de tête, faim intense, nausées, vomissements, fatigue, somnolence, troubles du sommeil, agitation, comportement agressif, défaut de concentration ou des capacités de réaction, dépression, confusion, troubles de la parole (parfois perte totale de la parole), troubles de la vue, tremblements, paralysie, picotements (paresthésies), engourdissement et picotements autour de la bouche, vertiges, perte du contrôle de soi, incapacité à s'occuper de soi, convulsions, perte de conscience.
Les premiers symptômes qui attirent l'attention sur l'hypoglycémie ("symptômes annonciateurs d'hypoglycémie") peuvent être modifiés, moins intenses ou complètement absents si
- vous êtes âgé, vous avez un diabète depuis longtemps, ou si, du fait du diabète, vous souffrez
d'une certaine maladie neurologique (neuropathie diabétique autonome),
- vous avez eu une hypo glycémie récente (par exemple, le jour précédent) ou quand
l'hypoglycémie s'installe progressivement,
- vous avez une glycémie normale ou, au moins, très améliorée,
- vous êtes récemment passé d’une insuline animale à une insuline humaine telle que Insulin Human
Winthrop,
- vous utilisez ou avez utilisé certains autres médicaments (voir rubrique 2, "Utilisation d'autres
médicaments").
Dans ces situations, vous courez le risque d'hypoglycémie sévère (et même de perte de connaissance) sans vous en apercevoir.
Restez toujours vigilant en reconnaissant vos symptômes annonciateurs d'hypoglycémie.
Des contrôles plus fréquents de votre sucre sanguin peuvent vous permettre de déceler des épisodes hypoglycémiques discrets que vous auriez sinon méconnus.
Si vous n'êtes pas familiarisé avec les symptômes annonciateurs d'hypoglycémie, évitez les situations - comme de conduire un véhicule - qui pourraient constituer un risque pour vous-même ou des tiers du fait de l'hypoglycémie.
520 Que devez vous faire en cas d'hypoglycémie?
1.
Ne vous injectez pas d'insuline.
Prenez immédiatement environ 10 à 20 grammes de sucre, comme du glucose, des morceaux de sucre ou une boisson sucrée.
Attention: les édulcorants artificiels et les aliments en contenant (comme les boissons de régime) n'ont aucune utilité dans le traitement de l'hypoglycémie.
2.
Puis, mangez un aliment qui augmente durablement votre glycémie (comme du pain ou des pâtes).
Vous en avez certainement discuté auparavant avec votre médecin ou votre infirmière.
3.
Si l'hypoglycémie récidive, prenez à nouveau 10 à 20 grammes de sucre.
4.
Contactez immédiatement un médecin si vous ne réussissez pas à corriger l'hypoglycémie ou si celle-ci récidive.
Informez les personnes de votre entourage, amis et collègues proches, de ce qui suit:
Si vous n'êtes pas en mesure d'avaler quoi que ce soit ou si vous êtes inconscient, il vous faudra une injection de glucose ou de glucagon (un médicament qui augmente la glycémie).
Ces injections sont justifiées même s'il n'est pas sûr que vous ayez une hypoglycémie.
Il est recommandé de vérifier votre glycémie immédiatement après avoir pris du sucre, pour confirmer que vous avez réellement une hypoglycémie.
INFORMATION DE L’UTILISATEUR
Insulin Human Winthrop Basal 40 UI/ml suspension injectable en flacon Insuline humaine
Veuillez lire attentivement l'intégralité de cette notice avant d'utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’autres questions, si vous avez un doute, demandez plus d’informations à votre
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’un d'autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez-en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est-ce que Insulin Human Winthrop Basal et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser Insulin Human Winthrop Basal 3.
Comment utiliser Insulin Human Winthrop Basal 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Insulin Human Winthrop Basal 6.
Informations supplémentaires
1.
QU'EST-CE QUE INSULIN HUMAN WINTHROP BASAL ET DANS QUEL CAS EST- IL UTILISE
Insulin Human Winthrop Basal est un liquide (suspension) destiné à être injecté sous la peau.
L'insuline contenue dans Insulin Human Winthrop Basal est produite par biotechnologie et est identique à l'insuline de l'organisme.
Insulin Human Winthrop Basal est une préparation d'insuline qui a une action d'installation progressive et de longue durée.
L'insuline est sous forme de minuscules cristaux d'insuline protamine.
Insulin Human Winthrop Basal est utilisé pour diminuer le taux de sucre dans le sang en cas de diabète sucré.
Dans cette maladie, l'organisme ne produit pas assez d'insuline pour contrôler le taux de sucre dans le sang.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER INSULIN HUMAN WINTHROP BASAL
N’utilisez jamais Insulin Human Winthrop Basal
si vous êtes allergique à l'insuline (hypersensible) ou tout autre composant contenu dans Insulin Human Winthrop Basal Ne pas injecter Insulin Human Winthrop Basal dans une veine (vaisseau sanguin).
Ne pas utiliser dans des pompes à insuline ou d'autres pompes de perfusion, d'autres insulines sont disponibles pour de tels systèmes.
Faites attention avec Insulin Human Winthrop Basal
Respectez attentivement les instructions de votre médecin concernant la posologie, la surveillance (analyses de sang et d'urine), le régime alimentaire et l'activité physique (travail et exercice physique).
522 Groupes particuliers de patients
Si vous avez des problèmes de foie ou de reins ou si vous êtes âgé, parlez-en à votre médecin, car vous pouvez avoir besoin d’une dose plus faible.
Voyages
Avant de partir en voyage, consultez votre médecin pour vous informer sur les points suivants:
- disponibilité de votre insuline dans le pays où vous allez,
- fourniture d'insuline, de seringues etc.,
- conservation adéquate de votre insuline pendant le voyage,
- horaire des repas et des injections d'insuline pendant le voyage,
- effets possibles du changement de fuseau horaire,
- risques éventuels pour votre santé dans les pays visités,
- ce que vous devez faire dans les situations d’urgence lorsque vous vous sentez souffrant ou
Maladies et blessures
Dans les situations suivantes, le traitement de votre diabète peut nécessiter beaucoup de précautions:
- Si vous êtes malade ou souffrez d’u ne blessure importante, votre taux de sucre dans le sang risque
d'augmenter (hyperglycémie).
- Si vous ne vous nourrissez pas suffisamment, votre taux de sucre dans le sang risque de diminuer
Dans la plupart des cas, vous aurez besoin d'un médecin.
Veuillez contacter votre médecin aussitôt.
Si vous êtes atteint de diabète de type 1 (diabète insulinodépendant), n'arrêtez pas votre insuline et continuez de prendre suffisamment d'hydrates de carbone.
Prévenez toujours vos proches et vos soignants que vous avez besoin d'insuline.
Utilisation d'autres médicaments
Certains médicaments provoquent une modification du taux de sucre dans le sang (diminution, augmentation ou les deux effets suivant la situation).
Dans chaque cas, il peut être nécessaire d'ajuster votre dose d'insuline, afin d'éviter les glycémies trop faibles ou trop élevées.
Soyez prudent quand vous commencez ou arrêtez un autre traitement.
Questionnez votre médecin avant de prendre un médicament afin de savoir quel effet il peut avoir sur votre glycémie et, le cas échéant, quelle mesure il convient de prendre.
Les médicaments pouvant provoquer une baisse de votre glycémie (hypoglycémie) comprennent:
- t ous les autres médicaments pour traiter le diabète,
- les inhibiteurs de l'enzyme de conversion (IEC) (utilisés pour traiter certaines maladies cardiaques
ou l’hypertension),
- le disopyramide (utilisé pour traiter certaines maladies cardiaques),
- la fluoxétine (utilisée pour traiter la dépression),
- les fibrates (utilisés pour diminuer des taux élevés de lipides dans le sang),
- les inhibiteurs de la monoamine oxydase (IMAO) (utilisés pour traiter la dépression),
- la pentoxifylline, le propoxyphène, les salicylates (tels que l’aspirine, utilisée pour soulager la
douleur et faire baisser la fièvre),
- les antibiotiques de la famille des sulfamides.
Les médicaments pouvant provoquer une augmentation de votre glycémie (hyperglycémie) comprennent:
- les corticoïdes (tels que la "cortisone", utilisés pour traiter l’inflammation),
- le danazol (médicament agissant sur l’ovulation),
- le diazoxide (utilisé pour traiter l’hypertension),
- les diurétiques (utilisés pour traiter l’hypertension ou une rétention excessive de liquide),
- le glucagon (hormone pancréatique utilisée pour traiter des hypoglycémies sévères),
- l'isoniazide (utilisé pour traiter la tuberculose),
- les oestrogènes et les progestatifs (tels que la pilule contraceptive),
- les phénothiazines (utilisées pour traiter des maladies psychiatriques),
- la somatropine (hormone de croissance),
- les médicaments sympathomimétiques (tels que épinéphrine [adrénaline] ou salbutamol,
terbutaline utilisés pour traiter l’asthme),
- les hormones thyroïdiennes (utilisées pour traiter des dysfonctionnements de la glande thyroïde),
- les inhibiteurs de protéase (utilisés pour traiter le VIH),
- les produits antipsychotiques atypiques (tels que olanzapine et clozapine).
Votre glycémie peut augmenter ou diminuer si vous prenez:
- des bêta-bloquants (utilisés pour traiter l’hypertension),
- de la clonidine (utilisée traiter l’hypertension),
- des sels de lithium (utilisés pour traiter des maladies psychiatriques)
La pentamidine (utilisée pour traiter certaines infections causées par des parasites) peut provoquer une hypoglycémie parfois suivie d'une hyperglycémie.
Les bêta-bloquants comme d'autres médicaments sympatholytiques (tels que clonidine, guanéthidine et réserpine), peuvent atténuer ou supprimer complètement les premiers symptômes annonciateurs qui vous aident à reconnaitre une hypoglycémie.
Si vous avez des doutes sur l'identité des médicaments que vous utilisez, consultez votre médecin ou votre pharmacien.
Aliments et boissons
Votre glycémie peut augmenter ou diminuer si vous buvez de l’alcool.
Grossesse et allaitement
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Prévenez votre médecin en cas de désir de grossesse, ou si vous êtes déjà enceinte.
Il peut être nécessaire de modifier vos doses d'insuline pendant la grossesse et après l'accouchement.
Le contrôle particulièrement soigneux de votre diabète et la prévention de l'hypoglycémie sont essentiels pour la bonne santé de votre bébé.
Toutefois, on ne connaît pas les effets d'Insulin Human Winthrop Basal chez la femme enceinte.
Si vous allaitez votre enfant, vous devrez peut-être modifier vos doses d'insuline et votre régime alimentaire.
524 Conduite de véhicules et utilisation de machines
Vos capacités de concentration et vos réflexes peuvent être diminués si:
- vous avez une hypoglycémie (taux faible de sucre dans le sang)
- Vous avez une hyperglycémie (taux élevé de sucre dans le sang)
- si vous avez des problèmes de vue.
- vous avez des épisodes d'hypoglycémie fréquents,
Informations importantes concernant certains composants d’Insulin Human Winthrop Basal
Ce médicament contient moins de 1 mmol (23 mg) de sodium par dose, il est donc considéré comme sans sodium.
3.
COMMENT UTILISER INSULIN HUMAN WINTHROP BASAL
Posologie
Selon votre mode de vie et les résultats de vos analyses du taux de sucre dans votre sang (glycémie), votre médecin
- déterminera la dose quotidienne d'Insulin Human Winthrop Basal nécessaire,
- vous dira à quel moment vous devez contrôler votre glycémie et si vous devez pratiquer des -
- vous dira dans quelles circonstances vous devrez augmenter ou diminuer la dose d'Insulin
Human Winthrop Basal.
De nombreux facteurs sont susceptibles de modifier votre glycémie.
Vous devez les connaître, afin de pouvoir prendre les mesures adaptées en cas de modification de votre glycémie et d'éviter que la glycémie devienne trop élevée ou trop basse.
Pour plus de détails à ce propos, veuillez vous référer à la fin de cette notice.
Fréquence d’administration
Insulin Human Winthrop Basal est injecté sous la peau 45 à 60 minutes avant un repas.
Mode d’administration
Ne P AS injecter Insulin Human Winthrop Basal dans une veine.
Votre médecin vous montrera dans quelle zone cutanée vous devez injecter votre insuline.
A chaque injection d'insuline, vous devez changer de point de piqûre au sein d'une zone cutanée donnée.
Comment manipuler les flacons
Insulin Human Winthrop Basal contient 40 UI d'insuline par ml.
Seules les seringues d’injection conçues pour cette concentration d'insuline (40 UI/ml) doivent être utilisées.
Les seringues d’injection ne doivent contenir aucun médicament ni trace de médicament que ce soit (comme des traces d'héparine).
Avant le premier prélèvement d'insuline, vous devez retirer le couvercle de sécurité.
525 Bien mélanger l'insuline immédiatement avant chaque injection.
La meilleure façon de le faire est de rouler le flacon incliné entre les paumes.
Ne pas agiter vigoureusement car ceci pourrait dénaturer l'insuline et former de la mousse.
La mousse peut alors gêner la mesure correcte de la dose.
Après mélange, la suspension doit avoir un aspect blanc laiteux uniforme.
Elle ne doit pas être utilisée si elle reste claire ou si, par exemple, elle contient des agrégats, des particules ou des flocons dans la suspension, ou sur les parois ou le fond du flacon.
Utilisez alors un autre flacon dont la suspension reste uniforme après mélange.
Utilisez toujours un nouveau flacon si vous constatez que votre équilibre glycémique se dégrade de façon inexpliquée.
En effet, dans ce cas, il se peut que l'insuline ait perdu un peu de son efficacité.
Si vous pensez avoir un problème avec votre insuline, demandez à votre médecin ou pharmacien de contrôler le flacon.
Précautions particulières avant l’injection
Avant l'injection, ôtez toute bulle d'air.
Veillez à ce que l'insuline ne soit contaminée ni par de l'alcool, ni par d'autres désinfectants, ni par toute autre substance.
Ne mélanger l'insuline avec aucun autre médicament.
Insulin Human Winthrop Basal peut être mélangé avec toutes les insulines humaines Sanofi-Aventis SAUF celles particulièrement conçues pour les pompes à insuline.
De même, il ne doit PAS être mélangé avec des insulines d'origine animale ou à des analogues de l'insuline.
Votre médecin vous précisera si vous aurez à mélanger les insulines humaines Sanofi-Aventis.
Si vous devez vous injecter un mélange, prélever d'abord l'autre insuline dans la seringue d’injection avant Insulin Human Winthrop Basal.
Injecter immédiatement après avoir procédé au mélange.
Ne pas mélanger d'insulines de concentration différente (par exemple 100 UI/ml et 40 UI/ml).
Erreurs de posologie
Si vous avez utilisé plus d’Insulin Human Winthrop Basal que vous n’auriez dû
- Si vous avez injecté une dose trop importante d’Insulin Human Winthrop Basal, votre taux
de sucre dans le sang peut devenir trop faible (hypoglycémie).
En général, pour prévenir l'hypoglycémie, vous devez vous alimenter davantage et surveiller votre glycémie.
Pour plus d’informations sur le traitement de l'hypoglycémie, voir l’encadré à la fin de cette notice.
Si vous oubliez d’utiliser Insulin Human Winthrop Basal
- Si vous avez oublié une dose d’Insulin Human Winthrop Basal ou si n’avez pas injecté
assez d’insuline, votre taux de sucre dans le sang peut devenir trop élevé (hyperglycémie).
Contrôlez fréquemment votre glycémie.
- Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre.
Si vous arrêtez d’utiliser Insulin Human Winthrop Basal Ceci peut entraîner une hyperglycémie sévère (taux très élevé de sucre dans le sang) et une acidocétose (formation d’acide dans le sang lorsque l’organisme dégrade les graisses au lieu du sucre).
N’arrêtez pas Insulin Human Winthrop Basal sans en parler à votre médecin, qui vous dira ce qu’il y a besoin de faire.
Si vous avez d’autres questions sur l’utilisation de ce médicament, demandez plus d’informations à votre médecin ou à votre pharmacien.
526 4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Insulin Human Winthrop Basal peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Comme avec tout traitement par insuline, l’effet indésirable le plus fréquent est l’hypoglycémie (faible taux de sucre dans le sang).
Une hypoglycémie sévère peut provoquer une crise cardiaque ou des lésions au niveau du cerveau et peut mettre la vie en danger.
Pour plus informations concernant l'hypoglycémie ou l’hyperglycémie, voir l’encadré à la fin de cette notice.
Des réactions allergiques sévères à l’insuline peuvent survenir et mettre la vie en danger.
De telles réactions à l'insuline ou aux excipients peuvent entraîner des réactions cutanées étendues (rash et démangeaison sur l’ensemble du corps), un gonflement sévère de la peau ou des muqueuses (œdème de Quincke), une gêne respiratoire, une diminution de la pression artérielle avec des battements cardiaques rapides et une transpiration abondante.
Effets indésirables rapportés fréquemment (vus chez moins de 1 patient sur 10 mais chez plus de 1 patients sur 100)
- oedèmes: un traitement par l'insuline peut provoquer une rétention temporaire d'eau dans
Effets indésirables rapportés peu fréquemment (vus chez moins de 1 patient sur 100 mais chez plus de 1 patients sur 1000)
- réaction allergique sévère avec pression artérielle basse (choc)
- urticaire au site d’injection (éruption cutanée avec démangeaisons)
Les autres effets indésirables comprennent
- Réactions allergiques généralisées
Les symptômes associés peuvent comprendre des réactions cutanées étendues (rash et démangeaison sur l’ensemble du corps), un gonflement sévère de la peau ou des muqueuses (œdème de Quincke), une gêne respiratoire, une diminution de la pression artérielle avec des battements cardiaques rapides et une transpiration abondante.
Une modification importante (amélioration ou aggravation) de l'équilibre glycémique peut temporairement perturber votre vision.
Chez les patients atteints de rétinopathie proliférante (une maladie des yeux associée au diabète), les épisodes d'hypoglycémie sévère peuvent provoquer une perte de la vision temporaire.
Si vous injectez trop souvent votre insuline au même endroit de la peau, le tissu graisseux situé sous la peau à cet endroit peut devenir plus mince ou s'épaissir (phénomène appelé "lipodystrophie").
L'insuline injectée en un tel endroit risque de ne pas agir correctement.
Pour éviter de telles modifications cutanées, il faut changer de point d’injection à chaque fois.
D’autres légères réactions au point d'injection (telles que rougeur au point d’injection, douleur d'intensité inhabituelle lors de l'injection, tuméfaction au point d’injection, ou inflammation au point d’injection) peuvent survenir.
Ces réactions peuvent aussi s'étendre autour du point d'injection.
La plupart des réactions mineures aux insulines disparaissent généralement en l'espace de quelques jours à quelques semaines.
527 Un traitement par l'insuline peut entraîner la formation par l'organisme d'anticorps anti-insuline (substances qui agissent contre l'insuline).
Toutefois, dans de très rares cas, il faut alors modifier votre dose d'insuline.
Prévenez votre médecin ou votre pharmacien si vous constatez un des effets indésirables listés ci- dessus ou tout autre effet non souhaité ou inattendu.
Pour éviter des réactions graves, informez immédiatement votre médecin si l’un des effets indésirables est sévère, survient brutalement ou s’aggrave rapidement.
5.
COMMENT CONSERVER INSULIN HUMAN WINTHROP BASAL
Tenir hors de la portée et de la vue des enfants.
La date d’expiration fait référence au dernier jour du mois.
Flacons non ouverts A conserver au réfrigérateur (2°C - 8°C) Ne pas congeler.
Ne pas placer Insulin Human Winthrop Basal près du compartiment à glaçons ou d'une poche de congélation.
Conserver le flacon dans l'emballage extérieur à l’abri de la lumière.
Il est recommandé d’inscrire la date de première utilisation du flacon sur l'étiquette.
Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Insulin Human Winthrop Basal La substance active est l’insuline humaine.
Un ml d’Insulin Human Winthrop Basal contient 40 UI (Unités Internationales) de la substance active insuline humaine.
- Les autres composants sont: sulfate de protamine, métacrésol, phénol, chlorure de zinc,
phosphate monosodique dihydrogéné dihydraté, glycérol, hydroxyde de sodium, acide chlorhydrique (pour ajustement du pH) et eau pour préparations injectables.
Qu’est-ce que Insulin Human Winthrop Basal et contenu de l’emballage extérieur Après mélange, Insulin Human Winthrop Basal a un aspect laiteux uniforme, (suspension injectable) sans agrégats, flocons ou particules visibles.
Insulin Human Winthrop Basal est fourni en flacon contenant 10 ml de suspension (400 UI).
Des boîtes de 1 et 5 flacons de 10 ml sont disponibles.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l’autorisation de mise sur le marché et fabricant Sanofi-Aventis Deutschland GmbH, D-69526 Frankfurt am Main Allemagne.
528 Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l'autorisation de mise sur le marché:
529 Luxembourg/Luxemburg België/Belgique/ Belgien sanofi-aventis Belgium sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00 (Belgique/Belgien) Tél/Tel: +32 (0)2 710 54 00
Magyarország sanofi-aventis zrt., Magyarország Tel: +36 1 505 0050
Česká republika sanofi-aventis, s.r.o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B.V.
Tel: +31 (0)182 557 755
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Eesti Österreich sanofi-aventis Estonia OÜ Tel: +372 627 34 88
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
España sanofi-aventis, S.A.
Tel: +34 93 485 94 00
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’étranger: +33 1 57 63 23 23
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenská republika sanofi-aventis Pharma Slovakia s.r.o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S.p.A.
Tel: +39 02 393 91
Suomi/Finland sanofi-aventis Oy Puh/Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
530 Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
La dernière date à laquelle cette notice a été approuvée est {date}
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA) http://www.emea.europa.eu./
HYPERGLYCEMIE ET HYPOGLYCEMIE
Ayez toujours du sucre (au moins 20 grammes) avec vous Portez toujours sur vous un document signalant que vous êtes diabétique
EN CAS D’HYPERGLYCEMIE (taux élevé de sucre dans le sang)
Si votre glycémie est trop élevée (hyperglycémie), vous pouvez ne pas avoir injecté assez d’insuline
Pourquoi une hyperglycémie survient?
- vous n'avez pas ou pas assez injecté d'insuline, ou si celle-ci est devenue moins efficace (par
exemple après mauvaise conservation),
- votre activité physique a diminué, vous êtes soumis au stress (boulversement émotionnel,
énervement), ou vous avez une blessure, une opération, une infection ou de la fièvre,
- vous utilisez ou avez utilisé certains autres médicaments (voir rubrique 2, "Utilisation d'autres
médicaments").
Soif, augmentation du besoin d’uriner, fatigue, sécheresse de la peau, rougeur du visage, perte d'appétit, baisse de la pression artérielle, accélération du pouls et présence de glucose et de corps cétoniques dans les urines.
Douleurs d'estomac, respiration rapide et profonde, somnolence, voire perte de connaissance, peuvent traduire un état grave (acidocétose) résultant du manque d'insuline.
Que devez vous faire en cas d’hyperglycémie?
Vérifiez votre glycémie et votre cétonurie le plus rapidement possible dès que l'un des symptômes ci-dessus apparaît.
L'hyperglycémie sévère et l'acidocétose doivent toujours être traitées par un médecin, généralement à l'hôpital.
EN CAS D’HYPOGLYCEMIE (faible taux de sucre dans le sang)
Si votre taux de sucre dans le sang diminue trop, vous risquez de perdre connaissance.
Une hypoglycémie sévère peut provoquer une crise cardiaque ou des lésions au niveau du cerveau et peut mettre la vie en danger.
Vous devez normalement être capable de reconnaitre quand votre glycémie diminue trop fortement afin de pouvoir prendre les mesures appropriées.
Pourquoi une hypoglycémie survient?
Par exemple:
- vous injectez plus d'insuline qu'il n'est nécessaire,
- vous omettez ou retardez des repas,
- vous ne mangez pas assez ou prenez des aliments peu riches en hydrates de carbone (le sucre et
les substances similaires au sucre sont appelés "hydrates de carbone"; toutefois, les édulcorants artificiels ne sont PAS des hydrates de carbone),
- vous avez perdu des hydrates de carbone en raison de vomissements ou d'une diarrhée,
- vous buvez de l'alcool, en particulier en mangeant peu,
- votre activité physique est plus intense que d'habitude ou de type différent,
- vous vous rétablissez d'une blessure, d'une opération ou d'autres formes de stress,
- vous vous rétablissez d'une maladie ou de la fièvre,
- vous utilisez ou avez arrêté d'utiliser certains autres médicaments (voir rubrique 2, "Utilisation
d'autres médicaments").
Une hypoglycémie peut aussi survenir si:
- vous commencez un traitement par l'insuline ou passez à une autre insuline,
- votre glycémie est presque normale ou instable,
- vous changez de zone d'injection de l'insuline (en passant par exemple de la cuisse au bras),
- vous souffrez d'une grave maladie des reins ou du foie ou de certaines autres maladies telles que
hypothyroïdie.
Les symptômes annonciateurs d’une hypoglycémie
- Dans votre corps
Exemples de symptômes qui vous indiquent que votre glycémie diminue trop ou trop vite peuvent être, notamment, les suivants: sueurs, peau moite, anxiété, pouls accéléré, hypertension, palpitations et pouls irrégulier.
Ces symptômes précèdent souvent ceux dûs à un manque de sucre dans le cerveau.
- Dans votre cerveau
Exemples de symptômes indiquant une baisse du taux de sucre dans le cerveau sont les suivants: maux de tête, faim intense, nausées, vomissements, fatigue, somnolence, troubles du sommeil, agitation, comportement agressif, défaut de concentration ou des capacités de réaction, dépression, confusion, troubles de la parole (parfois perte totale de la parole), troubles de la vue, tremblements, paralysie, picotements (paresthésies), engourdissement et picotements autour de la bouche, vertiges, perte du contrôle de soi, incapacité à s'occuper de soi, convulsions, perte de conscience.
Les premiers symptômes qui attirent l'attention sur l'hypoglycémie ("symptômes annonciateurs d'hypoglycémie") peuvent être modifiés, moins intenses ou complètement absents si
- vous êtes âgé, vous avez un diabète depuis longtemps, ou si, du fait du diabète, vous souffrez
d'une certaine maladie neurologique (neuropathie diabétique autonome),
- vous avez eu une hypo glycémie récente (par exemple, le jour précédent) ou quand
l'hypoglycémie s'installe progressivement,
- vous avez une glycémie normale ou, au moins, très améliorée,
- vous êtes récemment passé d’une insuline animale à une insuline humaine telle que Insulin Human
Winthrop,
- vous utilisez ou avez utilisé certains autres médicaments (voir rubrique 2, "Utilisation d'autres
médicaments").
Dans ces situations, vous courez le risque d'hypoglycémie sévère (et même de perte de connaissance) sans vous en apercevoir.
Restez toujours vigilant en reconnaissant vos symptômes annonciateurs d'hypoglycémie.
Des contrôles plus fréquents de votre sucre sanguin peuvent vous permettre de déceler des épisodes hypoglycémiques discrets que vous auriez sinon méconnus.
Si vous n'êtes pas familiarisé avec les symptômes annonciateurs d'hypoglycémie, évitez les situations - comme de conduire un véhicule - qui pourraient constituer un risque pour vous-même ou des tiers du fait de l'hypoglycémie.
532 Que devez vous faire en cas d'hypoglycémie?
1.
Ne vous injectez pas d'insuline.
Prenez immédiatement environ 10 à 20 grammes de sucre, comme du glucose, des morceaux de sucre ou une boisson sucrée.
Attention: les édulcorants artificiels et les aliments en contenant (comme les boissons de régime) n'ont aucune utilité dans le traitement de l'hypoglycémie.
2.
Puis, mangez un aliment qui augmente durablement votre glycémie (comme du pain ou des pâtes).
Vous en avez certainement discuté auparavant avec votre médecin ou votre infirmière.
3.
Si l'hypoglycémie récidive, prenez à nouveau 10 à 20 grammes de sucre.
4.
Contactez immédiatement un médecin si vous ne réussissez pas à corriger l'hypoglycémie ou si celle-ci récidive.
Informez les personnes de votre entourage, amis et collègues proches, de ce qui suit:
Si vous n'êtes pas en mesure d'avaler quoi que ce soit ou si vous êtes inconscient, il vous faudra une injection de glucose ou de glucagon (un médicament qui augmente la glycémie).
Ces injections sont justifiées même s'il n'est pas sûr que vous ayez une hypoglycémie.
Il est recommandé de vérifier votre glycémie immédiatement après avoir pris du sucre, pour confirmer que vous avez réellement une hypoglycémie.
INFORMATION DE L’UTILISATEUR
Insulin Human Winthrop Basal 100 UI/ml suspension injectable en cartouche Insuline humaine
Veuillez lire attentivement l'intégralité de cette notice avant d'utiliser ce médicament.
Les instructions pour l’utilisation du stylo à insuline sont fournies avec votre stylo à insuline.
Veuillez vous y reporter avant d’utiliser votre médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’autres questions, si vous avez un doute, demandez plus d’informations à votre
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’un d'autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez-en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est-ce que Insulin Human Winthrop Basal et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser Insulin Human Winthrop Basal 3.
Comment utiliser Insulin Human Winthrop Basal 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Insulin Human Winthrop Basal 6.
Informations supplémentaires
1.
QU'EST-CE QUE INSULIN HUMAN WINTHROP BASAL ET DANS QUEL CAS EST- IL UTILISE
Insulin Human Winthrop Basal est un liquide (suspension) destiné à être injecté sous la peau.
L'insuline contenue dans Insulin Human Winthrop Basal est produite par biotechnologie et est identique à l'insuline de l'organisme.
Insulin Human Winthrop Basal est une préparation d'insuline qui a une action d'installation progressive et de longue durée.
L'insuline est sous forme de minuscules cristaux d'insuline protamine.
Il se présente en cartouches conçues pour être utilisées dans un stylo injecteur de la gamme OptiPen.
Insulin Human Winthrop Basal est utilisé pour diminuer le taux de sucre dans le sang en cas de diabète sucré.
Dans cette maladie, l'organisme ne produit pas assez d'insuline pour contrôler le taux de sucre dans le sang.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER INSULIN HUMAN WINTHROP BASAL
N’utilisez jamais Insulin Human Winthrop Basal
si vous êtes allergique (hypersensible) à l'insuline ou à tout autre composant contenu dans Insulin Human Winthrop Basal Ne pas injecter Insulin Human Winthrop Basal dans une veine (vaisseau sanguin).
Ne pas utiliser dans des pompes à insuline ou d'autres pompes de perfusion, d'autres insulines sont disponibles pour de tels systèmes.
Faites attention avec Insulin Human Winthrop Basal
Respectez attentivement les instructions de votre médecin concernant la posologie, la surveillance (analyses de sang et d'urine), le régime alimentaire et l'activité physique (travail et exercice physique).
534 Groupes particuliers de patients
Si vous avez des problèmes de foie ou de reins ou si vous êtes âgé, parlez-en à votre médecin, car vous pouvez avoir besoin d’une dose plus faible.
Voyages
Avant de partir en voyage, consultez votre médecin pour vous informer sur les points suivants:
- disponibilité de votre insuline dans le pays où vous allez,
- fourniture d'insuline, de seringues etc.,
- conservation adéquate de votre insuline pendant le voyage,
- horaire des repas et des injections d'insuline pendant le voyage,
- effets possibles du changement de fuseau horaire,
- risques éventuels pour votre santé dans les pays visités,
- ce que vous devez faire dans les situations d’urgence lorsque vous vous sentez souffrant ou
Maladies et blessures
Dans les situations suivantes, le traitement de votre diabète peut nécessiter beaucoup de précautions:
- Si vous êtes malade ou souffrez d’u ne blessure importante, votre taux de sucre dans le sang risque
d'augmenter (hyperglycémie).
- Si vous ne vous nourrissez pas suffisamment, votre taux de sucre dans le sang risque de diminuer
Dans la plupart des cas, vous aurez besoin d'un médecin.
Veuillez contacter votre médecin aussitôt.
Si vous êtes atteint de diabète de type 1 (diabète insulinodépendant), n'arrêtez pas votre insuline et continuez de prendre suffisamment d'hydrates de carbone.
Prévenez toujours vos proches et vos soignants que vous avez besoin d'insuline.
Utilisation d'autres médicaments
Certains médicaments provoquent une modification du taux de sucre dans le sang (diminution, augmentation ou les deux effets suivant la situation).
Dans chaque cas, il peut être nécessaire d'ajuster votre dose d'insuline, afin d'éviter les glycémies trop faibles ou trop élevées.
Soyez prudent quand vous commencez ou arrêtez un autre traitement.
Questionnez votre médecin avant de prendre un médicament afin de savoir quel effet il peut avoir sur votre glycémie et, le cas échéant, quelle mesure il convient de prendre.
Les médicaments pouvant provoquer une baisse de votre glycémie (hypoglycémie) comprennent:
- t ous les autres médicaments pour traiter le diabète,
- les inhibiteurs de l'enzyme de conversion (IEC) (utilisés pour traiter certaines maladies cardiaques
ou l’hypertension),
- le disopyramide (utilisé pour traiter certaines maladies cardiaques),
- la fluoxétine (utilisée pour traiter la dépression),
- les fibrates (utilisés pour diminuer des taux élevés de lipides dans le sang),
- les inhibiteurs de la monoamine oxydase (IMAO) (utilisés pour traiter la dépression),
- la pentoxifylline, le propoxyphène, les salicylates (tels que l’aspirine, utilisée pour soulager la
douleur et faire baisser la fièvre),
- les antibiotiques de la famille des sulfamides.
Les médicaments pouvant provoquer une augmentation de votre glycémie (hyperglycémie) comprennent:
- les corticoïdes (tels que la "cortisone", utilisés pour traiter l’inflammation),
- le danazol (médicament agissant sur l’ovulation),
- le diazoxide (utilisé pour traiter l’hypertension),
- les diurétiques (utilisés pour traiter l’hypertension ou une rétention excessive de liquide),
- le glucagon (hormone pancréatique utilisée pour traiter des hypoglycémies sévères),
- l'isoniazide (utilisé pour traiter la tuberculose),
- les oestrogènes et les progestatifs (tels que la pilule contraceptive),
- les phénothiazines (utilisées pour traiter des maladies psychiatriques),
- la somatropine (hormone de croissance),
- les médicaments sympathomimétiques (tels que épinéphrine [adrénaline] ou salbutamol,
terbutaline utilisés pour traiter l’asthme),
- les hormones thyroïdiennes (utilisées pour traiter des dysfonctionnements de la glande thyroïde),
- les inhibiteurs de protéase (utilisés pour traiter le VIH),
- les produits antipsychotiques atypiques (tels que olanzapine et clozapine).
Votre glycémie peut augmenter ou diminuer si vous prenez:
- des bêta-bloquants (utilisés pour traiter l’hypertension),
- de la clonidine (utilisée traiter l’hypertension),
- des sels de lithium (utilisés pour traiter des maladies psychiatriques)
La pentamidine (utilisée pour traiter certaines infections causées par des parasites) peut provoquer une hypoglycémie parfois suivie d'une hyperglycémie.
Les bêta-bloquants comme d'autres médicaments sympatholytiques (tels que clonidine, guanéthidine et réserpine), peuvent atténuer ou supprimer complètement les premiers symptômes annonciateurs qui vous aident à reconnaitre une hypoglycémie.
Si vous avez des doutes sur l'identité des médicaments que vous utilisez, consultez votre médecin ou votre pharmacien.
Aliments et boissons
Votre glycémie peut augmenter ou diminuer si vous buvez de l’alcool.
Grossesse et allaitement
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Prévenez votre médecin en cas de désir de grossesse, ou si vous êtes déjà enceinte.
Il peut être nécessaire de modifier vos doses d'insuline pendant la grossesse et après l'accouchement.
Le contrôle particulièrement soigneux de votre diabète et la prévention de l'hypoglycémie sont essentiels pour la bonne santé de votre bébé.
Toutefois, on ne connaît pas les effets d'Insulin Human Winthrop Basal chez la femme enceinte.
Si vous allaitez votre enfant, vous devrez peut-être modifier vos doses d'insuline et votre régime alimentaire.
Conduite de véhicules et utilisation de machines
Vos capacités de concentration et vos réflexes peuvent être diminués si:
- vous avez une hypoglycémie (taux faible de sucre dans le sang)
- Vous avez une hyperglycémie (taux élevé de sucre dans le sang)
- si vous avez des problèmes de vue.
- vous avez des épisodes d'hypoglycémie fréquents,
536 Informations importantes concernant certains composants d’Insulin Human Winthrop Basal
Ce médicament contient moins de 1 mmol (23 mg) de sodium par dose, il est donc considéré comme sans sodium.
3.
COMMENT UTILISER INSULIN HUMAN WINTHROP BASAL
Posologie
Selon votre mode de vie et les résultats de vos analyses du taux de sucre dans votre sang (glycémie), votre médecin
- déterminera la dose quotidienne d'Insulin Human Winthrop Basal nécessaire,
- vous dira à quel moment vous devez contrôler votre glycémie et si vous devez pratiquer des
- vous dira dans quelles circonstances vous devrez augmenter ou diminuer la dose d'Insulin
Human Winthrop Basal.
De nombreux facteurs sont susceptibles de modifier votre glycémie.
Vous devez les connaître, afin de pouvoir prendre les mesures adaptées en cas de modification de votre glycémie et d'éviter que la glycémie devienne trop élevée ou trop basse.
Pour plus de détails à ce propos, veuillez vous référer à la fin de cette notice.
Fréquence d’administration
Insulin Human Winthrop Basal est injecté sous la peau 45 à 60 minutes avant un repas.
Mode d’administration
Ne P AS injecter Insulin Human Winthrop Basal dans une veine.
Votre médecin vous montrera dans quelle zone cutanée vous devez injecter votre insuline.
A chaque injection d'insuline, vous devez changer de point de piqûre au sein d'une zone cutanée donnée.
Comment manipuler les cartouches
Les cartouches doivent être utilisées avec un stylo à insuline tel qu’OptiPen ou avec d’autres stylos compatibles avec les cartouches Insulin Human Winthrop et conformément aux instructions du fabricant du dispositif.
Les instructions du fabricant pour l'utilisation du stylo doivent être soigneusement suivies pour l'insertion de la cartouche, la fixation de l'aiguille d’injection et l'injection d'insuline.
Conservez la cartouche à température ambiante pendant 1 à 2 heures avant de l'insérer dans le stylo.
Bien mélanger l'insuline et la vérifier avant de l'insérer dans le stylo.
Ultérieurement, l'insuline doit encore être bien mélangée avant chaque injection.
Pour ce faire, il convient d'incliner lentement la cartouche ou le stylo (avec la cartouche à l'intérieur) d'avant en arrière à 10 reprises au moins.
Cette opération est facilitée par la présence de 3 petites billes métalliques dans la cartouche.
Après mélange, la suspension doit avoir un aspect blanc laiteux uniforme.
Elle ne doit pas être utilisée si elle reste claire ou si, par exemple, elle contient des agrégats, des particules ou des flocons dans la suspension, ou sur les parois ou le fond de la cartouche.
Utilisez alors une autre cartouche dont la suspension reste uniforme après mélange.
537 Utilisez toujours une nouvelle cartouche si vous constatez que votre équilibre glycémique se dégrade de façon inexpliquée.
En effet, dans ce cas, il se peut que l'insuline ait perdu un peu de son efficacité.
Si vous pensez avoir un problème avec votre insuline, demandez à votre médecin ou pharmacien de contrôler la cartouche.
Précautions particulières avant l’injection
Avant l'injection, ôtez toute bulle d'air (voir le mode d'emploi du stylo).
Veillez à ce que l'insuline ne soit contaminée ni par de l'alcool, ni par d'autres désinfectants, ni par toute autre substance.
- Ne pas remplir à nouveau ni réutiliser les cartouches vides.
Problèmes avec le stylo?
Veuillez vous reporter aux instructions du fabricant pour l'utilisation du stylo.
Si le stylo à insuline est défectueux ou ne fonctionne pas correctement (dû à des défauts mécaniques) il doit être écarté, et un nouveau stylo à insuline doit être utilisé.
Si le stylo ne fonctionne pas bien, vous pouvez prélever de l'insuline de la cartouche à l'aide d'une seringue d’injection.
Pour ce faire, il vous faut donc des seringues et des aiguilles d’injection.
Cependant, vous ne devez utiliser que des seringues d’injection graduées pour une concentration d'insuline de 100 UI (Unités Internationales) par ml.
Erreurs de posologie
Si vous avez utilisé plus d’Insulin Human Winthrop Basal que vous n’auriez dû
- Si vous avez injecté une dose trop importante d’Insulin Human Winthrop Basal, votre taux de
sucre dans le sang peut devenir trop faible (hypoglycémie).
En général, pour prévenir l'hypoglycémie, vous devez vous alimenter davantage et surveiller votre glycémie.
Pour plus d’informations sur le traitement de l'hypoglycémie, voir l’encadré à la fin de cette notice.
Si vous oubliez d’utiliser Insulin Human Winthrop Basal
- Si vous avez oublié une dose d’Insulin Human Winthrop Basal ou si n’avez pas injecté
assez d’insuline, votre taux de sucre dans le sang peut devenir trop élevé (hyperglycémie).
Contrôlez fréquemment votre glycémie.
- Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre.
Si vous arrêtez d’utiliser Insulin Human Winthrop Basal Ceci peut entraîner une hyperglycémie sévère (taux très élevé de sucre dans le sang) et une acidocétose (formation d’acide dans le sang lorsque l’organisme dégrade les graisses au lieu du sucre).
N’arrêtez pas Insulin Human Winthrop Basal sans en parler à votre médecin, qui vous dira ce qu’il y a besoin de faire.
Si vous avez d’autres questions sur l’utilisation de ce médicament, demandez plus d’informations à votre médecin ou à votre pharmacien.
538 4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Insulin Human Winthrop Basal peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Comme avec tout traitement par insuline, l’effet indésirable le plus fréquent est l’hypoglycémie (faible taux de sucre dans le sang).
Une hypoglycémie sévère peut provoquer une crise cardiaque ou des lésions au niveau du cerveau et peut mettre la vie en danger.
Pour plus informations concernant l'hypoglycémie ou l’hyperglycémie, voir l’encadré à la fin de cette notice.
Des réactions allergiques sévères à l’insuline peuvent survenir et mettre la vie en danger.
De telles réactions à l'insuline ou aux excipients peuvent entraîner des réactions cutanées étendues (rash et démangeaison sur l’ensemble du corps), un gonflement sévère de la peau ou des muqueuses (œdème de Quincke), une gêne respiratoire, une diminution de la pression artérielle avec des battements cardiaques rapides et une transpiration abondante.
Effets indésirables rapportés fréquemment (vus chez moins de 1 patient sur 10 mais chez plus de 1 patients sur 100)
- oedèmes: un traitement par l'insuline peut provoquer une rétention temporaire d'eau dans
Effets indésirables rapportés peu fréquemment (vus chez moins de 1 patient sur 100 mais chez plus de 1 patients sur 1000)
- réaction allergique sévère avec pression artérielle basse (choc)
- urticaire au site d’injection (éruption cutanée avec démangeaisons)
- Réactions allergiques généralisées
Les symptômes associés peuvent comprendre des réactions cutanées étendues (rash et démangeaison sur l’ensemble du corps), un gonflement sévère de la peau ou des muqueuses (œdème de Quincke), une gêne respiratoire, une diminution de la pression artérielle avec des battements cardiaques rapides et une transpiration abondante.
Une modification importante (amélioration ou aggravation) de l'équilibre glycémique peut temporairement perturber votre vision.
Chez les patients atteints de rétinopathie proliférante (une maladie des yeux associée au diabète), les épisodes d'hypoglycémie sévère peuvent provoquer une perte de la vision temporaire.
Si vous injectez trop souvent votre insuline au même endroit de la peau, le tissu graisseux situé sous la peau à cet endroit peut devenir plus mince ou s'épaissir (phénomène appelé "lipodystrophie").
L'insuline injectée en un tel endroit risque de ne pas agir correctement.
Pour éviter de telles modifications cutanées, il faut changer de point d’injection à chaque fois.
D’autres légères réactions au point d'injection (telles que rougeur au point d’injection, douleur d'intensité inhabituelle lors de l'injection, tuméfaction au point d’injection, ou inflammation au point d’injection) peuvent survenir.
Ces réactions peuvent aussi s'étendre autour du point d'injection.
La plupart des réactions mineures aux insulines disparaissent généralement en l'espace de quelques jours à quelques semaines.
539 Un traitement par l'insuline peut entraîner la formation par l'organisme d'anticorps anti-insuline (substances qui agissent contre l'insuline).
Toutefois, dans de très rares cas, il faut alors modifier votre dose d'insuline.
Prévenez votre médecin ou votre pharmacien si vous constatez un des effets indésirables listés ci- dessus ou tout autre effet non souhaité ou inattendu.
Pour éviter des réactions graves, informez immédiatement votre médecin si l’un des effets indésirables est sévère, survient brutalement ou s’aggrave rapidement.
5.
COMMENT CONSERVER INSULIN HUMAN WINTHROP BASAL
Tenir hors de la portée et de la vue des enfants
Ne pas utiliser Insulin Human Winthrop Basal après la date de péremption mentionnée sur la boîte et sur l’étiquette de la cartouche La date d’expiration fait référence au dernier jour du mois.
Cartouches non ouvertes A conserver au réfrigérateur (2°C - 8°C) Ne pas congeler.
Ne pas placer Insulin Human Winthrop Basal près du compartiment à glaçons ou d'une poche de congélation.
Conserver la cartouche dans l'emballage extérieur à l’abri de la lumière.
Cartouches en cours d’utilisation Les cartouches en cours d’utilisation (dans un stylo à insuline) ou celles emportées en réserve peuvent être conservées jusqu’à 4 semaines maximum, à une température ne dépassant pas 25°C, éloignées d’une source de chaleur directe (comme un appareil de chauffage) ou d’une source lumineuse directe (comme la lumière solaire ou près d’une lampe).
Les cartouches en cours d’utilisation (dans le stylo à insuline) ne doivent pas être conservées au réfrigérateur.
Ne pas utiliser après ce délai.
Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Insulin Human Winthrop Basal La substance active est l’insuline humaine.
Un ml d’Insulin Human Winthrop Basal contient 100
UI (Unités Internationales) de la substance active insuline humaine.
- Les autres composants sont: sulfate de protamine, métacrésol, phénol, chlorure de zinc,
phosphate monosodique dihydrogéné dihydraté, glycérol, hydroxyde de sodium, acide chlorhydrique (pour ajustement du pH) et eau pour préparations injectables.
Qu’est-ce que Insulin Human Winthrop Basal et contenu de l’emballage extérieur Après mélange, Insulin Human Winthrop Basal a un aspect laiteux uniforme (suspension), sans agrégats, flocons ou particules visibles.
Insulin Human Winthrop Basal est fourni en cartouche contenant 3 ml de suspension (300 UI).
Des boîtes de 3, 4, 5, 6, 9 et 10 cartouches de 3 ml sont disponibles.Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l’autorisation de mise sur le marché et fabricant Sanofi-Aventis Deutschland GmbH,
540 D-69526 Frankfurt am Main Allemagne.
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l'autorisation de mise sur le marché:
541 Luxembourg/Luxemburg België/Belgique/ Belgien sanofi-aventis Belgium sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00 (Belgique/Belgien) Tél/Tel: +32 (0)2 710 54 00
Magyarország България sanofi-aventis zrt., Magyarország sanofi-aventis Bulgaria EOOD Tel: +36 1 505 0050 Тел: +359 (0)2 970 53 00
Česká republika sanofi-aventis, s.r.o.
Tel: +420 233 086 111
Danmark sanofi-aventis Denmark A/S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B.V.
Tel: +31 (0)182 557 755
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
Österreich sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
España
Tel: +34 93 485 94 00
sanofi-aventis - Produtos Farmacêuticos, S.A.
Tel: +351 21 35 89 4 00
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’étranger: +33 1 57 63 23 23
România sanofi-aventis România S.R.L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenská republika sanofi-aventis Pharma Slovakia s.r.o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S.p.A.
Tel: +39 02 393 91
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
542 Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
La dernière date à laquelle cette notice a été approuvée est {date}
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA) http://www.emea.europa.eu./
HYPERGLYCEMIE ET HYPOGLYCEMIE
Ayez toujours du sucre (au moins 20 grammes) avec vous Portez toujours sur vous un document signalant que vous êtes diabétique
EN CAS D’HYPERGLYCEMIE (taux élevé de sucre dans le sang)
Si votre glycémie est trop élevée (hyperglycémie), vous pouvez ne pas avoir injecté assez d’insuline
Pourquoi une hyperglycémie survient?
Par exemple:
- vous n'avez pas ou pas assez injecté d'insuline, ou si celle-ci est devenue moins efficace (par
exemple après mauvaise conservation),
- votre stylo à insuline ne fonctionne pas correctement,
- votre activité physique a diminué, vous êtes soumis au stress (boulversement émotionnel,
énervement), ou vous avez une blessure, une opération, une infection ou de la fièvre,
- vous utilisez ou avez utilisé certains autres médicaments (voir rubrique 2, "Utilisation d'autres
médicaments").
Soif, augmentation du besoin d’uriner, fatigue, sécheresse de la peau, rougeur du visage, perte d'appétit, baisse de la pression artérielle, accélération du pouls et présence de glucose et de corps cétoniques dans les urines.
Douleurs d'estomac, respiration rapide et profonde, somnolence, voire perte de connaissance, peuvent traduire un état grave (acidocétose) résultant du manque d'insuline.
Que devez vous faire en cas d’hyperglycémie?
Vérifiez votre glycémie et votre cétonurie le plus rapidement possible dès que l'un des symptômes ci-dessus apparaît.
L'hyperglycémie sévère et l'acidocétose doivent toujours être traitées par un médecin, généralement à l'hôpital.
EN CAS D’HYPOGLYCEMIE (faible taux de sucre dans le sang)
Si votre taux de sucre dans le sang diminue trop, vous risquez de perdre connaissance.
Une hypoglycémie sévère peut provoquer une crise cardiaque ou des lésions au niveau du cerveau et peut mettre la vie en danger.
Vous devez normalement être capable de reconnaitre quand votre glycémie diminue trop fortement afin de pouvoir prendre les mesures appropriées.
Pourquoi une hypoglycémie survient?
Par exemple:
- vous injectez plus d'insuline qu'il n'est nécessaire,
- vous omettez ou retardez des repas,
- vous ne mangez pas assez ou prenez des aliments peu riches en hydrates de carbone (le sucre et
les substances similaires au sucre sont appelés "hydrates de carbone"; toutefois, les édulcorants artificiels ne sont PAS des hydrates de carbone),
- vous avez perdu des hydrates de carbone en raison de vomissements ou d'une diarrhée,
- vous buvez de l'alcool, en particulier en mangeant peu,
- votre activité physique est plus intense que d'habitude ou de type différent,
- vous vous rétablissez d'un traumatisme, d'une opération ou d'autres formes de stress,
- vous vous rétablissez d'une maladie ou de la fièvre,
- vous utilisez ou avez arrêté d'utiliser certains autres médicaments (voir rubrique 2, "Utilisation
d'autres médicaments").
Une hypoglycémie peut aussi survenir si:
- vous commencez un traitement par l'insuline ou passez à une autre insuline,
- votre glycémie est presque normale ou instable,
- vous changez de zone d'injection de l'insuline (en passant par exemple de la cuisse au bras),
- vous souffrez d'une grave maladie des reins ou du foie ou de certaines autres maladies telles que
hypothyroïdie.
Les symptômes annonciateurs d’une hypoglycémie
Exemples de symptômes qui vous indiquent que votre glycémie diminue trop ou trop vite peuvent être, notamment, les suivants: sueurs, peau moite, anxiété, pouls accéléré, hypertension, palpitations et pouls irrégulier.
Ces symptômes précèdent souvent ceux dûs à un manque de sucre dans le cerveau.
Exemples de symptômes indiquant une baisse du taux de sucre dans le cerveau sont les suivants: maux de tête, faim intense, nausées, vomissements, fatigue, somnolence, troubles du sommeil, agitation, comportement agressif, défaut de concentration ou des capacités de réaction, dépression, confusion, troubles de la parole (parfois perte totale de la parole), troubles de la vue, tremblements, paralysie, picotements (paresthésies), engourdissement et picotements autour de la bouche, vertiges, perte du contrôle de soi, incapacité à s'occuper de soi, convulsions, perte de conscience.
Les premiers symptômes qui attirent l'attention sur l'hypoglycémie ("symptômes annonciateurs d'hypoglycémie") peuvent être modifiés, moins intenses ou complètement absents si
- vous êtes âgé, vous avez un diabète depuis longtemps, ou si, du fait du diabète, vous souffrez
d'une certaine maladie neurologique (neuropathie diabétique autonome),
- vous avez eu une hypo glycémie récente (par exemple, le jour précédent) ou quand
l'hypoglycémie s'installe progressivement,
- vous avez une glycémie normale ou, au moins, très améliorée,
- vous êtes récemment passé d’une insuline animale à une insuline humaine telle que Insulin Human
Winthrop,
- vous utilisez ou avez utilisé certains autres médicaments (voir rubrique 2, "Utilisation d'autres
médicaments").
Dans ces situations, vous courez le risque d'hypoglycémie sévère (et même de perte de connaissance) sans vous en apercevoir.
Restez toujours vigilant en reconnaissant vos symptômes annonciateurs d'hypoglycémie.
Des contrôles plus fréquents de votre sucre sanguin peuvent vous permettre de déceler des épisodes hypoglycémiques discrets que vous auriez sinon méconnus.
Si vous n'êtes pas familiarisé avec les symptômes annonciateurs d'hypoglycémie, évitez les situations - comme de conduire un véhicule - qui pourraient constituer un risque pour vous-même ou des tiers du fait de l'hypoglycémie.
544 Que devez vous faire en cas d'hypoglycémie?
1.
Ne vous injectez pas d'insuline.
Prenez immédiatement environ 10 à 20 grammes de sucre, comme du glucose, des morceaux de sucre ou une boisson sucrée.
Attention: les édulcorants artificiels et les aliments en contenant (comme les boissons de régime) n'ont aucune utilité dans le traitement de l'hypoglycémie.
2.
Puis, mangez un aliment qui augmente durablement votre glycémie (comme du pain ou des pâtes).
Vous en avez certainement discuté auparavant avec votre médecin ou votre infirmière.
3.
Si l'hypoglycémie récidive, prenez à nouveau 10 à 20 grammes de sucre.
4.
Contactez immédiatement un médecin si vous ne réussissez pas à corriger l'hypoglycémie ou si celle-ci récidive.
Informez les personnes de votre entourage, amis et collègues proches, de ce qui suit:
Si vous n'êtes pas en mesure d'avaler quoi que ce soit ou si vous êtes inconscient, il vous faudra une injection de glucose ou de glucagon (un médicament qui augmente la glycémie).
Ces injections sont justifiées même s'il n'est pas sûr que vous ayez une hypoglycémie.
Il est recommandé de vérifier votre glycémie immédiatement après avoir pris du sucre, pour confirmer que vous avez réellement une hypoglycémie.
INFORMATION DE L’UTILISATEUR
Insulin Human Winthrop Basal 100 UI/ml suspension injectable en stylo prérempli Insuline humaine
Veuillez lire attentivement l'intégralité de cette notice, y compris les instructions d’utilisation du stylo prérempli d’Insulin Human Winthrop Basal, OptiSet, avant d'utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire
- Si vous avez d’autres questions, si vous avez un doute, demandez plus d’informations à votre
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’un d'autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez-en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est-ce que Insulin Human Winthrop Basal et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser Insulin Human Winthrop Basal 3.
Comment utiliser Insulin Human Winthrop Basal 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Insulin Human Winthrop Basal 6.
Informations supplémentaires
1.
QU'EST-CE QUE INSULIN HUMAN WINTHROP BASAL ET DANS QUEL CAS EST- IL UTILISE
Insulin Human Winthrop Basal est un liquide (suspension) destiné à être injecté sous la peau.
L'insuline contenue dans Insulin Human Winthrop Basal est produite par biotechnologie et est identique à l'insuline de l'organisme.
Insulin Human Winthrop Basal est une préparation d'insuline qui a une action d'installation progressive et de longue durée.
L'insuline est sous forme de minuscules cristaux d'insuline protamine.
Il se présente en cartouches scellées dans un stylo injecteur jetable, OptiSet.
Insulin Human Winthrop Basal est utilisé pour diminuer le taux de sucre dans le sang en cas de diabète sucré.
Dans cette maladie l'organisme ne produit pas assez d'insuline pour contrôler le taux de sucre dans le sang.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER INSULIN HUMAN WINTHROP BASAL
N’utilisez jamais Insulin Human Winthrop Basal
si vous êtes allergique (hypersensible)à l'insuline ou à tout autre composant contenu dans Insulin Human Winthrop Basal
Faites attention avec Insulin Human Winthrop Basal
Respectez attentivement les instructions de votre médecin concernant la posologie, la surveillance (analyses de sang et d'urine), le régime alimentaire et l'activité physique (travail et exercice physique), la technique d’injection.
546 Groupes particuliers de patients
Si vous avez des problèmes de foie ou de reins ou si vous êtes âgé, parlez-en à votre médecin, car vous pouvez avoir besoin d’une dose plus faible.
Voyages
Avant de partir en voyage, consultez votre médecin pour vous informer sur les points suivants:
- disponibilité de votre insuline dans le pays où vous allez,
- fourniture d'insuline, de seringues etc.,
- conservation adéquate de votre insuline pendant le voyage,
- horaire des repas et des injections d'insuline pendant le voyage,
- effets possibles du changement de fuseau horaire,
- risques éventuels pour votre santé dans les pays visités,
- ce que vous devez faire dans les situations d’urgence lorsque vous vous sentez souffrant ou
Maladies et blessures
Dans les situations suivantes, le traitement de votre diabète peut nécessiter beaucoup de précautions:
- Si vous êtes malade ou souffrez d’u ne blessure importante, votre taux de sucre dans le sang risque
d'augmenter (hyperglycémie).
- Si vous ne vous nourrissez pas suffisamment, votre taux de sucre dans le sang risque de diminuer
Dans la plupart des cas, vous aurez besoin d'un médecin.
Veuillez contacter votre médecin aussitôt.
Si vous êtes atteint de diabète de type 1 (diabète insulinodépendant), n'arrêtez pas votre insuline et continuez de prendre suffisamment d'hydrates de carbone.
Prévenez toujours vos proches et vos soignants que vous avez besoin d'insuline.
Utilisation d'autres médicaments
Certains médicaments provoquent une modification du taux de sucre dans le sang (diminution, augmentation ou les deux effets suivant la situation).
Dans chaque cas, il peut être nécessaire d'ajuster votre dose d'insuline, afin d'éviter les glycémies trop faibles ou trop élevées.
Soyez prudent quand vous commencez ou arrêtez un autre traitement.
Questionnez votre médecin avant de prendre un médicament afin de savoir quel effet il peut avoir sur votre glycémie et, le cas échéant, quelle mesure il convient de prendre.
Les médicaments pouvant provoquer une baisse de votre glycémie (hypoglycémie) comprennent:
- la pentoxifylline, le propoxyphène, les salicylates (tels que l’aspirine, utilisée pour soulager la
douleur et faire baisser la fièvre),
Les médicaments pouvant provoquer une augmentation de votre glycémie (hyperglycémie) comprennent:
- les diurétiques (utilisés pour traiter l’hypertension ou une rétention excessive de liquide),
- les médicaments sympathomimétiques (tels que épinéphrine [adrénaline] ou salbutamol,
- les hormones thyroïdiennes (utilisées pour traiter des dysfonctionnements de la glande thyroïde),
- les produits antipsychotiques atypiques (tels que olanzapine et clozapine).
- des bêta-bloquants (utilisés pour traiter l’hypertension),
Aliments et boissons
Votre glycémie peut augmenter ou diminuer si vous buvez de l’alcool.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Prévenez votre médecin en cas de désir de grossesse, ou si vous êtes déjà enceinte.
Il peut être nécessaire de modifier vos doses d'insuline pendant la grossesse et après l'accouchement.
Toutefois, on ne connaît pas les effets d'Insulin Human Winthrop Basal chez la femme enceinte.
Si vous allaitez votre enfant, vous devrez peut-être modifier vos doses d'insuline et votre régime alimentaire.
548 Conduite de véhicules et utilisation de machines
Vos capacités de concentration et vos réflexes peuvent être diminués si:
- vous avez une hypoglycémie (taux faible de sucre dans le sang)
- Vous avez une hyperglycémie (taux élevé de sucre dans le sang)
- si vous avez des problèmes de vue.
- vous avez des épisodes d'hypoglycémie fréquents,
Informations importantes concernant certains composants d’Insulin Human Winthrop Basal
Ce médicament contient moins de 1 mmol (23 mg) de sodium par dose, il est donc considéré comme sans sodium.
3.
COMMENT UTILISER INSULIN HUMAN WINTHROP BASAL
Posologie
Selon votre mode de vie et les résultats de vos analyses du taux de sucre dans votre sang (glycémie), votre médecin
- déterminera la dose quotidienne d'Insulin Human Winthrop Basal nécessaire,
- vous dira à quel moment vous devez contrôler votre glycémie et si vous devez pratiquer des
- vous dira dans quelles circonstances vous devrez augmenter ou diminuer la dose d'Insulin
Human Winthrop Basal.
De nombreux facteurs sont susceptibles de modifier votre glycémie.
Vous devez les connaître, afin de pouvoir prendre les mesures adaptées en cas de modification de votre glycémie et d'éviter que la glycémie devienne trop élevée ou trop basse.
Pour plus de détails à ce propos, veuillez vous référer à la fin de cette notice.
Fréquence d’administration
Insulin Human Winthrop Basal est injecté sous la peau 45 à 60 minutes avant un repas.
Mode d’administration
Ne PAS injecter Insulin Human Winthrop Basal dans une veine.
OptiSet délivre une dose unitaire allant de 2 unités jusqu'à un maximum de 40 unités.
Votre médecin vous montrera dans quelle zone cutanée vous devez injecter votre insuline.
A chaque injection d'insuline, vous devez changer de point de piqûre au sein d'une zone cutanée donnée.
Comment manipuler OptiSet
Insulin Human Winthrop Basal se présente en cartouches scellées dans un stylo injecteur jetable, OptiSet.
Lire attentivement les «Instructions d’Utilisation d’OptiSet » mentionnées dans cette notice.
Vous devez utiliser le stylo tel que décrit dans ces Instructions d’Utilisation.
549 Une nouvelle aiguille d’injection doit être fixée avant chaque utilisation.
N’utilisez que des aiguilles dont la compatibilité avec OptiSet a été démontrée.
Un test de sécurité doit être réalisé avant chaque injection.
Bien mélanger l'insuline et la vérifier avant la première utilisation.
Ultérieurement, l'insuline doit encore être bien mélangée avant chaque injection.
Pour ce faire, il convient d'incliner lentement le stylo d'avant en arrière à 10 reprises au moins.
Cette opération est facilitée par la présence de 3 petites billes métalliques dans la cartouche.
Après mélange, la suspension doit avoir un aspect blanc laiteux uniforme.
Elle ne doit pas être utilisée si elle reste claire ou si, par exemple, elle contient des agrégats, des particules ou des flocons dans la suspension, ou sur les parois ou le fond de la cartouche dans le stylo.
Utilisez alors un autre stylo dont la suspension reste uniforme après mélange.
Utilisez toujours un nouveau stylo si vous remarquez que le contrôle de votre sucre dans le sang se détériore de façon inattendue.
Si vous pensez avoir un problème avec OptiSet, veuillez vous reporter à la rubrique "Questions et réponses" des Instructions d’Utilisation d‘OptiSet ci-jointes, ou faites-le contrôler par votre médecin ou pharmacien.
Afin de prévenir la transmission éventuelle de maladies, chaque stylo ne doit être utilisé que par un seul patient.
Précautions particulières avant l’injection
Veillez à ce que l'insuline ne soit contaminée ni par de l'alcool, ni par d'autres désinfectants, ni par toute autre substance.
Ne mélanger l'insuline avec aucun autre médicament.
Insulin Human Winthrop Basal en stylo prérempli, OptiSet, n'est pas conçu pour permettre de mélanger une autre insuline dans la cartouche.
Les stylos vides ne doivent pas être remplis à nouveau et devront être jetés de manière appropriée.
N’utilisez pas OptiSet s’il est défectueux ou ne fonctionne pas correctement (dû à des défauts mécaniques), il doit être écarté, et un nouvel OptiSet doit être utilisé.
Erreurs de posologie
Si vous avez utilisé plus d’Insulin Human Winthrop Basal que vous n’auriez dû
- Si vous avez injecté une dose trop importante d’Insulin Human Winthrop Basal, votre taux
de sucre dans le sang peut devenir trop faible (hypoglycémie).
Contrôlez fréquemment votre glycémie.
En général, pour prévenir l'hypoglycémie, vous devez vous alimenter davantage et surveiller votre glycémie.
Pour plus d’informations sur le traitement de l'hypoglycémie, voir l’encadré à la fin de cette notice.
Si vous oubliez d’utiliser Insulin Human Winthrop Basal
- Si vous avez oublié une dose d’Insulin Human Winthrop Basal ou si n’avez pas injecté
assez d’insuline, votre taux de sucre dans le sang peut devenir trop élevé (hyperglycémie).
Contrôlez fréquemment votre glycémie.
- Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre
Si vous arrêtez d’utiliser Insulin Human Winthrop Basal
550 Ceci peut entraîner une hyperglycémie sévère (taux très élevé de sucre dans le sang) et une acidocétose (formation d’acide dans le sang lorsque l’organisme dégrade les graisses au lieu du sucre).
N’arrêtez pas Insulin Human Winthrop Basal sans en parler à votre médecin, qui vous dira ce qu’il y a besoin de faire.
Si vous avez d’autres questions sur l’utilisation de ce médicament, demandez plus d’informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Insulin Human Winthrop Basal peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Comme avec tout traitement par insuline, l’effet indésirable le plus fréquent est l’hypoglycémie (faible taux de sucre dans le sang).
Une hypoglycémie sévère peut provoquer une crise cardiaque ou des lésions au niveau du cerveau et peut mettre la vie en danger.
Pour plus informations concernant l'hypoglycémie ou l’hyperglycémie, voir l’encadré à la fin de cette notice.
Des réactions allergiques sévères à l’insuline peuvent survenir et mettre la vie en danger.
De telles réactions à l'insuline ou aux excipients peuvent entraîner des réactions cutanées étendues (rash et démangeaison sur l’ensemble du corps), un gonflement sévère de la peau ou des muqueuses (œdème de Quincke), une gêne respiratoire, une diminution de la pression artérielle avec des battements cardiaques rapides et une transpiration abondante.
Effets indésirables rapportés fréquemment (vus chez moins de 1 patient sur 10 mais chez plus de 1 patients sur 100)
- oedèmes: un traitement par l'insuline peut provoquer une rétention temporaire d'eau dans
Effets indésirables rapportés peu fréquemment (vus chez moins de 1 patient sur 100 mais chez plus de 1 patients sur 1000)
- réaction allergique sévère avec pression artérielle basse (choc)
- urticaire au site d’injection (éruption cutanée avec démangeaisons)
- Réactions allergiques généralisées
Les symptômes associés peuvent comprendre des réactions cutanées étendues (rash et démangeaison sur l’ensemble du corps), un gonflement sévère de la peau ou des muqueuses (œdème de Quincke), une gêne respiratoire, une diminution de la pression artérielle avec des battements cardiaques rapides et une transpiration abondante.
Une modification importante (amélioration ou aggravation) de l'équilibre glycémique peut temporairement perturber votre vision.
Chez les patients atteints de rétinopathie proliférante (une maladie des yeux associée au diabète), les épisodes d'hypoglycémie sévère peuvent provoquer une perte de la vision temporaire.
551 Si vous injectez trop souvent votre insuline au même endroit de la peau, le tissu graisseux situé sous la peau à cet endroit peut devenir plus mince ou s'épaissir (phénomène appelé "lipodystrophie").
L'insuline injectée en un tel endroit risque de ne pas agir correctement.
Pour éviter de telles modifications cutanées, il faut changer de point d’injection à chaque fois.
D’autres légères réactions au point d'injection (telles que rougeur au point d’injection, douleur d'intensité inhabituelle lors de l'injection, tuméfaction au point d’injection, ou inflammation au point d’injection) peuvent survenir.
Ces réactions peuvent aussi s'étendre autour du point d'injection.
La plupart des réactions mineures aux insulines disparaissent généralement en l'espace de quelques jours à quelques semaines.
Un traitement par l'insuline peut entraîner la formation par l'organisme d'anticorps anti-insuline (substances qui agissent contre l'insuline).
Toutefois, dans de très rares cas, il faut alors modifier votre dose d'insuline.
Prévenez votre médecin ou votre pharmacien si vous constatez un des effets indésirables listés ci- dessus ou tout autre effet non souhaité ou inattendu.
Pour éviter des réactions graves, informez immédiatement votre médecin si l’un des effets indésirables est sévère, survient brutalement ou s’aggrave rapidement.
5.
COMMENT CONSERVER INSULIN HUMAN WINTHROP BASAL
Tenir hors de la portée et de la vue des enfants
Ne pas utiliser Insulin Human Winthrop Basal après la date de péremption mentionnée sur la boîte et sur l’étiquette de la cartouche.
La date d’expiration fait référence au dernier jour du mois.
Stylos avant utilisation A conserver au réfrigérateur (2°C - 8°C).
Ne pas congeler.
Ne pas placer le stylo prérempli près du compartiment à glaçons ou d'une poche de congélation.
Conserver le stylo dans l'emballage extérieur à l’abri de la lumière.
Stylos en cours d’utilisation Les stylos préremplis en cours d’utilisation ou emportés en réserve peuvent être conservés jusqu’à 4 semaines maximum, à une température ne dépassant pas 25°C, à l’abri de la chaleur directe (par exemple à côté d’un appareil de chauffage) ou d’une source lumineuse directe (par exemple la lumière solaire ou près d’une lampe).
Le stylo en cours d'utilisation ne doit pas être conservé au réfrigérateur.
Ne pas utiliser après ce délai.
Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Insulin Human Winthrop Basal La substance active est l’insuline humaine.
Un ml d’Insulin Human Winthrop Basal contient 100 UI (Unités Internationales) de la substance active insuline humaine.
- Les autres composants sont: sulfate de protamine, métacrésol, phénol, chlorure de zinc,
phosphate monosodique dihydrogéné dihydraté, glycérol, hydroxyde de sodium, acide chlorhydrique (ppour ajustement du pH) et eau pour préparations injectables.
552 Qu’est-ce que Insulin Human Winthrop Basal et contenu de l’emballage extérieur Après mélange, Insulin Human Winthrop Basal a un aspect laiteux uniforme (suspension injectable), sans agrégats, flocons ou particules visibles.
Insulin Human Winthrop Basal est fourni en stylo prérempli, OptiSet, contenant 3 ml de suspension (300 UI).
Des boîtes de 3, 4, 5, 6, 9, 10 stylos de 3 ml sont disponibles.Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l’autorisation de mise sur le marché et fabricant Sanofi-Aventis Deutschland GmbH, D-69526 Frankfurt am Main Allemagne.
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l'autorisation de mise sur le marché:
België Belgique/ /Belgien sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00
България sanofi-aventis Bulgaria EOOD Тел: +359 (0)2 970 53 00
Magyarország sanofi-aventis zrt., Magyarország Tel: +36 1 505 0050
Česká republika sanofi-aventis, s.r.o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/S Tlf: +45 45 16 70 00
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Österreich sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
España sanofi-aventis, S.A.
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S.A.
Tel: +351 21 35 89 4 00
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’étranger: +33 1 57 63 23 23
România sanofi-aventis România S.R.L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
553 Slovenská republika Ísland sanofi-aventis Pharma Slovakia s.r.o.
Vistor hf.
Tel: +421 2 57 103 777 Sími: +354 535 7000
Italia sanofi-aventis S.p.A.
Tel: +39 02 393 91
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
La dernière date à laquelle cette notice a été approuvée est {date}
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA) http://www.emea.europa.eu./
HYPERGLYCEMIE ET HYPOGLYCEMIE
Ayez toujours du sucre (au moins 20 grammes) avec vous Portez toujours sur vous un document signalant que vous êtes diabétique
EN CAS D’HYPERGLYCEMIE (taux élevé de sucre dans le sang)
Si votre glycémie est trop élevée (hyperglycémie), vous pouvez ne pas avoir injecté assez d’insuline
Pourquoi une hyperglycémie survient?
Par exemple:
- vous n'avez pas ou pas assez injecté d'insuline, ou si celle-ci est devenue moins efficace (par
exemple après mauvaise conservation),
- votre stylo à insuline ne fonctionne pas correctement,
- votre activité physique a diminué, vous êtes soumis au stress (boulversement émotionnel,
énervement), ou vous avez une blessure, une opération, une infection ou de la fièvre,
- vous utilisez ou avez utilisé certains autres médicaments (voir rubrique 2, "Utilisation d'autres
médicaments").
Soif, augmentation du besoin d’uriner, fatigue, sécheresse de la peau, rougeur du visage, perte d'appétit, baisse de la pression artérielle, accélération du pouls et présence de glucose et de corps cétoniques dans les urines.
Douleurs d'estomac, respiration rapide et profonde, somnolence, voire perte de connaissance, peuvent traduire un état grave (acidocétose) résultant du manque d'insuline.
Que devez vous faire en cas d’hyperglycémie?
554 Vérifiez votre glycémie et votre cétonurie le plus rapidement possible dès que l'un des symptômes ci-dessus apparaît.
L'hyperglycémie sévère et l'acidocétose doivent toujours être traitées par un médecin, généralement à l'hôpital.
Si votre glycémie est trop faible (hypoglycémie)
Si votre taux de sucre dans le sang diminue trop, vous risquez de perdre connaissance.
Une hypoglycémie sévère peut provoquer une crise cardiaque ou des lésions au niveau du cerveau et peut mettre la vie en danger.
Vous devez normalement être capable de reconnaitre quand votre glycémie diminue trop fortement afin de pouvoir prendre les mesures appropriées.
Pourquoi une hypoglycémie survient?
Par exemple:
- vous injectez plus d'insuli ne qu'il n'est nécessaire,
- vous omettez ou retardez des repas,
- vous ne mangez pas assez ou prenez des aliments peu riches en hydrates de carbone (le sucre et
les substances similaires au sucre sont appelés "hydrates de carbone"; toutefois, les édulcorants artificiels ne sont PAS des hydrates de carbone),
- vous avez perdu des hydrates de carbone en raison de vomissements ou d'une diarrhée,
- vous buvez de l'alcool, en particulier en mangeant peu,
- votre activité physique est plus intense que d'habitude ou de type différent,
- vous vous rétablissez d'une blessure, d'une opération ou d'autres formes de stress,
- vous vous rétablissez d'une maladie ou de la fièvre,
- vous utilisez ou avez arrêté d'utiliser certains autres médicaments (voir rubrique 2, "Utilisation
d'autres médicaments").
Une hypoglycémie peut aussi survenir si:
- vous commencez un traitement par l'insuline ou passez à une autre insuline,
- votre glycémie est presque normale ou instable,
- vous changez de zone d'injection de l'insuline (en passant par exemple de la cuisse au bras),
- vous souffrez d'une grave maladie des reins ou du foie ou de certaines autres maladies telles que
hypothyroïdie.
Les symptômes annonciateurs d’une hypoglycémie
- Dans votre corps
Exemples de symptômes qui vous indiquent que votre glycémie diminue trop ou trop vite peuvent être, notamment, les suivants: sueurs, peau moite, anxiété, pouls accéléré, hypertension, palpitations et pouls irrégulier.
Ces symptômes précèdent souvent ceux dûs à un manque de sucre dans le cerveau.
- Dans votre cerveau
Exemples de symptômes indiquant une baisse du taux de sucre dans le cerveau sont les suivants: maux de tête, faim intense, nausées, vomissements, fatigue, somnolence, troubles du sommeil, agitation, comportement agressif, défaut de concentration ou des capacités de réaction, dépression, confusion, troubles de la parole (parfois perte totale de la parole), troubles de la vue, tremblements, paralysie, picotements (paresthésies), engourdissement et picotements autour de la bouche, vertiges, perte du contrôle de soi, incapacité à s'occuper de soi, convulsions, perte de conscience.
Les premiers symptômes qui attirent l'attention sur l'hypoglycémie ("symptômes annonciateurs d'hypoglycémie") peuvent être modifiés, moins intenses ou complètement absents si
- vous êtes âgé, vous avez un diabète depuis longtemps, ou si, du fait du diabète, vous souffrez
d'une certaine maladie neurologique (neuropathie diabétique autonome),
555
- vous avez eu une hypo glycémie récente (par exemple, le jour précédent) ou quand
l'hypoglycémie s'installe progressivement,
- vous avez une glycémie normale ou, au moins, très améliorée,
- vous êtes récemment passé d’une insuline animale à une insuline humaine telle que Insulin Human
Winthrop,
- vous utilisez ou avez utilisé certains autres médicaments (voir rubrique 2, "Utilisation d'autres
médicaments").
Dans ces situations, vous courez le risque d'hypoglycémie sévère (et même de perte de connaissance) sans vous en apercevoir.
Restez toujours vigilant en reconnaissant vos symptômes annonciateurs d'hypoglycémie.
Des contrôles plus fréquents de votre sucre sanguin peuvent vous permettre de déceler des épisodes hypoglycémiques discrets que vous auriez sinon méconnus.
Si vous n'êtes pas familiarisé avec les symptômes annonciateurs d'hypoglycémie, évitez les situations - comme de conduire un véhicule - qui pourraient constituer un risque pour vous-même ou des tiers du fait de l'hypoglycémie.
Que devez vous faire en cas d'hypoglycémie?
1.
Ne vous injectez pas d'insuline.
Prenez immédiatement environ 10 à 20 grammes de sucre, comme du glucose, des morceaux de sucre ou une boisson sucrée.
Attention: les édulcorants artificiels et les aliments en contenant (comme les boissons de régime) n'ont aucune utilité dans le traitement de l'hypoglycémie.
2.
Puis, mangez un aliment qui augmente durablement votre glycémie (comme du pain ou des pâtes).
Vous en avez certainement discuté auparavant avec votre médecin ou votre infirmière.
3.
Si l'hypoglycémie récidive, prenez à nouveau 10 à 20 grammes de sucre.
4.
Contactez immédiatement un médecin si vous ne réussissez pas à corriger l'hypoglycémie ou si celle-ci récidive.
Informez les personnes de votre entourage, amis et collègues proches, de ce qui suit:
Si vous n'êtes pas en mesure d'avaler quoi que ce soit ou si vous êtes inconscient, il vous faudra une injection de glucose ou de glucagon (un médicament qui augmente la glycémie).
Ces injections sont justifiées même s'il n'est pas sûr que vous ayez une hypoglycémie.
Il est recommandé de vérifier votre glycémie immédiatement après avoir pris du sucre, pour confirmer que vous avez réellement une hypoglycémie.
OPTISET INSTRUCTIONS D’UTILISATION
Optiset est un stylo jetable pour injection d’insuline.
Des doses de 2 à 40 unités peuvent être sélectionnées par palier de 2 unités.
Avant d’utiliser OptiSet, parlez avec votre professionnel de santé de la meilleure façon pour vous de procéder à vos injections.
Veuillez lire attentivement ces instructions avant d’utiliser votre OptiSet.
Si vous sentez pas en mesure de respecter seul l’intégralité des instructions données, n’utilisez OptiSet qu’avec l’aide d’une personne qui peut suivre les instructions.
Si vous avez des questions sur OptiSet ou sur le diabète, demandez à votre professionnel de santé ou appelez le numéro local de sanofi-aventis au début de cette notice.
Veuillez garder cette notice pour vous y référer chaque fois que vous utiliserez OptiSet.
556 Corps du stylo
Capuchon du stylo
Réservoir d’insuline Piston noir
Nom de l’insuline et code couleur
Flèche indicatrice de la dose
Marque colorée
Capuchon
Aiguille
Joint en
Sélecteur
Bouton
Capuchon
résiduelle
extérieur de
intérieur de
caoutchouc
de dose d’injection
l’aiguille
l’aiguille
•
Fixez toujours une aiguille neuve avant chaque utilisation.
• •
Si vous utilisez un nouvel OptiSet, le test initial de sécurité doit être effectué avec les 8 unités préselectionnées par le fabricant.
Le sélecteur de dose ne peut être tourné que dans un seul sens.
Ce stylo vous est personnellement destiné.
Si votre injection est faite par une autre personne, des précautions particulières doivent être prises par cette personne pour éviter une blessure accidentelle avec l’aiguille et la transmission d’infection.
N’utilisez jamais OptiSet si il est endommagé ou si vous n’êtes pas certain qu’il fonctionne correctement.
Etape 1.
Vérifiez votre insuline
A.
Retirez le capuchon du stylo.
B.
Vérifiez les mentions portées sur le stylo et celles du réservoir d’insuline afin de vous assurer que vous avez la bonne insuline.
C.
(Ne pas secouer l'OptiSet)
D.
Elle doit avoir un aspect blanc laiteux uniforme
Etape 2.
Fixez l'aiguille
une aiguille neuve stérile à chaque injection.
de contamination et d’obstruction de l’aiguille.
A.
Enlevez le film protecteur de l’aiguille neuve.
557 B.
Alignez l’aiguille avec le stylo et maintenez la bien droite lorsque vous la fixez sur le stylo (en la vissant ou en la poussant selon le type d'aiguille).
Si l’aiguille n’est pas maintenue bien droite au moment où vous la fixez, cela peut • endommager le joint en caoutchouc et provoquer des fuites, ou déformer l’aiguille.
Etape 3.
Effectuez un test de sécurité
Effectuez toujours un test de sécurité avant chaque injection.
Celui-ci permettra de vous assurer que la bonne dose vous sera délivrée en:
Etant certain que le stylo et l’aiguille fonctionnent correctement • éliminant les bulles d’air • Si vous utilisez un nouvel OptiSet le test de sécurité initial doit être fait avec les 8 unités préselectionnées par le fabricant, sinon le stylo ne fonctionnera pas correctement.
A.
Assurez-vous que le bouton d’injection est bien enfoncé
B.
Sélectionnez la dose pour le test de sécurité Pour un OptiSet neuf et n’ayant jamais servi: une dose de 8 unités est déjà présélectionnée par • le fabricant pour le premier test de sécurité Pour les OptiSet en cours d’utilisation: sélectionnez une dose de 2 unités en tournant le • sélecteur de dose dans le sens des aiguilles d’une montre jusqu’à ce que la flèche indicatrice soit en face du 2.
Le sélecteur de dose ne peut tourner que dans un seul sens.
C.
Tirez à fond le bouton d’injection afin de charger la dose.
Ne tournez jamais le sélecteur de dose après avoir tiré le bouton d’injection.
558 D.
Retirez le capuchon extérieur de l’aiguille et conservez le pour enlever l’aiguille usagée après l’injection.
Retirez le capuchon intérieur de l’aiguille et jetez le.
Corps du stylo
E.
Tenez le stylo avec l’aiguille pointée vers le haut
F.
Tapez le réservoir d’insuline afin que toute éventuelle bulle d’air remonte vers l’aiguille.
G.
Pressez à fond le bouton d’injection.
Vérifiez que l’insuline sort de l’aiguille
Changez d’aiguille et ré- • essayez.
Si l’insuline ne sort pas après le changement de l’aiguille, votre OptiSet est peut-être • endommagé.
N’utilisez pas cet OptiSet.
Etape 4
Sélectionnnez la dose
Vous pouvez sélectionner la dose par intervalles de 2 unités, d’un minimum de 2 unités à un maximum de 40 unités.
Si vous avez besoin d’une dose supérieure à 40 unités, vous devrez le faire en deux ou plusieurs injections.
A.Vérifiez si vous avez suffisamment d’insuline pour votre dose.
L’échelle indicatrice de l’insuline résiduelle figurant sur le réservoir transparent d’insuline • indique approximativement combien d’insuline reste dans l’OptiSet.
Cette échelle ne doit pas être utilisée pour sélectionner la dose d’insuline.
Si le piston noir se trouve au début de la marque colorée, alors il y a environ 40 unités • d’insuline disponibles Si le piston noir se trouve à la fin de la marque colorée, alors il y a environ 20 unités • d’insuline disponibles
B.
Sélectionnez votre dose requise en tournant le sélecteur de dose dans le sens des aiguilles d’une montre.
Et que vous avez déjà tiré le bouton d’injection, vous devez éliminer la dose qui a été chargée • avant de tourner à nouveau le sélecteur de dose.
Etape 5.
Chargez la dose d’insuline
A.
Tirez à fond le bouton d’injection afin de charger la dose
B.
Vérifiez que la dose sélectionnée est complètement chargée.
Notez que le bouton d’injection sort seulement aussi loin que la quantité d’insuline restant dans le réservoir. le bouton d’injection doit être maintenu tiré sous tension pendant cette vérification. • le dernier trait gras visible sur le bouton d’injection indique la quantité d’insuline chargée. • Lorsque le bouton d’injection est maintenu tiré, seul le haut de ce trait gras est visible.
Dans cet exemple, 12 unités sont chargées. •
- si vous avez sélectionné plus de 12 unités, alors seulement 12 unités de votre dose totale
- soit vous injectez ce qu’il reste dans le stylo et complétez votre dose avec un nouvel OptiSet
Etape 6.
Injectez la dose d'insuline
A.
Utilisez la technique d’injection recommandée par votre professionnel de santé.
B.
Introduisez l’aiguille dans la peau.
C.
Administrez la dose en appuyant à fond sur le bouton d’injection.
Vous entendez alors un déclic qui s’arrête lorsque le bouton d’injection a été complètement poussé.
Conservez le bouton d’injection enfoncé et comptez lentement jusqu’à 10 avant de retirer l’aiguille de votre peau..
560 Etape 7.
Retirez toujours l’aiguille après chaque injection et conservez l’OptiSet sans aiguille fixée.
Ceci aide à prévenir:
- les contaminations et/ou infections
- l’entrée d’air dans le réservoir d’insuline et la fuite d’insuline qui pourraient être à l’origine de
A.
Remettez le capuchon extérieur de l’aiguille sur l’aiguille et utilisez le pour dévisser l’aiguille du stylo.
- Si votre injection est faite par un tiers, des précautions particulières doivent être prises par cette
personne quand elle retire et jette l’aiguille.
Respectez les mesures de sécurité recommandées pour retirer et jeter les aiguilles (par ex. une technique de main recouverte) afin de réduire le risque de blessure accidentelle avec l’aiguille et la transmission de maladies infectieuses.
B.
Jetez l’aiguille en lieu sûr, comme recommandé par votre professionnel de santé.
C.
Replacez le capuchon du stylo sur le stylo et conservez le jusqu’à votre prochaine injection.
Instructions de conservation
Veuillez vérifier la rubrique 5 – Comment conserver Insulin Human Winthrop Basal - au verso de cette notice (insuline) pour les instructions sur la conservation d’ OptiSet.
Si votre OptiSet est conservé au frais, sortez le 1 à 2 heures avant votre injection pour lui permettre de se réchauffer à la température de la pièce.
L’insuline froide est plus douloureuse à injecter.
Jetez votre OptiSet usagé conformément aux consignes de vos autorités locales.
Entretien
Protégez votre OptiSet de la poussière et de la saleté
Vous pouvez nettoyer l’extérieur de votre OptiSet en l’essuyant avec un linge humide.
Ne pas faire tremper, laver ou lubrifier le stylo, cela peut l’endommager
OptiSet est conçu pour fonctionner avec précision et sans danger.
Il doit être manipulé avec précautions.
Evitez les situations où OptiSet peut être endommagé.
Si vous pensez que votre OptiSet est endommagé, utilisez un nouveau stylo.
561 QUESTIONS ET REPONSES
Respectez les instructions de l’étape 4 pour sélectionner la dose.
Dose sélectionnée incorrecte 1.
Fixez une nouvelle aiguille La dose a été sélectionnée 2.
Appuyez à fond sur le bouton d’injection et éliminez l’insuline. et le bouton d’injection a 3.
Effectuez le test de sécurité. été tiré et poussé sans avoir Si le test de sécurité est réussi, OptiSet est prêt à l’emploi. fixé l’aiguille.
Si le test n’est pas réussi, le stylo est peut être endommagé.
Utilisez un nouvel OptiSet.
Si vous n’êtes pas sûr que le stylo fonctionne correctement, utilisez un nouvel OptiSet.
Vous le tournez dans la mauvaise direction.
• •
Vous le tournez alors que le bouton d’ injection est tiré.
La quantité indiquée sur le bouton d’injection est supérieure à la dose sélectionnée
• Différence de 2 unités:
Eliminez l’insuline, puis sélectionnez votre dose et vérifiez à nouveau.
Si la même erreur se produit, il se peut qu’OptiSet soit endommagé, utilisez un nouvel OptiSet.
• Différence supérieure à 2 unités:
- Vous pouvez injecter la quantité indiquée sur le bouton
bouton d’injection est d’injection de cet OptiSet, puis utiliser un nouveau stylo inférieure à la dose pour injecter la dose r estante, ou sélectionnée
- Vous pouvez injecter la dose complète en utilisant un
nouveau stylo.
1.
Assurez-vous que vous avez tiré le bouton d’injection à Le bouton d’injection ne fond. peut pas être enfoncé.
2.
Fixez une nouvelle aiguille 3.
Appuyez à fond sur le bouton d’injection pour éliminer l’insuline 4.
Effectuez un test de sécurité.
OptiSet est endommagé, utilisez un nouvel OptiSet Vous n'entendez pas de déclic pendant l'injection L’aiguille a été mal fixée (par exemple de biais).
Retirez De l’insuline fuit du stylo l’aiguille et fixez-en une autre de façon bien droite.
Effectuez un test de sécurité.
Dans les conditions normales d’utilisation, de petites quantités Il y a des bulles d’air dans d’air peuvent être présentes dans l’aiguille et dans le réservoir le réservoir. d’insuline.
Vous devez éliminer cet air en effectuant un test de sécurité.
Les petites bulles d’air dans le réservoir d’insuline qui ne bougent pas lorsque vous tapotez doucement sur le réservoir d’insuline n’interfèrent ni avec l’injection ni avec le dosage.
562 Ne le forcez pas.
N’essayez pas de le réparer ni d’utiliser des OptiSet est endommagé ou outils. ne fonctionne pas Utilisez un nouvel OptiSet. correctement
Si vous n’êtes pas sûr que votre stylo fonctionne correctement, OptiSet est tombé ou a subi utilisez un nouvel OptiSet. un choc
INFORMATION DE L’UTILISATEUR
Insulin Human Winthrop Basal 100 UI/ml suspension injectable en cartouche pour OptiClik Insuline humaine
Veuillez lire attentivement l'intégralité de cette notice avant d'utiliser ce médicament.
Les instructions pour l’utilisation d’OptiClik, le stylo à insuline, sont fournies avec votre OptiClik.
Veuillez vous y reporter avant d’utiliser votre médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’autres questions, si vous avez un doute, demandez plus d’informations à votre
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’un d'autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez-en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est-ce que Insulin Human Winthrop Basal et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser Insulin Human Winthrop Basal 3.
Comment utiliser Insulin Human Winthrop Basal 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Insulin Human Winthrop Basal 6.
Informations supplémentaires
1.
QU'EST-CE QUE INSULIN HUMAN WINTHROP BASAL ET DANS QUEL CAS EST- IL UTILISE
Insulin Human Winthrop Basal est un liquide (suspension) destiné à être injecté sous la peau.
L'insuline contenue dans Insulin Human Winthrop Basal est produite par biotechnologie et est identique à l'insuline de l'organisme.
Insulin Human Winthrop Basal est une préparation d'insuline qui a une action d'installation progres sive et de longue durée.
L'insuline est sous forme de minuscules cristaux d'insuline protamine.
Il est présenté dans une cartouche scellée dans un contenant en plastique, qui constitue la partie jetable d’OptiClik, un stylo à insuline.
Cette cartouche doit être utilisée avec OptiClik uniquement..
Insulin Human Winthrop Basal est utilisé pour diminuer le taux de sucre dans le sang en cas de diabète sucré.
Dans cette maladie, l'organisme ne produit pas assez d'insuline pour contrôler le taux de sucre dans le sang.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER INSULIN HUMAN WINTHROP BASAL
N’utilisez jamais Insulin Human Winthrop Basal
si vous êtes allergique (hypersensible) à l'insuline ou à tout autre composant contenu dans Insulin Human Winthrop Basal
Ne pas injecter Insulin Human Winthrop Basal dans une veine (vaisseau sanguin).
Ne pas utiliser dans des pompes à insuline ou d'autres pompes de perfusion, d'autres insulines sont disponibles pour de tels systèmes.
564 Faites attention avec Insulin Human Winthrop Basal
Respectez attentivement les instructions de votre médecin concernant la posologie, la surveillance (analyses de sang et d'urine), le régime alimentaire et l'activité physique (travail et exercice physique).
Groupes particuliers de patients
Si vous avez des problèmes de foie ou de reins ou si vous êtes âgé, parlez -en à votre médecin, car vous pouvez avoir besoin d’une dose plus faible.
Voyages
Avant de partir en voyage, consultez votre médecin pour vous informer sur les points suivants:
- disponibilité de votre insuline dans le pays où vous allez,
- fourniture d'insuline, de seringues etc.,
- conservation adéquate de votre insuline pendant le voyage,
- horaire des repas et des injections d'insuline pendant le voyage,
- effets possibles du changement de fuseau horaire,
- risques éventuels pour votre santé dans les pays visités,
- ce que vous devez faire dans les situations d’urgence lorsque vous vous sentez souffrant ou
Maladies et blessures
Dans les situations suivantes, le traitement de votre diabète peut nécessiter beaucoup de précautions:
- Si vous êtes malade ou souffrez d’une blessure importante, votre taux de sucre dans le sang risque
d'augmenter (hyperglycémie).
- Si vous ne vous nourrissez pas suffisamment, votre taux de sucre dans le sang risque de diminuer
Dans la plupart des cas, vous aurez besoin d'un médecin.
Veuillez contacter votre médecin aussitôt.
Si vous êtes atteint de diabète de type 1 (diabète insulinodépendant), n'arrêtez pas votre insuline et continuez de prendre suffisamment d'hydrates de carbone.
Prévenez toujours vos proches et vos soignants que vous avez besoin d'insuline.
Utilisation d'autres médicaments
Certains médicaments provoquent une modification du taux de sucre dans le sang (diminution, augmentation ou les deux effets suivant la situation).
Dans chaque cas, il peut être nécessaire d'ajuster votre dose d'insuline, afin d'éviter les glycémies trop faibles ou trop élevées.
Soyez prudent quand vous commencez ou arrêtez un autre traitement.
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
Questionnez votre médecin avant de prendre un médicament afin de savoir quel effet il peut avoir sur votre glycémie et, le cas échéant, quelle mesure il convient de prendre.
Les médicaments pouvant provoquer une baisse de votre glycémie (hypoglycémie) comprennent:
- la pentoxifylline, le propoxyphène, les salicylates (tels que l’aspirine, utilisée pour soulager la
douleur et faire baisser la fièvre),
Les médicaments pouvant provoquer une augmentation de votre glycémie (hyperglycémie) comprennent:
- les corticoïdes (tels que la "cortisone", utilisés pour traiter l’inflammation),
- les diurétiques (utilisés pour traiter l’hypertension ou une rétention excessive de liquide),
- le glucagon (hormone pancréatique utilisée pour traiter des hypoglycémies sévères),
- les oestrogènes et les progestatifs (tels que la pilule contraceptive),
- les phénothiazines (utilisées pour traiter des ma ladies psychiatriques),
- les inhibiteurs de protéase (utilisés pour traiter le VIH),
Aliments et boissons
Votre glycémie peut augmenter ou diminuer si vous buvez de l’alcool.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Prévenez votre médecin en cas de désir de grossesse, ou si vous êtes déjà enceinte.
Il peut être nécessaire de modifier vos doses d'insuline pendant la grossesse et après l'accouchement.
Toutefois, on ne connaît pas les effets d'Insulin Human Winthrop Basal chez la femme enceinte.
Si vous allaitez votre enfant, vous devrez peut -être modifier vos doses d'insuline et votre régime alimentaire.
566 Conduite de véhicules et utilisation de machines
Vos capacités de concentration et vos réflexes peuvent être diminués si:
- vous avez une hypoglycémie (taux faible de sucre dans le sang)
- Vous avez une hyperglycémie (taux élevé de sucre dans le sang)
- si vous avez des problèmes de vue.
- vous avez des épisodes d'hypoglycémie fréquents,
Informations importantes concernant certains composants d’Insulin Human Winthrop Basal
Ce médicament contient moins de 1 mmol (23 mg) de sodium par dose, il est donc considéré comme sans sodium.
3.
COMMENT UTILISER INSULIN HUMAN WINTHROP BASAL
Posologie
Selon votre mode de vie et les résultats des analyses du taux de sucre dans votre sang (glycémie), votre médecin
- déterminera la dose quotidienne d'Insulin Human Winthrop Basal nécessaire,
- vous dira à quel moment vous devez contrôler votre glycémie et si vous devez pratiquer des
- vous dira dans quelles circonstances vous devrez augmenter ou diminuer la dose d'Insulin
Human Winthrop Basal.
De nombreux facteurs sont susceptibles de modifier votre glycémie.
Vous devez les connaître, afin de pouvoir prendre les mesures adaptées en cas de modification de votre glycémie et d'éviter que la glycémie devienne trop élevée ou trop basse.
Pour plus de détails à ce propos, veuillez vous référer à la fin de cette notice.
Fréquence d’administration
Insulin Human Winthrop Basal est injecté sous la peau 45 à 60 minutes avant un repas.
Mode d’administration
Ne PAS injecter Insulin Human Winthrop Basal dans une veine.
Votre médecin vous montrera dans quelle zone cutanée vous devez injecter votre insuline.
A chaque injection d'insuline, vous devez changer de point de piqûre au sein d'une zone cutanée donnée.
Comment manipuler les cartouches pour OptiClik
Insulin Human Winthrop Basal en cartouches pour OptiClik est conçu pour être utilisé avec OptiClik uniquement.
Les instructions du fabricant pour l'utilisation du stylo doivent être soigneusement suivies pour l'insertion de la cartouche, la fixation de l'aiguille d’injection et l'injection d'insuline.
Conservez la cartouche à température ambiante pendant 1 à 2 heures avant de l'insérer dans le stylo.
Bien mélanger l'insuline et la vérifier avant de l'insérer dans le stylo.
Ultérieurement, l'insuline doit encore être bien mélangée avant chaque injection.
567 Pour ce faire, il convient d'incliner lentement la cartouche ou le stylo (avec la cartouche à l'intérieur) d'avant en arrière à 10 reprises au moins.
Cette opération est facilitée par la présence de 3 petites billes métalliques dans la cartouche.
Après mélange, la suspension doit avoir un aspect blanc laiteux uniforme.
Elle ne doit pas être utilisée si elle reste claire ou si, par exemple, elle contient des agrégats, des particules ou des flocons dans la suspension, ou sur les parois ou le fond de la cartouche.
Utilisez alors une autre cartouche dont la suspension reste uniforme après mélange.
Utilisez toujours une nouvelle cartouche si vous constatez que votre équilibre glycémique se dégrade de façon inexpliquée.
En effet, dans ce cas, il se peut que l'insuline ait perdu un peu de son efficacité.
Si vous pensez avoir un problème avec votre insuline, demandez à votre médecin ou pharmacien de contrôler la cartouche.
Précautions particulières avant l’injection
Avant l'injection, ôtez toute bulle d'air (voir le mode d'emploi du stylo).
Veillez à ce que l'insuline ne soit contaminée ni par de l'alcool, ni par d'autres désinfectants, ni par toute autre substance.
- Ne pas remplir à nouveau ni réutiliser les cartouches vides.
Problèmes avec OptiClik?
Veuillez vous reporter aux instructions du fabricant pour l'utilisation du stylo.
Si OptiClik est défectueux ou ne fonctionne pas correctement (dû à des défauts mécaniques) il doit être écarté, et un nouvel OptiClik doit être utilisé.
Si OptiClik ne fonctionne pas bien, vous pouvez prélever de l'insuline de la cartouche à l'aide d'une seringue d’injection.
Pour ce faire, il vous faut donc des seringues et des aiguilles d’injection.
Cependant, vous ne devez utiliser que des seringues d’injection graduées pour une concentration d'insuline de 100 UI (Unités Internationales) par ml.
Erreurs de posologie
Si vous avez utilisé plus d’Insulin Human Winthrop Basal que vous n’auriez dû
- Si vous avez injecté une dose trop importante d’Insulin Human Winthrop Basal, votre taux de
sucre dans le sang peut devenir trop faible (hypoglycémie).
Contrôlez fréquemment votre glycémie.
En général, pour prévenir l'hypoglycémie, vous devez vous alimenter davantage et surveiller votre glycémie.
Pour plus d’informations sur le traitement de l'hypoglycémie, voir l’encadré à la fin de cette notice.
Si vous oubliez d’utiliser Insulin Human Winthrop Basal
- Si vous avez oublié une dose d’Insulin Human Winthrop Basal ou si n’avez pas injecté
assez d’insuline, votre taux de sucre dans le sang peut devenir trop élevé (hyperglycémie).
Contrôlez fréquemment votre glycémie.
- Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre.
Si vous arrêtez d’utiliser Insulin Human Winthrop Basal Ceci peut entraîner une hyperglycémie sévère (taux très élevé de sucre dans le sang) et une acidocétose (formation d’acide dans le sang lorsque l’organisme dégrade les graisses au lieu du sucre).
N’arrêtez pas Insulin Human Winthrop Basal sans en parler à votre médecin, qui vous dira ce qu’il y a besoin de faire.
568 Si vous avez d’autres questions sur l’utilisation de ce médicament, demandez plus d’informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Insulin Human Winthrop Basal peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Comme avec tout traitement par insuline, l’effet indésirable le plus fréquent est l’hypoglycémie (faible taux de sucre dans le sang).
Une hypoglycémie sévère peut provoquer une crise cardiaque ou des lésions au niveau du cerveau et peut mettre la vie en danger.
Pour plus informations concernant l'hypoglycémie ou l’hyperglycémie, voir l’encadré à la fin de cette notice.
Des réactions allergiques sévères à l’insuline peuvent survenir et mettre la vie en danger.
De telles réactions à l'insuline ou aux excipients peuvent entraîner des réactions cutanées étendues (rash et démangeaison sur l’ensemble du corps), un gonflement sévère de la peau ou des muqueuses (œdème de Quincke), une gêne respiratoire, une diminution de la pression artérielle avec des battements cardiaques rapides et une transpiration abondante.
Effets indésirables rapportés fréquemment (vus chez moins de 1 patient sur 10 mais chez plus de 1 patients sur 100)
- oedèmes: un traitement par l'insuline peut provoquer une rétention temporaire d'eau dans
Effets indésirables rapportés peu fréquemment (vus chez moins de 1 patient sur 100 mais chez plus de 1 patients sur 1000)
- réaction allergique sévère avec pression artérielle basse (choc)
- urticaire au site d’injection (éruption cutanée avec démangeaisons)
- Réactions allergiques généralisées
Les symptômes associés peuvent comprendre des réactions cutanées étendues (rash et démangeaison sur l’ensemble du corps), un gonflement sévère de la peau ou des muqueuses (œdème de Quincke), une gêne respiratoire, une diminution de la pression artérielle avec des battements cardiaques rapides et une transpiration abondante.
Une modification importante (amélioration ou aggravation) de l'équilibre glycémique peut temporairement perturber votre vision.
Chez les patients atteints de rétinopathie proliférante (une maladie des yeux associée au diabète), les épisodes d'hypoglycémie sévère peuvent provoquer une perte de la vision temporaire.
Si vous injectez trop souvent votre insuline au même endroit de la peau, le tissu graisseux situé sous la peau à cet endroit peut devenir plus mince ou s'épaissir (phénomène appelé "lipodystrophie").
L'insuline injectée en un tel endroit risque de ne pas agir correctement.
Pour éviter de telles modifications cutanées, il faut changer de point d’injection à chaque fois.
569 D’autres légères réactions au point d'injection (telles que rougeur au point d’injection, douleur d'intensité inhabituelle lors de l'injection, tuméfaction au point d’injection, ou inflammation au point d’injection) peuvent survenir.
Ces réactions peuvent aussi s'étendre autour du point d'injection.
La plupart des réactions mineures aux insulines disparaissent généralement en l'espace de quelques jours à quelques semaines.
Un traitement par l'insuline peut entraîner la formation par l'organisme d'anticorps anti-insuline (substances qui agissent contre l'insuline).
Toutefois, dans de très rares cas, il faut alors modifier votre dose d'insuline.
Prévenez votre médecin ou votre pharmacien si vous constatez un des effets indésirables listés ci- dessus ou tout autre effet non souhaité ou inattendu.
Pour éviter des réactions graves, informez immédiatement votre médecin si l’un des effets indésirables est sévère, survient brutalement ou s’aggrave rapidement.
5.
COMMENT CONSERVER INSULIN HUMAN WINTHROP BASAL
Tenir hors de la portée et de la vue des enfants
Ne pas utiliser Insulin Human Winthrop Basal après la date de péremption mentionnée sur la boîte et sur l’étiquette de la cartouche La date d’expiration fait référence au dernier jour du mois.
Cartouches non ouvertes A conserver au réfrigérateur (2°C - 8°C) Ne pas congeler.
Ne pas placer Insulin Human Winthrop Basal près du compartiment à glaçons ou d'une poche de congélation.
Conserver la cartouche dans l'emballage extérieur à l’abri de la lumière.
Cartouches en cours d’utilisation Les cartouches en cours d’utilisation (dans un stylo à insuline) ou celles emportées en réserve peuvent être conservées jusqu’à 4 semaines maximum, à une température ne dépassant pas 25°C, éloignées d’une source de chaleur directe (comme un appareil de chauffage) ou d’une source lumineuse directe (comme la lumière solaire ou près d’une lampe).
Les cartouches en cours d'utilisation (dans le stylo à insuline) ne doivent pas être conservées au réfrigérateur.
Ne pas utiliser après ce délai.
Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Insulin Human Winthrop Basal La substance active est l’insuline humaine.
Un ml d’ Insulin Human Winthrop Basal contient 100
UI (Unités Internationales) de la substance active insuline humaine.
-
monosodique dihydrogéné dihydraté, glycérol, hydroxyde de sodium, acide chlorhydrique (pour ajustement du pH) et eau pour préparations injectables.
Qu’est-ce que Insulin Human Winthrop Basal et contenu de l’emballage extérieur Après mélange, Insulin Human Winthrop Basal a un aspect laiteux uniforme (suspension), sans agrégats, flocons ou particules visibles.
570 Insulin Human Winthrop basal est présenté dans une cartouche scellée dans un contenant en plastique, qui constitue la partie jetable d’OptiClik, un stylo à insuline.
Cette cartouche doit être utilisée uniquement avec OptiClik.
Insulin Human Winthrop Basal est fourni en cartouche pour OptiClik contenant 3 ml de suspension (300 UI).
Des boîtes de 3, 4, 5, 6, 9, 10 cartouches de 3 ml sont disponibles.Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l’autorisation de mise sur le marché et fabricant Sanofi-Aventis Deutschland GmbH, D-69526 Frankfurt am Main Allemagne.
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l'autorisation de mise sur le marché:
571 Luxembourg/Luxemburg België/Belgique/ Belgien sanofi-aventis Belgium sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00 (Belgique/Belgien) Tél/Tel: +32 (0)2 710 54 00
Magyarország България sanofi-aventis zrt., Magyarország sanofi-aventis Bulgaria EOOD Tel: +36 1 505 0050 Тел: +359 (0)2 970 53 00
Česká republika sanofi-aventis, s.r.o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/S Tlf: +45 45 16 70 00
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Eesti sanofi-aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi-aventis Sp. z o.o.
Tel: +48 22 541 46 00
sanofi-aventis - Produtos Farmacêuticos, S.A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’étranger: +33 1 57 63 23 23
Tel: +353 (0) 1 403 56 00
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi-aventis Pharma Slovakia s.r.o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S.p.A.
Tel: +39 02 393 91
Suomi/Finland sanofi-aventis Oy Puh/Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
572 Lietuva UAB sanofi -aventis Lietuva Tel: +370 5 2755224
La dernière date à laquelle cette notice a été approuvée est {date}
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA) http://www.emea.europa.eu./
HYPERGLYCEMIE ET HYPOGLYCEMIE
Ayez toujours du sucre (au moins 20 grammes) avec vous Portez toujours sur vous un document signalant que vous êtes diabétique
EN CAS D’HYPERGLYCEMIE (taux élevé de sucre dans le sang)
Si votre glycémie est trop élevée (hyperglycémie), vous pouvez ne pas avoir injecté assez d’insuline
Pourquoi une hyperglycémie survient?
Par exemple,
- vous n'avez pas ou pas assez injecté d'insuline, ou si celle-ci est devenue moins efficace (par
exemple après mauvaise conservation),
- votre stylo à insuline ne fonctionne pas correctement,
- votre activité physique a diminué, vous êtes soumis au stress (boulversement émotionnel,
énervement), ou vous avez une blessure, une opération, une infection ou de la fièvre,
- vous utilisez ou avez utilisé certains autres médicaments (voir rubrique 2, "Utilisation d'autres
médicaments").
Soif, augmentation du besoin d’uriner, fatigue, sécheresse de la peau, rougeur du visage, perte d'appétit, baisse de la pression artérielle, accélération du pouls et présence de glucose et de corps cétoniques dans les urines.
Douleurs d'estomac, respiration rapide et profonde, somnolence, voire perte de connaissance, peuvent traduire un état grave (acidocétose) résultant du manque d'insuline.
Que devez vous faire en cas d’hyperglycémie?
Vérifiez votre glycémie et votre cétonurie le plus rapidement possible dès que l'un des symptômes ci -dessus apparaît.
L'hyperglycémie sévère et l'acidocétose doivent toujours être traitées par un médecin, généralement à l'hôpital.
EN CAS D’HYPOGLYCEMIE (faible taux de sucre dans le sang)
Si votre taux de sucre dans le sang diminue trop, vous risquez de perdre connaissance.
Une hypoglycémie sévère peut provoquer une crise cardiaque ou des lésions au niveau du cerveau et peut mettre la vie en danger.
Vous devez normalement être capable de reconnaitre quand votre glycémie diminue trop fortement afin de pouvoir prendre les mesures appropriées.
573 Pourquoi une hypoglycémie survient?
Par exemple:
- vous injectez plus d'insuline qu'il n'est nécessaire,
- vous omettez ou retardez des repas,
- vous ne mangez pas assez ou prenez des aliments peu riches en hydrates de carbone (le sucre et
les substances similaires au sucre sont appelés "hydrates de carbone"; toutefois, les édulcorants artificiels ne sont PAS des hydrates de carbone),
- vous avez perdu des hydrates de carbone en raison de vomissements ou d'une diarrhée,
- vous buvez de l'alcool, en particulier en mangeant peu,
- votre activité physique est plus intense que d'habitude ou de type différent,
- vous vous rétablissez d'une blessure, d'une opération ou d'autres formes de stress,
- vous vous rétablissez d'une maladie ou de la fièvre,
- vous utilisez ou avez arrêté d'utiliser certains autres médicaments (voir rubrique 2, "Utilisation
d'autres médicaments").
Une hypoglycémie peut aussi survenir si:
- vous commencez un traitement par l'insuline ou passez à une autre insuline,
- votre glycémie est presque normale ou instable,
- vous changez de zone d'injection de l'insuline (en passant par exemple de la cuisse au bras),
- vous souffrez d'une grave maladie des reins ou du foie ou de certaines autres maladies telles que
hypothyroïdie.
Les symptômes annonciateurs d’une hypoglycémie
- Dans votre corps
Exemples de symptômes qui vous indiquent que votre glycémie diminue trop ou trop vite peuvent être, notamment, les suivants: sueurs, peau moite, anxiété, pouls accéléré, hypertension, palpitations et pouls irrégulier.
Ces symptômes précèdent souvent ceux dûs à un manque de sucre dans le cerveau.
- Dans votre cerveau
Exemples de symptômes indiquant une baisse du taux de sucre dans le cerveau sont les suivants: maux de tête, faim intense, nausées, vomissements, fatigue, somnolence, troubles du sommeil, agitation, comportement agressif, défaut de concentration ou des capacités de réaction, dépression, confusion, troubles de la parole (parfois perte totale de la parole), troubles de la vue, tremblements, paralysie, picotements (paresthésies), engourdissement et picotements autour de la bouche, vertiges, perte du contrôle de soi, incapacité à s'occuper de soi, convulsions, perte de conscience.
Les premiers symptômes qui attirent l'attention sur l'hypoglycémie ("symptômes annonciateurs d'hypoglycémie") peuvent être modifiés, moins intenses ou complètement absents si
- vous êtes âgé, vous avez un diabète depuis longtemps, ou si, du fait du diabète, vous souffrez
d'une certaine maladie neurologique (neuropathie diabétique autonome),
- vous avez eu une hypoglycémie récente (par exemple, le jour précédent) ou quand
l'hypoglycémie s'installe progressivement,
- vous avez une glycémie normale ou, au moins, très améliorée,
- vous êtes récemment passé d’une insuline animale à une insuline humaine telle que Insulin Human
Winthrop,
- vous utilisez ou avez utilisé certains autres médicaments (voir rubrique 2, "Utilisation d'autres
médicaments").
574 Dans ces situations, vous courez le risque d'hypoglycémie sévère (et même de perte de connaissance) sans vous en apercevoir.
Restez toujours vigilant en reconnaissant vos symptômes annonciateurs d'hypoglycémie.
Des contrôles plus fréquents de votre sucre sanguin peuvent vous permettre de déceler des épisodes hypoglycémiques discrets que vous auriez sinon méconnus.
Si vous n'êtes pas familiarisé avec les symptômes annonciateurs d'hypoglycémie, évitez les situations - comme de conduire un véhicule - qui pourraient constituer un risque pour vous-même ou des tiers du fait de l'hypoglycémie.
Que devez vous faire en cas d'hypoglycémie?
1.
Ne vous injectez pas d'insuline.
Prenez immédiatement environ 10 à 20 grammes de sucre, comme du glucose, des morceaux de sucre ou une boisson sucrée.
Attention: les édulcorants artificiels et les aliments en contenant (comme les boissons de régime) n'ont aucune utilité dans le traitement de l'hypoglycémie.
2.
Puis, mangez un aliment qui augmente durablement votre glycémie (comme du pain ou des pâtes).
Vous en avez certainement discuté auparavant avec votre médecin ou votre infirmière.
3.
Si l'hypoglycémie récidive, prenez à nouveau 10 à 20 grammes de sucre.
4.
Contactez immédiatement un médecin si vous ne réussissez pas à corriger l'hypoglycémie ou si celle -ci récidive.
Informez les personnes de votre entourage, amis et collègues proches, de ce qui suit:
Si vous n'êtes pas en mesure d'avaler quoi que ce soit ou si vous êtes inconscient, il vous faudra une injection de glucose ou de glucagon (un médicament qui augmente la glycémie).
Ces injections sont justifiées même s'il n'est pas sûr que vous ayez une hypoglycémie.
Il est recommandé de vérifier votre glycémie immédiatement après avoir pris du sucre, pour confirmer que vous avez réellement une hypoglycémie.
INFORMATION DE L’UTILISATEUR
Insulin Human Winthrop Basal 100 UI/ml suspension injectable en stylo prérempli Insuline humaine
Veuillez lire attentivement l'intégralité de cette notice, y compris les instructions d’utilisation du stylo prérempli d’Insulin Human Winthrop Basal, SoloStar, avant d'utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire
- Si vous avez d’autres questions, si vous avez un doute, demandez plus d’informations à votre
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’un d'autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez-en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est-ce que Insulin Human Winthrop Basal et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser Insulin Human Winthrop Basal 3.
Comment utiliser Insulin Human Winthrop Basal 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Insulin Human Winthrop Basal 6.
Informations supplémentaires
1.
QU'EST-CE QUE INSULIN HUMAN WINTHROP BASAL ET DANS QUEL CAS EST- IL UTILISE
Insulin Human Winthrop Basal est un liquide (suspension) destiné à être injecté sous la peau.
L'insuline contenue dans Insulin Human Winthrop Basal est produite par biotechnologie et est identique à l'insuline de l'organisme.
Insulin Human Winthrop Basal est une préparation d'insuline qui a une action d'installation progressive et de longue durée.
L'insuline est sous forme de minuscules cristaux d'insuline protamine.
Il se présente en cartouches scellées dans un stylo injecteur jetable, SoloStar.
Insulin Human Winthrop Basal est utilisé pour diminuer le taux de sucre dans le sang en cas de diabète sucré.
Dans cette maladie l'organisme ne produit pas assez d'insuline pour contrôler le taux de sucre dans le sang.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER INSULIN HUMAN WINTHROP BASAL
N’utilisez jamais Insulin Human Winthrop Basal
si vous êtes allergique (hypersensible)à l'insuline ou à tout autre composant contenu dans Insulin Human Winthrop Basal
Faites attention avec Insulin Human Winthrop Basal
Respectez attentivement les instructions de votre médecin concernant la posologie, la surveillance (analyses de sang et d'urine), le régime alimentaire et l'activité physique (travail et exercice physique), la technique d’injection.
576 Groupes particuliers de patients
Si vous avez des problèmes de foie ou de reins ou si vous êtes âgé, parlez -en à votre médecin, car vous pouvez avoir besoin d’une dose plus faible.
Voyages
Avant de partir en voyage, consultez votre médecin pour vous informer sur les points suivants:
- disponibilité de votre insuline dans le pays où vous allez,
- fourniture d'insuline, de seringues etc.,
- conservation adéquate de votre insuline pendant le voyage,
- horaire des repas et des injections d'insuline pendant le voyage,
- effets possibles du changement de fuseau horaire,
- risques éventuels pour votre santé dans les pays visités,
- ce que vous devez faire dans les situations d’urgence lorsque vous vous sentez souffrant ou
Maladies et blessures
Dans les situations suivantes, le traitement de votre diabète peut nécessiter beaucoup de précautions:
- Si vous êtes malade ou souffrez d’une blessure importante, votre taux de sucre dans le sang risque
d'augmenter (hyperglycémie).
- Si vous ne vous nourrissez pas suffisamment, votre taux de sucre dans le sang risque de diminuer
Dans la plupart des cas, vous aurez besoin d'un médecin.
Veuillez contacter votre médecin aussitôt.
Si vous êtes atteint de diabète de type 1 (diabète insulinodépendant), n'arrêtez pas votre insuline et continuez de prendre suffisamment d'hydrates de carbone.
Prévenez toujours vos proches et vos soignants que vous avez besoin d'insuline.
Utilisation d'autres médicaments
Certains médicaments provoquent une modification du taux de sucre dans le sang (diminution, augmentation ou les deux effets suivant la situation).
Dans chaque cas, il peut être nécessaire d'ajuster votre dose d'insuline, afin d'éviter les glycémies trop faibles ou trop élevées.
Soyez prudent quand vous commencez ou arrêtez un autre traitement.
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
Questionnez votre médecin avant de prendre un médicament afin de savoir quel effet il peut avoir sur votre glycémie et, le cas échéant, quelle mesure il convient de prendre.
Les médicaments pouvant provoquer une baisse de votre glycémie (hypoglycémie) comprennent:
Les médicaments pouvant provoquer une augmentation de votre glycémie (hyperglycémie) comprennent:
577
- les corticoïdes (tels que la "cortisone", utilisés pour traiter l’inflammation),
- les diurétiques (utilisés pour traiter l’hypertension ou une rétention excessive de liquide),
- le glucagon (hormone pancréatique utilisée pour traiter des hypoglycémies sévères),
- les phénothiazines (utilisées pour traiter des ma ladies psychiatriques),
- les inhibiteurs de protéase (utilisés pour traiter le VIH),
Aliments et boissons
Votre glycémie peut augmenter ou diminuer si vous buvez de l’alcool.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Prévenez votre médecin en cas de désir de grossesse, ou si vous êtes déjà enceinte.
Il peut être nécessaire de modifier vos doses d'insuline pendant la grossesse et après l'accouchement.
Toutefois, on ne connaît pas les effets d'Insulin Human Winthrop Basal chez la femme enceinte.
Si vous allaitez votre enfant, vous devrez peut -être modifier vos doses d'insuline et votre régime alimentaire.
578 Conduite de véhicules et utilisation de machines
Vos capacités de concentration et vos réflexes peuvent être diminués si:
- vous avez une hypoglycémie (taux faible de sucre dans le sang)
- Vous avez une hyperglycémie (taux élevé de sucre dans le sang)
- si vous avez des problèmes de vue.
- vous avez des épisodes d'hypoglycémie fréquents,
Informations importantes concernant certains composants d’Insulin Human Winthrop Basal
Ce médicament contient moins de 1 mmol (23 mg) de sodium par dose, il est donc considéré comme sans sodium.
3.
COMMENT UTILISER INSULIN HUMAN WINTHROP BASAL
Posologie
Selon votre mode de vie et les résultats de vos analyses du taux de sucre dans votre sang (glycémie), votre médecin
- déterminera la dose quotidienne d'Insulin Human Winthrop Basal nécessaire,
- vous dira à quel moment vous devez contrôler votre glycémie et si vous devez pratiquer des
- vous dira dans quelles circonstances vous devrez augmenter ou diminuer la dose d'Insulin
Human Winthrop Basal.
De nombreux facteurs sont susceptibles de modifier votre glycémie.
Vous devez les connaître, afin de pouvoir prendre les mesures adaptées en cas de modification de votre glycémie et d'éviter que la glycémie devienne trop élevée ou trop basse.
Pour plus de détails à ce propos, veuillez vous référer à la fin de cette notice.
Fréquence d’administration
Insulin Human Winthrop Basal est injecté sous la peau 45 à 60 minutes avant un repas.
Mode d’administration
Ne PAS injecter Insulin Human Winthrop Basal dans une veine.
SoloStar délivre des doses d’insuline allant de 1 à 80 unités, par intervalle de 1 unité.
Chaque stylo contient plusieurs doses.
Votre médecin vous montrera dans quelle zone cutanée vous devez injecter votre insuline.
A chaque injection d'insuline, vous devez changer de point de piqûre au sein d'une zone cutanée donnée.
Comment manipuler SoloStar
SoloStar est un stylo prérempli jetable contenant de l’insuline humaine.
Lire attentivement les «Instructions d’Utilisation de SoloStar » mentionnées dans cette notice.
Vous devez utiliser le stylo tel que décrit dans ces Instructions d’Utilisation.
579 Une nouvelle aiguille d’injection doit être fixée avant chaque utilisation.
N’utilisez que des aiguilles approuvées pour être utilisées avec SoloStar.
Un test de sécurité doit être réalisé avant chaque injection.
Bien mélanger l'insuline et la vérifier avant la première utilisation.
Ultérieurement, l'insuline doit encore être bien mélangée avant chaque injection.
Pour ce faire, il convient d'incliner lentement le stylo d'avant en arrière à 10 reprises au moins.
Cette opération est facilitée par la présence de 3 petites billes métalliques dans la cartouche.
Après mélange, la suspension doit avoir un aspect blanc laiteux uniforme.
Elle ne doit pas être utilisée si elle reste claire ou si, par exemple, elle contient des agrégats, des particules ou des flocons dans la suspension, ou sur les parois ou le fond de la cartouche dans le stylo.
Utilisez alors un autre stylo dont la suspension reste uniforme après mélange.
Utilisez toujours un nouveau stylo si vous remarquez que le contrôle de votre sucre dans le sang se détériore de façon inattendue.
Si vous pensez avoir un problème avec SoloStar, veuillez consulter votre professionnel de santé.
Afin de prévenir la transmission éventuelle de maladies, chaque stylo ne doit être utilisé que par un seul patient.
Précautions particulières avant l’injection
Veillez à ce que l'insuline ne soit contaminée ni par de l'alcool, ni par d'autres désinfectants, ni par toute autre substance.
Ne mélanger l'insuline avec aucun autre médicament.
Insulin Human Winthrop Basal en stylo prérempli, SoloStar, n'est pas conçu pour permettre de mélanger une autre insuline dans la cartouche.
Les stylos vides ne doivent pas être remplis à nouveau et devront être jetés de manière appropriée.
N’utilisez pas SoloStar s’il est défectueux ou ne fonctionne pas correctement, il doit être écarté, et un nouveau SoloStar doit être utilisé.
Erreurs de posologie
Si vous avez utilisé plus d’Insulin Human Winthrop Basal que vous n’auriez dû
- Si vous avez injecté une dose trop importante d’Insulin Human Winthrop Basal, votre taux
de sucre dans le sang peut devenir trop faible (hypoglycémie).
Contrôlez fréquemment votre glycémie.
En général, pour prévenir l'hypoglycémie, vous devez vous alimenter davantage et surveiller votre glycémie.
Pour plus d’informations sur le traitement de l'hypoglycémie, voir l’encadré à la fin de cette notice.
Si vous oubliez d’utiliser Insulin Human Winthrop Basal
- Si vous avez oublié une dose d’Insulin Human Winthrop Basal ou si n’avez pas injecté
assez d’insuline, votre taux de sucre dans le sang peut devenir trop élevé (hyperglycémie).
Contrôlez fréquemment votre glycémie.
Pour plus d’informations sur le traitement de l'hyperglycémie, voir la fin de cette notice.
- Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre
Si vous arrêtez d’utiliser Insulin Human Winthrop Basal Ceci peut entraîner une hyperglycémie sévère (taux très élevé de sucre dans le sang) et une acidocétose (formation d’acide dans le sang lorsque l’organisme dégrade les graisses au lieu du sucre).
N’arrêtez pas Insulin Human Winthrop Basal sans en parler à votre médecin, qui vous dira ce qu’il y a besoin de faire.
580 Si vous avez d’autres questions sur l’utilisation de ce médicament, demandez plus d’informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Insulin Human Winthrop Basal peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Comme avec tout traitement par insuline, l’effet indésirable le plus fréquent est l’hypoglycémie (faible taux de sucre dans le sang).
Une hypoglycémie sévère peut provoquer une crise cardiaque ou des lésions au niveau du cerveau et peut mettre la vie en danger.
Pour plus informations concernant l'hypoglycémie ou l’hyperglycémie, voir l’encadré à la fin de cette notice.
Des réactions allergiques sévères à l’insuline peuvent survenir et mettre la vie en danger.
De telles réactions à l'insuline ou aux excipients peuvent entraîner des réactions cutanées étendues (rash et démangeaison sur l’ensemble du corps), un gonflement sévère de la peau ou des muqueuses (œdème de Quincke), une gêne respiratoire, une diminution de la pression artérielle avec des battements cardiaques rapides et une transpiration abondante.
Effets indésirables rapportés fréquemment (vus chez moins de 1 patient sur 10 mais chez plus de 1 patients sur 100)
- réactions au site d’injection
Effets indésirables rapportés peu fréquemment (vus chez moins de 1 patient sur 100 mais chez plus de 1 patients sur 1000)
Les symptômes associés peuvent comprendre des réactions cutanées étendues (rash et démangeaison sur l’ensemble du corps), un gonflement sévère de la peau ou des muqueuses (œdème de Quincke), une gêne respiratoire, une diminution de la pression artérielle avec des battements cardiaques rapides et une transpiration abondante.
Chez les patients atteints de rétinopathie proliférante (une maladie des yeux associée au diabète), les épisodes d'hypoglycémie sévère peuvent provoquer une perte de la vision temporaire.
L'insuline injectée en un tel endroit risque de ne pas agir correctement.
581 D’autres légères réactions au point d'injection (telles que rougeur au point d’injection, douleur d'intensité inhabituelle lors de l'injection, tuméfaction au point d’injection, ou inflammation au point d’injection) peuvent survenir.
Ces réactions peuvent aussi s'étendre autour du point d'injection.
La plupart des réactions mineures aux insulines disparaissent généralement en l'espace de quelques jours à quelques semaines.
Un traitement par l'insuline peut entraîner la formation par l'organisme d'anticorps anti-insuline (substances qui agissent contre l'insuline).
Toutefois, dans de très rares cas, il faut alors modifier votre dose d'insuline.
Prévenez votre médecin ou votre pharmacien si vous constatez un des effets indésirables listés ci- dessus ou tout autre effet non souhaité ou inattendu.
Pour éviter des réactions graves, informez immédiatement votre médecin si l’un des effets indésirables est sévère, survient brutalement ou s’aggrave rapidement.
5.
COMMENT CONSERVER INSULIN HUMAN WINTHROP BASAL
Tenir hors de la portée et de la vue des enfants
Ne pas utiliser Insulin Human Winthrop Basal après la date de péremption mentionnée sur la boîte et sur l’étiquette du stylo.
La date d’expiration fait référence au dernier jour du mois.
Stylos avant utilisation A conserver au réfrigérateur (2°C - 8°C).
Ne pas congeler.
Ne pas placer le stylo prérempli près du compartiment à glaçons ou d'une poche de congélation.
Conserver le stylo dans l'emballage extérieur à l’abri de la lumière.
Stylos en cours d’utilisation Les stylos préremplis en cours d’utilisation ou emportés en réserve peuvent être conservés jusqu’à 4 semaines maximum, à une température ne dépassant pas 25°C, à l’abri de la chaleur directe (par exemple à côté d’un appareil de chauffage) ou d’une source lumineuse directe (par exemple la lumière solaire ou près d’une lampe).
Le stylo en cours d'utilisation ne doit pas être conservé au réfrigérateur.
Ne pas utiliser après ce délai.
Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Insulin Human Winthrop Basal La substance active est l’insuline humaine.
Un ml d’Insulin Human Winthrop Basal contient 100 UI (Unités Internationales) de la substance active insuline humaine.
- Les autres composants sont: sulfate de protamine, métacrésol, phénol, chlorure de zinc,
phosphate monosodique dihydrogéné dihydraté, glycérol, hydroxyde de sodium, acide chlorhydrique (ppour ajustement du pH) et eau pour préparations injectables.
582 Qu’est-ce que Insulin Human Winthrop Basal et contenu de l’emballage extérieur Après mélange, Insulin Human Winthrop Basal a un aspect laiteux uniforme (suspension injectable), sans agrégats, flocons ou particules visibles.
Insulin Human Winthrop Basal est fourni en stylo prérempli, SoloStar, contenant 3 ml de suspension (300 UI).
Des boîtes de 3, 4, 5, 6, 9, 10 stylos de 3 ml sont disponibles.Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l’autorisation de mise sur le marché et fabricant Sanofi-Aventis Deutschland GmbH, D-69526 Frankfurt am Main Allemagne.
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l'autorisation de mise sur le marché:
Luxembourg/Luxemburg sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00 (Belgique/Belgien)
България sanofi-aventis Bulgaria EOOD Тел: +359 (0)2 970 53 00
Česká republika sanofi-aventis, s.r.o.
Tel: +420 233 086 111
Danmark sanofi-aventis Denmark A/S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B.V.
Tel: +31 (0)182 557 755
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi-aventis Estonia OÜ Tel: +372 627 34 88
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S.A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’étranger: +33 1 57 63 23 23
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi-aventis d.o.o.
Tel: +386 1 560 48 00
Vistor hf.
Tel: +421 2 57 103 777 Sími: +354 535 7000
Italia sanofi-aventis S.p.A.
Tel: +39 02 393 91
Suomi/Finland sanofi-aventis Oy Puh/Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
Lietuva UAB sanofi -aventis Lietuva Tel: +370 5 2755224
La dernière date à laquelle cette notice a été approuvée est {date}
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA) http://www.emea.europa.eu./
HYPERGLYCEMIE ET HYPOGLYCEMIE
Ayez toujours du sucre (au moins 20 grammes) avec vous Portez toujours sur vous un document signalant que vous êtes diabétique
EN CAS D’HYPERGLYCEMIE (taux élevé de sucre dans le sang)
Si votre glycémie est trop élevée (hyperglycémie), vous pouvez ne pas avoir injecté assez d’insuline
Pourquoi une hyperglycémie survient?
Par exemple:
- vous n'avez pas ou pas assez injecté d'insuline, ou si celle-ci est devenue moins efficace (par
exemple après mauvaise conservation),
- votre stylo à insuline ne fonctionne pas correctement,
- votre activité physique a diminué, vous êtes soumis au stress (boulversement émotionnel,
énervement), ou vous avez une blessure, une opération, une infection ou de la fièvre,
- vous utilisez ou avez utilisé certains autres médicaments (voir rubrique 2, "Utilisation d'autres
médicaments").
Les symptômes annonciateurs d’une hyperglycémie
Soif, augmentation du besoin d’uriner, fatigue, sécheresse de la peau, rougeur du visage, perte d'appétit, baisse de la pression artérielle, accélération du pouls et présence de glucose et de corps cétoniques dans les urines.
Douleurs d'estomac, respiration rapide et profonde, somnolence, voire perte de connaissance, peuvent traduire un état grave (acidocétose) résultant du manque d'insuline.
Que devez vous faire en cas d’hyperglycémie?
584 Vérifiez votre glycémie et votre cétonurie le plus rapidement possible dès que l'un des symptômes ci -dessus apparaît.
L'hyperglycémie sévère et l'acidocétose doivent toujours être traitées par un médecin, généralement à l'hôpital.
Si votre glycémie est trop faible (hypoglycémie)
Si votre taux de sucre dans le sang diminue trop, vous risquez de perdre connaissance.
Une hypoglycémie sévère peut provoquer une crise cardiaque ou des lésions au niveau du cerveau et peut mettre la vie en danger.
Vous devez normalement être capable de reconnaitre quand votre glycémie diminue trop fortement afin de pouvoir prendre les mesures appropriées.
Pourquoi une hypoglycémie survient?
Par exemple:
- vous injectez plus d'insuline qu'il n'est nécessaire,
- vous omettez ou retardez des repas,
- vous ne mangez pas assez ou prenez des aliments peu riches en hydrates de carbone (le sucre et
les substances similaires au sucre sont appelés "hydrates de carbone"; toutefois, les édulcorants artificiels ne sont PAS des hydrates de carbone),
- vous avez perdu des hydrates de carbone en raison de vomissements ou d'une diarrhée,
- vous buvez de l'alcool, en particulier en mangeant peu,
- votre activité physique est plus intense que d'habitude ou de type différent,
- vous vous rétablissez d'une blessure, d'une opération ou d'autres formes de stress,
- vous vous rétablissez d'une maladie ou de la fièvre,
- vous utilisez ou avez arrêté d'utiliser certains autres médicaments (voir rubrique 2, "Utilisation
d'autres médicaments").
Une hypoglycémie peut aussi survenir si:
- vous commencez un traitement par l'insuline ou passez à une autre insuline,
- votre glycémie est presque normale ou instable,
- vous changez de zone d'injection de l'insuline (en passant par exemple de la cuisse au bras),
- vous souffrez d'une grave maladie des reins ou du foie ou de certaines autres maladies telles que
hypothyroïdie.
Les symptômes annonciateurs d’une hypoglycémie
- Dans votre corps
Exemples de symptômes qui vous indiquent que votre glycémie diminue trop ou trop vite peuvent être, notamment, les suivants: sueurs, peau moite, anxiété, pouls accéléré, hypertension, palpitations et pouls irrégulier.
Ces symptômes précèdent souvent ceux dûs à un manque de sucre dans le cerveau.
Exemples de symptômes indiquant une baisse du taux de sucre dans le cerveau sont les suivants: maux de tête, faim intense, nausées, vomissements, fatigue, somnolence, troubles du sommeil, agitation, comportement agressif, défaut de concentration ou des capacités de réaction, dépression, confusion, troubles de la parole (parfois perte totale de la parole), troubles de la vue, tremblements, paralysie, picotements (paresthésies), engourdissement et picotements autour de la bouche, vertiges, perte du contrôle de soi, incapacité à s'occuper de soi, convulsions, perte de conscience.
Les premiers symptômes qui attirent l'attention sur l'hypoglycémie ("symptômes annonciateurs d'hypoglycémie") peuvent être modifiés, moins intenses ou complètement absents si
- vous êtes âgé, vous avez un diabète depuis longtemps, ou si, du fait du diabète, vous souffrez
d'une certaine maladie neurologique (neuropathie diabétique autonome),
585
- vous avez eu une hypoglycémie récente (par exemple, le jour précédent) ou quand
l'hypoglycémie s'installe progressivement,
- vous avez une glycémie normale ou, au moins, très améliorée,
- vous êtes récemment passé d’une insuline animale à une insuline humaine telle que Insulin Human
Winthrop,
- vous utilisez ou avez utilisé certains autres médicaments (voir rubrique 2, "Utilisation d'autres
médicaments").
Dans ces situations, vous courez le risque d'hypoglycémie sévère (et même de perte de connaissance) sans vous en apercevoir.
Restez toujours vigilant en reconnaissant vos symptômes annonciateurs d'hypoglycémie.
Des contrôles plus fréquents de votre sucre sanguin peuvent vous permettre de déceler des épisodes hypoglycémiques discrets que vous auriez sinon méconnus.
Si vous n'êtes pas familiarisé avec les symptômes annonciateurs d'hypoglycémie, évitez les situations - comme de conduire un véhicule - qui pourraient constituer un risque pour vous-même ou des tiers du fait de l'hypoglycémie.
Que devez vous faire en cas d'hypoglycémie?
1.
Ne vous injectez pas d'insuline.
Prenez immédiatement environ 10 à 20 grammes de sucre, comme du glucose, des morceaux de sucre ou une boisson sucrée.
Attention: les édulcorants artificiels et les aliments en contenant (comme les boissons de régime) n'ont aucune utilité dans le traitement de l'hypoglycémie.
2.
Puis, mangez un aliment qui augmente durablement votre glycémie (comme du pain ou des pâtes).
Vous en avez certainement discuté auparavant avec votre médecin ou votre infirmière.
3.
Si l'hypoglycémie récidive, prenez à nouveau 10 à 20 grammes de sucre.
4.
Contactez immédiatement un médecin si vous ne réussissez pas à corriger l'hypoglycémie ou si celle-ci récidive.
Informez les personnes de votre entourage, amis et collègues proches, de ce qui suit:
Si vous n'êtes pas en mesure d'avaler quoi que ce soit ou si vous êtes inconscient, il vous faudra une injection de glucose ou de glucagon (un médicament qui augmente la glycémie).
Ces injections sont justifiées même s'il n'est pas sûr que vous ayez une hypoglycémie.
Il est recommandé de vérifier votre glycémie immédiatement après avoir pris du sucre, pour confirmer que vous avez réellement une hypoglycémie.
Instructions d’utilisation
SoloStar est une stylo prérempli pour l’injection d’insuline.
Votre professionnel de santé a jugé que Solostar vous était adapté.
Avant d’utiliser SoloStar, parlez-en à votre professionnel de santé afin qu’il vous indique comment procéder correctement à vos injections.
Lisez attentivement ces instructions avant d’utiliser votre SoloStar.
Si vous ne vous sentez pas capable de respecter intégralement les instructions, vous devez utiliser SoloStar uniquement avec l’aide d’une personne qui peut suivre les instructions.Tenez le stylo comme montré dans cette notice.
Pour être sûr de lire correctement les doses, tenez le stylo horizontalement avec l’aiguille à gauche et le sélecteur de dose à droite, comme montré sur l’illustration ci-dessous.
Chaque fois que vous utilisez SoloStar, suivez intégralement ces instructions pour vous assurez que vous recevrez la bonne dose.
Si vous ne suivez pas complètement ces instructions, vous pourrez recevoir trop ou pas assez d’insuline, ce qui peut avoir des conséquences sur votre glycémie.
Vous pouvez sélectionner des doses de 1 à 80 unités, par intervalle de 1 unité.
Chaque stylo contient plusieurs doses.
586 Gardez cette notice pour vous y référer.
Si vous avez des questions sur SoloStar ou sur le diabète, demandez à votre professionnel de santé ou appelez le numéro local de sanofi-aventis figurant au devant de cette notice.
Corps du stylo
Capuchon du stylo
Aiguille du stylo (non incluse)
Fenêtre
Film protecteur
Réservoir à insuline
d’affichage de la dose
Sélecteur de
Bouton
Capuchon Capuchon Aiguille extérieur de intérieur de l’aiguille l’aiguille
Membrane en caoutchouc
dose
d’injection
Schéma du stylo
Information importante pour l’utilisation de SoloStar:
• Fixez toujours une aiguille neuve avant chaque utilisation.
Utilisez uniquement des aiguilles approuvées pour être utilisées avec SoloStar. • Effectuez toujours un test de sécurité avant chaque injection (Voir étape 3). • Ce stylo vous est personnellement destiné.
Ne le prêtez à personne d’autre. • Si une autre personne réalise votre injection, elle doit prendre des précautions particulières afin d’éviter de se blesser accidentellement avec l’aiguille ainsi que tout risque de transmission infectieuse. • N’utilisez jamais SoloStar s’il est endommagé ou si vous n’êtes pas sûr qu’il fonctionne correctement. • Toujours avoir un SoloStar de rechange au cas où votre SoloStar serait égaré ou endommagé.
Vérification de l’insuline
A.
Vérifiez l’étiquette de votre SoloStar afin de vous assurer que vous utilisez la bonne insuline.
Le stylo Insulin Human Winthrop SoloStar est blanc avec un bouton d’injection de couleur.
La couleur du bouton d’injection sera variable en fonction du type d’insuline Insulin Human Winthrop utilisé.
Les schémas ci-dessous sont uniquement à but illustratif.
B.
Retirez le capuchon du stylo.
C.
Examinez l’apparence de votre insuline. • Si vous utilisez une insuline limpide (Insulin Human Winthrop Rapid), n’utilisez pas ce stylo si l’insuline est trouble, colorée ou avec des particules. • Si vous utilisez une suspension d’insuline (Insulin Human Winthrop Basal ou Insulin Human Winthrop mélangées), retournez le stylo de haut en bas au moins 10 fois afin de remettre en suspension l’insuline.
Le stylo doit être retourné doucement pour éviter d’avoir de la mousse dans la cartouche.
587 Après mélange, vérifiez l’apparence de votre insuline.
Les suspensions d’insuline doivent avoir un aspect blanc laiteux uniforme.
Fixation de l’aiguille
Utilisez toujours une aiguille neuve stérile avant chaque utilisation.
Cette mesure sert à prévenir tout risque de contamination ou d’obstruction de l’aiguille.
Avant utilisation d’une aiguille, lisez attentivement les « instructions d’utilisation » accompagnant les aiguilles.
A noter: les aiguilles sont présentées uniquement dans but illustratif.
A.
Retirez le film protecteur de l’aiguille neuve.
C.
Alignez l’aiguille avec le stylo et la maintenir droite pendant la fixation (en la vissant ou en la poussant, selon le type d’aiguille).
Si vous ne maintenez pas l’aiguille droite pendant que vous la fixez, la membrane en caoutchouc peut être endommagée et cela peut causer des fuites d’insuline ou casser l’aiguille.
Effectuer un test de sécurité
Effectuez toujours un test de sécurité avant chaque injection.
Celui-ci vous permettra de vous assurer que la bonne dose vous sera délivrée en: • vérifiant que le stylo et l’aiguille fonctionnent correctement • éliminant les bulles d’air
A.
Sélectionnez une dose de 2 unités en tournant le sélecteur de dose.
F.
Retirez le capuchon extérieur de l’aiguille et gardez-le afin de retirer l’aiguille usagée après l’injection.
Retirez le capuchon intérieur de l’aiguille et jetez-le.
Gardez
G.
Tenez le stylo avec l’aiguille pointée vers le haut.
H.
Tapotez le réservoir à insuline afin que toute éventuelle bulle d’air remonte vers l’aiguille.
I.
Appuyez à fond sur le bouton d’injection.
Vérifiez que de l’insuline sort de l’extrémité de l’aiguille.
Il se peut que vous deviez effectuer un test de sécurité plusieurs fois avant que de l’insuline n’apparaisse.
• Si aucune insuline n’apparaît, vérifiez la présence éventuelle de bulles d’air et répétez encore deux fois le test de sécurité afin de les éliminer. • Si l’insuline n’apparaît toujours pas, il se peut que l’aiguille soit bouchée.
Changez l’aiguille et réessayez. • Si même après avoir changé l’aiguille, l’insuline n’apparaît toujours pas, votre SoloStar peut être endommagé.
Ne pas utiliser ce SoloStar.
Réglage de la dose
Vous pouvez régler la dose par intervalles de 1 unité, d’un minimum de 1 unité à un maximum de 80 unités.
Si vous avez besoin d’une dose supérieure à 80 unités, deux ou plus de deux injections seront nécessaires.
A.
Vérifiez, après avoir effectué le test de sécurité, que le chiffre “0” apparaît sur la fenêtre d’affichage de la dose.
B.
Sélectionnez la dose souhaitée (dans l’exemple ci-dessous, une dose de 30 unités a été sélectionnée).
Si vous dépassez votre dose en tournant trop loin, vous pouvez revenir en arrière.
• Ne pas appuyer sur le bouton d’injection pendant que vous tournez, sinon de l’insuline sortira.
• Vous ne pouvez pas tourner le sélecteur de dose au-delà du nombre d’unités restantes dans le stylo.
Ne pas forcer le sélecteur de dose en tournant.
Dans ce cas, vous pouvez soit injecter
589 l’insuline restante et compléter votre dose à l’aide d’un nouveau SoloStar, soit injecter la totalité de votre dose à l’aide d’un nouveau SoloStar.
Injection de la dose
A.
Utilisez la méthode d’injection recommandée par votre professionnel de santé.
B.
Introduisez l’aiguille dans la peau.
C.
Administrez la dose en appuyant à fond sur le bouton d’injection.
Une fois que vous avez injecté la dose, le nombre apparaissant sur la fenêtre d’affichage de la dose doit retourner à “0”.
Comptez lentement jusqu’à 10 avant de retirer l’aiguille de la peau.
Ceci garantit que la totalité de la dose a bien été injectée.
Le piston du stylo se déplacera à chaque dose.
Le piston atteindra la fin de la cartouche lorsqu’un total de 300 unités aura été injecté.
Retrait et élimination de l’aiguille
Toujours retirer l’aiguille après chaque injection et conserver SoloStar sans aiguille fixée dessus.
Cette mesure préviendra: • de tout risque de contamination et/ou infection, • de tout risque d’entrée d’air dans le réservoir à insuline ou de fuite d’insuline, qui pourraient causer une erreur de dosage.
A.
Replacez le capuchon extérieur sur l’aiguille et utilisez-le pour dévisser l’aiguille du stylo.
Afin de réduire le risque de blessure accidentelle avec l’aiguille, ne jamais replacer le capuchon intérieur de l’aiguille. • Si une autre personne réalise votre injection ou si vous réalisez l’injection d’une autre personne, elle doit prendre des précautions particulières lorsqu’elle retirera et jettera l’aiguille.
Suivre les mesures de sécurité recommandées pour retirer et jeter les aiguilles (par exemple, contactez votre professionnel de santé) afin de réduire le risque de blessure accidentelle avec l'aiguille et la transmission de maladies infectieuses.
B.
Jetez l’aiguille de façon sécurisée.
C.
Replacez toujours le capuchon du stylo et conservez le stylo jusqu’à la prochaine injection.
Instructions pour la conservation
Consultez les instructions au dos de cette notice (concernant l’insuline) pour connaître les conditions de conservation de SoloStar.
590 Si vous conservez votre SoloStar dans un endroit frais, retirez-le 1 à 2 heures avant l’injection afin de le réchauffer.
L’insuline froide est plus douloureuse à injecter.
Jetez votre SoloStar usagé comme recommandé par vos autorités locales.
Entretien
Protégez votre Solostar de la poussière et de la saleté.
Vous pouvez nettoyer l’extérieur de votre SoloStar à l’aide d’un linge humide.
Ne pas faire tremper, ni laver ou lubrifier le stylo car cela risquerait de l’endommager.
Votre SoloStar a été conçu pour fonctionner avec précision et en toute sécurité.
Il doit être manipulé avec précaution.
Evitez toutes les situations où SoloStar pourrait être endommagé.
Si vous pensez que votre SoloStar est endommagé, utilisez un nouveau stylo.
INFORMATION DE L’UTILISATEUR
Insulin Human Winthrop Comb 15 100 UI/ml suspension injectable en flacon Insuline humaine
Veuillez lire attentivement l'intégralité de cette notice avant d'utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’autres questions, si vous avez un doute, demandez plus d’informations à votre
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’un d'autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez-en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est-ce que Insulin Human Winthrop Comb 15 et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser Insulin Human Winthrop Comb 15 3.
Comment utiliser Insulin Human Winthrop Comb 15 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Insulin Human Winthrop Comb 15 6.
Informations supplémentaires
1.
QU'EST-CE QUE INSULIN HUMAN WINTHROP COMB 15 ET DANS QUEL CAS EST-IL UTILISE
Insulin Human Winthrop Comb 15 est un liquide (suspension) destiné à être injecté sous la peau.
L'insuline contenue dans Insulin Human Winthrop Comb 15 est produite par biotechnologie et est identique à l'insuline de l'organisme.
Insulin Human Winthrop Comb 15 est une préparation d'insuline qui a une action d'installation progressive et de longue durée.
Insulin Human Winthrop Comb 15 est utilisé pour diminuer le taux de sucre dans le sang en cas de diabète sucré.
Dans cette maladie, l'organisme ne produit pas assez d'insuline pour contrôler le taux de sucre dans le sang.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER INSULIN HUMAN WINTHROP COMB 15
N’utilisez jamais Insulin Human Winthrop Comb 15
si vous êtes allergique (hypersensible) à l'insuline ou à tout autre composant contenu dans Insulin Human Winthrop Comb 15
Ne pas injecter Insulin Human Winthrop Comb 15 dans une veine (vaisseau sanguin).
Ne pas utiliser dans des pompes à insuline ou d'autres pompes de perfusion, d'autres insulines sont disponibles pour de tels systèmes.
Faites attention avec Insulin Human Winthrop Comb 15
Respectez attentivement les instructions de votre médecin concernant la posologie, la surveillance (analyses de sang et d'urine), le régime alimentaire et l'activité physique (travail et exercice physique).
592 Groupes particuliers de patients
Si vous avez des problèmes de foie ou de reins ou si vous êtes âgé, parlez-en à votre médecin, car vous pouvez avoir besoin d’une dose plus faible.
Voyages
Avant de partir en voyage, consultez votre médecin pour vous informer sur les points suivants:
- disponibilité de votre insuline dans le pays où vous allez,
- fourniture d'insuline, de seringues etc.,
- conservation adéquate de votre insuline pendant le voyage,
- horaire des repas et des injections d'insuline pendant le voyage,
- effets possibles du changement de fuseau horaire,
- risques éventuels pour votre santé dans les pays visités,
- ce que vous devez faire dans les situations d’urgence lorsque vous vous sentez souffrant ou
Maladies et blessures
Dans les situations suivantes, le traitement de votre diabète peut nécessiter beaucoup de précautions:
- Si vous êtes malade ou souffrez d’une blessure importante, votre taux de sucre dans le sang risque
d'augmenter (hyperglycémie).
- Si vous ne vous nourrissez pas suffisamment, votre taux de sucre dans le sang risque de diminuer
Dans la plupart des cas, vous aurez besoin d'un médecin.
Veuillez contacter votre médecin aussitôt.
Si vous êtes atteint de diabète de type 1 (diabète insulinodépendant), n'arrêtez pas votre insuline et continuez de prendre suffisamment d'hydrates de carbone.
Prévenez t oujours vos proches et vos soignants que vous avez besoin d'insu line.
Utilisation d'autres médicaments
Certains médicaments provoquent une modification du taux de sucre dans le sang (diminution, augmentation ou les deux effets suivant la situation).
Dans chaque cas, il peut être nécessaire d'ajuster votre dose d'insuline, afin d'éviter les glycémies trop faibles ou trop élevées.
Soyez prudent quand vous commencez ou arrêtez un autre traitement,.
Questionnez votre médecin avant de prendre un médicament afin de savoir quel effet il peut avoir sur votre glycémie et, le cas échéant, quelle mesure il convient de prendre.
Les médicaments pouvant provoquer une baisse de votre glycémie (hypoglycémie) comprennent:
- la pentoxifylline, le propoxyphène, les salicylates (tels que l’aspirine, utilisée pour soulager la
douleur et faire baisser la fièvre),
Les médicaments pouvant provoquer une augmentation de votre glycémie (hyperglycémie) comprennent:
- les diurétiques (utilisés pour traiter l’hypertension ou une rétention excessive de liquide),
- les médicaments sympathomimétiques (tels que épinéphrine [adrénaline] ou salbutamol,
- les hormones thyroïdiennes (utilisées pour traiter des dysfonctionnements de la glande thyroïde),
- les produits antipsychotiques atypiques (tels que olanzapine et clozapine).
- des bêta-bloquants (utilisés pour traiter l’hypertension),
Aliments et boissons
Votre glycémie peut augmenter ou diminuer si vous buvez de l’alcool.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Prévenez votre médecin en cas de désir de grossesse, ou si vous êtes déjà enceinte.
Il peut être nécessaire de modifier vos doses d'insuline pendant la grossesse et après l'accouchement.
Toutefois, on ne connaît pas les effets d'Insulin Human Winthrop Comb 15 chez la femme enceinte.
Si vous allaitez votre enfant, vous devrez peut-être modifier vos doses d'insuline et votre régime alimentaire.
594 Conduite de véhicules et utilisation de machines
Vos capacités de concentration et vos réflexes peuvent être diminués si:
- Vous avez une hyperglycémie (taux élevé de sucre dans le sang)
Vous devez y penser dans toutes les situations où vous pourriez mettre votre vie ou celles d'autres personnes en danger (telles que conduite automobile ou utilisation de machines).
Vous devez demander conseil à votre médecin sur vos capacités à conduire si:
- vous avez des épisodes d'hypoglycémie fréquents,
- les premiers symptômes annonciateurs qui vous aident à reconnaitre une hypoglycémie sont
Informations importantes concernant certains composants d’Insulin Human Winthrop Comb 15
Ce médicament contient moins de 1 mmol (23 mg) de sodium par dose, il est donc considéré comme sans sodium.
3.
COMMENT UTILISER INSULIN HUMAN WINTHROP COMB 15
Posologie
Selon votre mode de vie et les résultats de vos analyses du taux de sucre dans votre sang (glycémie), votre médecin
- déterminera la dose quotidienne d'Insulin Human Winthrop Comb 15 nécessaire,
- vous dira à quel moment vous devez contrôler votre glycémie et si vous devez pratiquer des
- vous dira dans quelles circonstances vous devrez augmenter ou diminuer la dose d'Insulin
Human Winthrop Comb 15.
De nombreux facteurs sont susceptibles de modifier votre glycémie.
Vous devez les connaître, afin de pouvoir prendre les mesures adaptées en cas de modification de votre glycémie et d'éviter que la glycémie devienne trop élevée ou trop basse.
Pour plus de détails à ce propos, veuillez vous référer à la fin de cette notice.
Fréquence d’administration
Insulin Human Winthrop Comb 15 est injecté sous la peau 30 à 45 minutes avant un repas.
Mode d’administration
Ne PAS injecter Insulin Human Winthrop Comb 15 dans une veine.
Votre médecin vous montrera dans quelle zone cutanée vous devez injecter votre insuline.
A chaque injection d'insuline, vous devez changer de point de piqûre au sein d'une zone cutanée donnée.
Comment manipuler les flacons
Insulin Human Winthrop Comb 15 contient 100 UI d'insuline par ml.
Seules les seringues d’injection conçues pour cette concentration d'insuline (100 UI/ml) doivent être utilisées.
Les seringues d’injection ne doivent contenir aucun médicament ni trace de médicament que ce soit (comme des traces d'héparine).
Avant le premier prélèvement d'insuline, vous devez retirer le couvercle de sécurité.
595 Bien mélanger l'insuline immédiatement avant chaque injection.
La meilleure façon de le faire est de rouler le flacon incliné entre les paumes.
Ne pas agiter vigoureusement car ceci pourrait dénaturer l'insuline et former de la mousse.
La mousse peut alors gêner la mesure correcte de la dose.
Après mélange, la suspension doit avoir un aspect blanc laiteux uniforme.
Elle ne doit pas être utilisée si elle reste claire ou si, par exemple, elle contient des agrégats, des particules ou des flocons dans la suspension, ou sur les parois ou le fond du flacon.
Utilisez alors un autre flacon dont la suspension reste uniforme après mélange.
Utilisez toujours un nouveau flacon si vous constatez que votre équilibre glycémique se dégrade de façon inexpliquée.
En effet, dans ce cas, il se peut que l'insuline ait perdu un peu de son efficacité.
Si vous pensez avoir un problème avec votre insuline, demandez à votre médecin ou pharmacien de contrôler le flacon.
Précautions particulières avant l’injection
Avant l'injection, ôtez toute bulle d'air.
Veillez à ce que l'insuline ne soit contaminée ni par de l'alcool, ni par d'autres désinfectants, ni par toute autre substance.
Ne mélanger l'insuline avec aucun autre médicament.
Insulin Human Winthrop Comb 15 peut être mélangée avec toutes les insulines humaines Sanofi- Aventis SAUF celles particulièrement conçues pour les pompes à insuline.
De même, il ne doit PAS être mélangé avec des insulines d'origine animale ou des analogues de l'insuline.
Votre médecin vous précisera si vous aurez à mélanger les insulines humaines Sanofi-Aventis.
Si vous devez vous injecter un mélange, prélever d'abord l'autre insuline dans la seringue d’injection avant Insulin Human Winthrop Comb 15.
Injecter immédiatement après avoir procédé au mélange.
Ne pas mélanger d'insulines de concentration différente (par exemple 100 UI/ml et 40 UI/ml).
Erreurs de posologie
Si vous avez utilisé plus d’Insulin Human Winthrop Comb 15 que vous n’auriez dû
- Si vous avez injecté une dose trop importante d’Insulin Human Winthrop Comb 15, votre
taux de sucre dans le sang peut devenir trop faible (hypoglycémie).
Contrôlez fréquemment votre glycémie.
En général, pour prévenir l'hypoglycémie, vous devez vous alimenter davantage et surveiller votre glycémie.
Pour plus d’informations sur le traitement de l'hypoglycémie, voir l’encadré à la fin de cette notice.
Si vous oubliez d’utiliser Insulin Human Winthrop Comb 15
- Si vous avez oublié une dose d’Insulin Human Winthrop Comb 15 ou si n’avez pas injecté
assez d’insuline, votre taux de sucre dans le sang peut devenir trop élevé (hyperglycémie).
Contrôlez fréquemment votre glycémie.
- Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre
Si vous arrêtez d’utiliser Insulin Human Winthrop Comb 15 Ceci peut entraîner une hyperglycémie sévère (taux très élevé de sucre dans le sang) et une acidocétose (formation d’acide dans le sang lorsque l’organisme dégrade les graisses au lieu du sucre).
N’arrêtez pas Insulin Human Winthrop Comb 15 sans en parler à votre médecin, qui vous dira ce qu’il y a besoin de faire.
Si vous avez d’autres questions sur l’utilisation de ce médicament, demandez plus d’informations à votre médecin ou à votre pharmacien.
596 4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS
Comme tous les médicaments, Insulin Human Winthrop Comb 15 peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Comme avec tout traitement par insuline, l’effet indésirable le plus fréquent est l’hypoglycémie (faible taux de sucre dans le sang).
Une hypoglycémie sévère peut provoquer une crise cardiaque ou des lésions au niveau du cerveau et peut mettre la vie en danger.
Pour plus informations concernant l'hypoglycémie ou l’hyperglycémie, voir l’encadré à la fin de cette notice.
Des réactions allergiques sévères à l’insuline peuvent survenir et mettre la vie en danger.
De telles réactions à l'insuline ou aux excipients peuvent entraîner des réactions cutanées étendues (rash et démangeaison sur l’ensemble du corps), un gonflement sévère de la peau ou des muqueuses (œdème de Quincke), une gêne respiratoire, une diminution de la pression artérielle avec des battements cardiaques rapides et une transpiration abondante.
Effets indésirables rapportés fréquemment (vus chez moins de 1 patient sur 10 mais chez plus de 1 patients sur 100)
- oedèmes: un traitement par l'insuline peut provoquer une rétention temporaire d'eau dans
Effets indésirables rapportés peu fréquemment (vus chez moins de 1 patient sur 100 mais chez plus de 1 patients sur 1000)
- réaction allergique sévère avec pression artérielle basse (choc)
- urticaire au site d’injection (éruption cutanée avec démangeaisons)
- Réactions allergiques généralisées
Les symptômes associés peuvent comprendre des réactions cutanées étendues (rash et démangeaison sur l’ensemble du corps), un gonflement sévère de la peau ou des muqueuses (œdème de Quincke), une gêne respiratoire, une diminution de la pression artérielle avec des battements cardiaques rapides et une transpiration abondante.
Une modification importante (amélioration ou aggravation) de l'équilibre glycémique peut temporairement perturber votre vision.
Chez les patients atteints de rétinopathie proliférante (une maladie des yeux associée au diabète), les épisodes d'hypoglycémie sévère peuvent provoquer une perte de la vision temporaire.
Si vous injectez trop souvent votre insuline au même endroit de la peau, le tissu graisseux situé sous la peau à cet endroit peut devenir plus mince ou s'épaissir (phénomène appelé "lipodystrophie").
L'insuline injectée en un tel endroit risque de ne pas agir correctement.
Pour éviter de telles modifications cutanées, il faut changer de point d’injection à chaque fois.
597 D’autres légères réactions au point d'injection (telles que rougeur au point d’injection, douleur d'intensité inhabituelle lors de l'injection, tuméfaction au point d’injection, ou inflammation au point d’injection) peuvent survenir.
Ces réactions peuvent aussi s'étendre autour du point d'injection.
La plupart des réactions mineures aux insulines disparaissent généralement en l'espace de quelques jours à quelques semaines.
Un traitement par l'insuline peut entraîner la formation par l'organisme d'anticorps anti-insuline (substances qui agissent contre l'insuline).
Toutefois, dans de très rares cas, il faut alors modifier votre dose d'insuline.
Prévenez votre médecin ou votre pharmacien si vous constatez un des effets indésirables listés ci- dessus ou tout autre effet non souhaité ou inattendu.
Pour éviter des réactions graves, informez immédiatement votre médecin si l’un des effets indésirables est sévère, survient brutalement ou s’aggrave rapidement.
5.
COMMENT CONSERVER INSULIN HUMAN WINTHROP COMB 15
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Insulin Human Winthrop Comb 15 après la date de péremption mentionnée sur la boîte et l'étiquette du flacon.
La date d’expiration fait référence au dernier jour du mois.
Flacons non ouverts A conserver au réfrigérateur (2°C - 8°C).
Ne pas congeler.
Ne pas placer Insulin Human Winthrop Comb 15 près du compartiment à glaçons ou d'une poche de congélation.
Conserver le flacon dans l'emballage extérieur à l’abri de la lumière.
Flacons ouverts Après ouverture, un flacon peut se conserver jusqu’à 4 semaines maximum, à une température ne dépassant pas 25°C, dans l’emballage extérieur, éloigné d’une source de chaleur directe (par exemple un appareil de chauffage) ou d’une source lumineuse directe (par exemple la lumière solaire ou près d’une lampe) Ne pas utiliser après ce délai.
Il est recommandé d’inscrire la date de première utilisation du flacon sur l'étiquette.
Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Insulin Human Winthrop Comb 15 La substance active est l’insuline humaine.
Un ml d’Insulin Human Winthrop Comb 15 contient 100 UI (Unités Internationales) de la substance active insuline humaine.
15% de l'insuline sont dissous dans l'eau; les 85% restants sont sous forme de minuscules cristaux d'insuline protamine.
- Les autres composants sont: sulfate de protamine, métacrésol, phénol, chlorure de zinc,
phosphate monosodique dihydrogéné dihydraté, glycérol, hydroxyde de sodium, acide chlorhydrique (pour ajustement du pH) et eau pour préparations injectables.
598 Qu’est-ce que Insulin Human Winthrop Comb 15 et contenu de l’emballage extérieur Après mélange, Insulin Human Winthrop Comb 15 a un aspect laiteux uniforme (suspension injectable), sans agrégats, flocons ou particules visibles.
Insulin Human Winthrop Comb 15 est fourni en flacon contenant 5 ml de suspension (500 UI).
Des boîtes de 1 et 5 flacons de 5 ml sont disponibles.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de L’autorisation de mise sur le marché et fabricant Sanofi-Aventis Deutschland GmbH, D-69526 Frankfurt am Main Allemagne.
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l'autorisation de mise sur le marché:
599 Luxembourg/Luxemburg België/Belgique/ Belgien sanofi-aventis Belgium sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00 (Belgique/Belgien) Tél/Tel: +32 (0)2 710 54 00
България sanofi-aventis Bulgaria EOOD Тел: +359 (0)2 970 53 00
Magyarország sanofi-aventis zrt., Magyarország Tel: +36 1 505 0050
Tel: +420 233 086 111
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/S Tlf: +45 45 16 70 00
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
Eesti Österreich sanofi-aventis Estonia OÜ Tel: +372 627 34 88
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
España sanofi-aventis, S.A.
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S.A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’étranger: +33 1 57 63 23 23
România sanofi-aventis România S.R.L.
Tel: +40 (0) 21 317 31 36
Tel: +353 (0) 1 403 56 00
Tel: +386 1 560 48 00
Slovenská republika sanofi-aventis Pharma Slovakia s.r.o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S.p.A.
Tel: +39 02 393 91
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi -aventis Tel: +44 (0) 1483 505 515
600 Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
La dernière date à laquelle cette notice a été approuvée est {date}
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA) http://www.emea.europa.eu./
HYPERGLYCEMIE ET HYPOGLYCEMIE
Ayez toujours du sucre (au moins 20 grammes) avec vous Portez toujours sur vous un document signalant que vous êtes diabétique
EN CAS D’HYPERGLYCEMIE (taux élevé de sucre dans le sang)
Si votre glycémie est trop élevée (hyperglycémie), vous pouvez ne pas avoir injecté assez d’insuline
Pourquoi une hyperglycémie survient?
Par exemple:
- vous n'avez pas ou pas assez injecté d'insuline, ou si celle-ci est devenue moins efficace (par
exemple après mauvaise conservation),
- votre activité physique a diminué, vous êtes soumis au stress (boulversement émotionnel,
énervement), ou vous avez une blessure, une opération, une infection ou de la fièvre,
- vous utilisez ou avez utilisé certains autres médicaments (voir rubrique 2, "Utilisation d'autres
médicaments").
Soif, augmentation du besoin d’uriner, fatigue, sécheresse de la peau, rougeur du visage, perte d'appétit, baisse de la pression artérielle, accélération du pouls et présence de glucose et de corps cétoniques dans les urines.
Douleurs d'estomac, respiration rapide et profonde, somnolence, voire perte de connaissance, peuvent traduire un état grave (acidocétose) résultant du manque d'insuline.
Que devez vous faire en cas d’hyperglycémie?
Vérifiez votre glycémie et votre cétonurie le plus rapidement possible dès que l'un des symptômes ci-dessus apparaît.
L'hyperglycémie sévère et l'acidocétose doivent toujours être traitées par un médecin, généralement à l'hôpital.
EN CAS D’HYPOGLYCEMIE (faible taux de sucre dans le sang)
Si votre taux de sucre dans le sang diminue trop, vous risquez de perdre connaissance.
Une hypoglycémie sévère peut provoquer une crise cardiaque ou des lésions au niveau du cerveau et peut mettre la vie en danger.
Vous devez normalement être capable de reconnaitre quand votre glycémie diminue trop fortement afin de pouvoir prendre les mesures appropriées.
Pourquoi une hypoglycémie survient?
Par exemple:
- vous injectez plus d'insuline qu'il n'est nécessaire,
- vous omettez ou retardez des repas,
- vous ne mangez pas assez ou prenez des aliments peu riches en hydrates de carbone (le sucre et
les substances similaires au sucre sont appelés "hydrates de carbone"; toutefois, les édulcorants artificiels ne sont PAS des hydrates de carbone),
- vous avez perdu des hydrates de carbone en raison de vomissements ou d'une diarrhée,
- vous buvez de l'alcool, en particulier en mangeant peu,
- votre activité physique est plus intense que d'habitude ou de type différent,
- vous vous rétablissez d'une blessure, d'une opération ou d'autres formes de stress,
- vous vous rétablissez d'une maladie ou de la fièvre,
- vous utilisez ou avez arrêté d'utiliser certains autres médicaments (voir rubrique 2, "Utilisation
d'autres médicaments").
Une hypoglycémie peut aussi survenir si:
- vous commencez un traitement par l'insuline ou passez à une autre insuline,
- votre glycémie est presque normale ou instable,
- vous changez de zone d'injection de l'insuline (en passant par exemple de la cuisse au bras),
- vous souffrez d'une grave maladie des reins ou du foie ou de certaines autres maladies telles que
hypothyroïdie.
Les symptômes annonciateurs d’une hypoglycémie
- Dans votre corps
Exemples de symptômes qui vous indiquent que votre glycémie diminue trop ou trop vite peuvent être, notamment, les suivants: sueurs, peau moite, anxiété, pouls accéléré, hypertension, palpitations et pouls irrégulier.
Ces symptômes précèdent souvent ceux dûs à un manque de sucre dans le cerveau.
- Dans votre cerveau
Exemples de symptômes indiquant une baisse du taux de sucre dans le cerveau sont les suivants: maux de tête, faim intense, nausées, vomissements, fatigue, somnolence, troubles du sommeil, agitation, comportement agressif, défaut de concentration ou des capacités de réaction, dépression, confusion, troubles de la parole (parfois perte totale de la parole), troubles de la vue, tremblements, paralysie, picotements (paresthésies), engourdissement et picotements autour de la bouche, vertiges, perte du contrôle de soi, incapacité à s'occuper de soi, convulsions, perte de conscience.
Les premiers symptômes qui attirent l'attention sur l'hypoglycémie ("symptômes annonciateurs d'hypoglycémie") peuvent être modifiés, moins intenses ou complètement absents si
- vous êtes âgé, vous avez un diabète depuis longtemps, ou si, du fait du diabète, vous souffrez
d'une certaine maladie neurologique (neuropathie diabétique autonome),
- vous avez eu une hypoglycémie récente (par exemple, le jour précédent) ou quand
l'hypoglycémie s'installe progressivement,
- vous avez une glycémie normale ou, au moins, très améliorée,
- vous êtes récemment passé d’une insuline animale à une insuline humaine telle que Insulin Human
Winthrop,
- vous utilisez ou avez utilisé certains autres médicaments (voir rubrique 2, "Utilisation d'autres
médicaments").
Dans ces situations, vous courez le risque d'hypoglycémie sévère (et même de perte de connaissance) sans vous en apercevoir.
Restez toujours vigilant en reconnaissant vos symptômes annonciateurs d'hypoglycémie.
Des contrôles plus fréquents de votre sucre sanguin peuvent vous permettre de déceler des épisodes hypoglycémiques discrets que vous auriez sinon méconnus.
Si vous n'êtes pas familiarisé avec les symptômes annonciateurs d'hypoglycémie, évitez les situations - comme de conduire un véhicule - qui pourraient constituer un risque pour vous-même ou des tiers du fait de l' hypoglycémie.
602 Que devez vous faire en cas d'hypoglycémie?
1.
Ne vous injectez pas d'insuline.
Prenez immédiatement environ 10 à 20 grammes de sucre, comme du glucose, des morceaux de sucre ou une boisson sucrée.
Attention: les édulcorants artificiels et les aliments en contenant (comme les boissons de régime) n'ont aucune utilité dans le traitement de l'hypoglycémie.
2.
Puis, mangez un aliment qui augmente durablement votre glycémie (comme du pain ou des pâtes).
Vous en avez certainement discuté auparavant avec votre médecin ou votre infirmière.
3.
Si l'hypoglycémie récidive, prenez à nouveau 10 à 20 grammes de sucre.
4.
Contactez immédiatement un médecin si vous ne réussissez pas à corriger l'hypoglycémie ou si celle -ci récidive.
Informez les personnes de votre entourage, amis et collègues proches, de ce qui suit:
Si vous n'êtes pas en mesure d'avaler quoi que ce soit ou si vous êtes inconscient, il vous faudra une injection de glucose ou de glucagon (un médicament qui augmente la glycémie).
Ces injections sont justifiées même s'il n'est pas sûr que vous ayez une hypoglycémie.
Il est recommandé de vérifier votre glycémie immédiatement après avoir pris du sucre, pour confirmer que vous avez réellement une hypoglycémie.
INFORMATION DE L’UTILISATEUR
Insulin Human Winthrop Comb 15 40 UI/ml suspension injectable en flacon Insuline humaine
Veuillez lire attentivement l'intégralité de cette notice avant d'utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’autres questions, si vous avez un doute, demandez plus d’informations à votre
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’un d'autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez-en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est-ce que Insulin Human Winthrop Comb 15 et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser Insulin Human Winthrop Comb 15 3.
Comment utiliser Insulin Human Winthrop Comb 15 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Insulin Human Winthrop Comb 15 6.
Informations supplémentaires
1.
QU'EST-CE QUE INSULIN HUMAN WINTHROP COMB 15 ET DANS QUEL CAS EST-IL UTILISE
Insulin Human Winthrop Comb 15 est un liquide (suspension) destiné à être injecté sous la peau.
L'insuline contenue dans Insulin Human Winthrop Comb 15 est produite par biotechnologie et est identique à l'insuline de l'organisme.
Insulin Human Winthrop Comb 15 est une préparation d'insuline qui a une action d'installation progressive et de longue durée.
Insulin Human Winthrop Comb 15 est utilisé pour diminuer le taux de sucre dans le sang en cas de diabète sucré.
Dans cette maladie, l'organisme ne produit pas assez d'insuline pour contrôler le taux de sucre dans le sang.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER INSULIN HUMAN WINTHROP COMB 15
N’utilisez jamais Insulin Human Winthrop Comb 15
si vous êtes allergique (hypersensible) à l'insuline ou à tout autre composant contenu dans Insulin Human Winthrop Comb 15.
Ne pas injecter Insulin Human Winthrop Comb 15 dans une veine (vaisseau sanguin).
Ne pas utiliser dans des pompes à insuline ou d'autres pompes de perfusion, d'autres insulines sont disponibles pour de tels systèmes.
Faites attention avec Insulin Human Winthrop Comb 15
Respectez attentivement les instructions de votre médecin concernant la posologie, la surveillance (analyses de sang et d'urine), le régime alimentaire et l'activité physique (travail et exercice physique).
604 Groupes particuliers de patients
Si vous avez des problèmes de foie ou de reins ou si vous êtes âgé, parlez-en à votre médecin, car vous pouvez avoir besoin d’une dose plus faible.
Voyages
Avant de partir en voyage, consultez votre médecin pour vous informer sur les points suivants:
- disponibilité de votre insuline dans le pays où vous allez,
- fourniture d'insuline, de seringues etc.,
- conservation adéquate de votre insuline pendant le voyage,
- horaire des repas et des injections d'insuline pendant le voyage,
- effets possibles du changement de fuseau horaire,
- risques éventuels pour votre santé dans les pays visités,
- ce que vous devez faire dans les situations d’urgence lorsque vous vous sentez souffrant ou
Maladies et blessures
Dans les situations suivantes, le traitement de votre diabète peut nécessiter beaucoup de précautions:
- Si vous êtes malade ou souffrez d’une blessure importante, votre taux de sucre dans le sang risque
d'augmenter (hyperglycémie).
- Si vous ne vous nourrissez pas suffisamment, votre taux de sucre dans le sang risque de diminuer
Dans la plupart des cas, vous aurez besoin d'un médecin.
Veuillez contacter votre médecin aussitôt.
Si vous êtes atteint de diabète de type 1 (diabète insulinodépendant), n'arrêtez pas votre insuline et continuez de prendre suffisamment d'hydrates de carbone.
Prévenez t oujours vos proches et vos soignants que vous avez besoin d'insu line.
Utilisation d'autres médicaments
Certains médicaments provoquent une modification du taux de sucre dans le sang (diminution, augmentation ou les deux effets suivant la situation).
Dans chaque cas, il peut être nécessaire d'ajuster votre dose d'insuline, afin d'éviter les glycémies trop faibles ou trop élevées.
Soyez prudent quand vous commencez ou arrêtez un autre traitement,.
Questionnez votre médecin avant de prendre un médicament afin de savoir quel effet il peut avoir sur votre glycémie et, le cas échéant, quelle mesure il convient de prendre.
Les médicaments pouvant provoquer une baisse de votre glycémie (hypoglycémie) comprennent:
- la pentoxifylline, le propoxyphène, les salicylates (tels que l’aspirine, utilisée pour soulager la
douleur et faire baisser la fièvre),
Les médicaments pouvant provoquer une augmentation de votre glycémie (hyperglycémie) comprennent:
- les diurétiques (utilisés pour traiter l’hypertension ou une rétention excessive de liquide),
- les médicaments sympathomimétiques (tels que épinéphrine [adrénaline] ou salbutamol,
- les hormones thyroïdiennes (utilisées pour traiter des dysfonctionnements de la glande thyroïde),
- les produits antipsychotiques atypiques (tels que olanzapine et clozapine).
- des bêta-bloquants (utilisés pour traiter l’hypertension),
Aliments et boissons
Votre glycémie peut augmenter ou diminuer si vous buvez de l’alcool.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Prévenez votre médecin en cas de désir de grossesse, ou si vous êtes déjà enceinte.
Il peut être nécessaire de modifier vos doses d'insuline pendant la grossesse et après l'accouchement.
Toutefois, on ne connaît pas les effets d'Insulin Human Winthrop Comb 15 chez la femme enceinte.
Si vous allaitez votre enfant, vous devrez peut-être modifier vos doses d'insuline et votre régime alimentaire.
Conduite de véhicules et utilisation de machines
Vos capacités de concentration et vos réflexes peuvent être diminués si:
- vous avez une hypoglycémie (taux faible de sucre dans le sang)
- Vous avez une hyperglycémie (taux élevé de sucre dans le sang)
- si vous avez des problèmes de vue.
- vous avez des épisodes d'hypoglycémie fréquents,
606 Informations importantes concernant certains composants d’Insulin Human Winthrop Comb 15
Ce médicament contient moins de 1 mmol (23 mg) de sodium par dose, il est donc considéré comme sans sodium.
3.
COMMENT UTILISER INSULIN HUMAN WINTHROP COMB 15
Posologie
Selon votre mode de vie et les résultats de vos analyses du taux de sucre dans votre sang (glycémie), votre médecin
- déterminera la dose quotidienne d'Insulin Human Winthrop Comb 15 nécessaire,
- vous dira à quel moment vous devez contrôler votre glycémie et si vous devez pratiquer des
- vous dira dans quelles circonstances vous devrez augmenter ou diminuer la dose d'Insulin
Human Winthrop Comb 15.
De nombreux facteurs sont susceptibles de modifier votre glycémie.
Vous devez les connaître, afin de pouvoir prendre les mesures adaptées en cas de modification de votre glycémie et d'éviter que la glycémie devienne trop élevée ou trop basse.
Pour plus de détails à ce propos, veuillez vous référer à la fin de cette notice.
Fréquence d’administration
Insulin Human Winthrop Comb 15 est injecté sous la peau 30 à 45 minutes avant un repas.
Mode d’administration
Ne PAS injecter Insulin Human Winthrop Comb 15 dans une veine.
Votre médecin vous montrera dans quelle zone cutanée vous devez injecter votre insuline.
A chaque injection d'insuline, vous devez changer de point de piqûre au sein d'une zone cutanée donnée.
Comment manipuler les flacons
Insulin Human Winthrop Comb 15 contient 40 UI d'insuline par ml.
Seules les seringues d’injection conçues pour cette concentration d'insuline (40 UI/ml) doivent être utilisées.
Les seringues d’injection ne doivent contenir aucun médicament ni trace de médicament que ce soit (comme des traces d'héparine).
Avant le premier prélèvement d'insuline, vous devez retirer le couvercle de sécurité.
Bien mélanger l'insuline immédiatement avant chaque injection.
La meilleure façon de le faire est de rouler le flacon incliné entre les paumes.
Ne pas agiter vigoureusement car ceci pourrait dénaturer l'insuline et former de la mousse.
La mousse peut alors gêner la mesure correcte de la dose.
Après mélange, la suspension doit avoir un aspect blanc laiteux uniforme.
Elle ne doit pas être utilisée si elle reste claire ou si, par exemple, elle contient des agrégats, des particules ou des flocons dans la suspension, ou sur les parois ou le fond du flacon.
Utilisez alors un autre flacon dont la suspension reste uniforme après mélange.
Utilisez toujours un nouveau flacon si vous constatez que votre équilibre glycémique se dégrade de façon inexpliquée.
En effet, dans ce cas, il se peut que l'insuline ait perdu un peu de son efficacité.
Si vous pensez avoir un problème avec votre insuline, demandez à votre médecin ou pharmacien de contrôler le flacon.
607 Précautions particulières avant l’injection Avant l'injection, ôtez toute bulle d'air.
Veillez à ce que l'insuline ne soit contaminée ni par de l'alcool, ni par d'autres désinfectants, ni par toute autre substance.
Ne mélanger l'insuline avec aucun autre médicament.
Insulin Human Winthrop Comb 15 peut être mélangée avec toutes les insulines humaines Sanofi- Aventis SAUF celles particulièrement conçues pour les pompes à insuline.
De même, il ne doit PAS être mélangé avec des insulines d'origine animale ou des analogues de l'insuline.
Votre médecin vous précisera si vous aurez à mélanger les insulines humaines Sanofi-Aventis.
Si vous devez vous injecter un mélange, prélever d'abord l'autre insuline dans la seringue d’injection avant Insulin Human Winthrop Comb 15.
Injecter immédiatement après avoir procédé au mélange.
Ne pas mélanger d'insulines de concentration différente (par exemple 100 UI/ml et 40 UI/ml).
Erreurs de posologie
Si vous avez utilisé plus d’Insulin Human Winthrop Comb 15 que vous n’auriez dû
- Si vous avez injecté une dose trop importante d’Insulin Human Winthrop Comb 15, votre
taux de sucre dans le sang peut devenir trop faible (hypoglycémie).
Contrôlez fréquemment votre glycémie.
En général, pour prévenir l'hypoglycémie, vous devez vous alimenter davantage et surveiller votre glycémie.
Pour plus d’informations sur le traitement de l'hypoglycémie, voir l’encadré à la fin de cette notice.
Si vous oubliez d’utiliser Insulin Human Winthrop Comb 15
- Si vous avez oublié une dose d’Insulin Human Winthrop Comb 15 ou si vous n’avez pas
injecté assez d’insuline, votre taux de sucre dans le sang peut devenir trop élevé (hyperglycémie).
Contrôlez fréquemment votre glycémie.
- Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre
Si vous arrêtez d’utiliser Insulin Human Winthrop Comb 15 Ceci peut entraîner une hyperglycémie sévère (taux très élevé de sucre dans le sang) et une acidocétose (formation d’acide dans le sang lorsque l’organisme dégrade les graisses au lieu du sucre).
N’arrêtez pas Insulin Human Winthrop Comb 15 sans en parler à votre médecin, qui vous dira ce qu’il y a besoin de faire.
Si vous avez d’autres questions sur l’utilisation de ce médicament, demandez plus d’informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Insulin Human Winthrop Comb 15 peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Comme avec tout traitement par insuline, l’effet indésirable le plus fréquent est l’hypoglycémie (faible taux de sucre dans le sang).
Une hypoglycémie sévère peut provoquer une crise cardiaque ou des lésions au niveau du cerveau et peut mettre la vie en danger.
Pour plus informations concernant l'hypoglycémie ou l’hyperglycémie, voir l’encadré à la fin de cette notice.
Des réactions allergiques sévères à l’insuline peuvent survenir et mettre la vie en danger.
De telles réactions à l'insuline ou aux excipients peuvent entraîner des réactions cutanées étendues (rash et démangeaison sur l’ensemble du corps), un gonflement sévère de la peau ou des muqueuses (œdème de Quincke), une gêne respiratoire, une diminution de la pression artérielle avec des battements cardiaques rapides et une transpiration abondante.
608 Effets indésirables rapportés fréquemment (vus chez moins de 1 patient sur 10 mais chez plus de 1 patients sur 100)
- oedèmes: un traitement par l'insuline peut provoquer une rétention temporaire d'eau dans
l'organisme, avec gonflement des mollets et des chevilles.
- réactions au site d’injection
Effets indésirables rapportés peu fréquemment (vus chez moins de 1 patient sur 100 mais chez plus de 1 patients sur 1000)
- réaction allergique sévère avec pression artérielle basse (choc)
- urticaire au site d’injection (éruption cutanée avec démangeaisons)
Les autres effets indésirables comprennent
- Réactions allergiques généralisées
Les symptômes associés peuvent comprendre des réactions cutanées étendues (rash et démangeaison sur l’ensemble du corps), un gonflement sévère de la peau ou des muqueuses (œdème de Quincke), une gêne respiratoire, une diminution de la pression artérielle avec des battements cardiaques rapides et une transpiration abondante.
Une modification importante (amélioration ou aggravation) de l'équilibre glycémique peut temporairement perturber votre vision.
Chez les patients atteints de rétinopathie proliférante (une maladie des yeux associée au diabète), les épisodes d'hypoglycémie sévère peuvent provoquer une perte de la vision temporaire.
Si vous injectez trop souvent votre insuline au même endroit de la peau, le tissu graisseux situé sous la peau à cet endroit peut devenir plus mince ou s'épaissir (phénomène appelé "lipodystrophie").
L'insuline injectée en un tel endroit risque de ne pas agir correctement.
Pour éviter de telles modifications cutanées, il faut changer de point d’injection à chaque fois.
D’autres légères réactions au point d'injection (telles que rougeur au point d’injection, douleur d'intensité inhabituelle lors de l'injection, tuméfaction au point d’injection, ou inflammation au point d’injection) peuvent survenir.
Ces réactions peuvent aussi s'étendre autour du point d'injection.
La plupart des réactions mineures aux insulines disparaissent généralement en l'espace de quelques jours à quelques semaines.
Un traitement par l'insuline peut entraîner la formation par l'organisme d'anticorps anti-insuline (substances qui agissent contre l'insuline).
Toutefois, dans de très rares cas, il faut alors modifier votre dose d'insuline.
Prévenez votre médecin ou votre pharmacien si vous constatez un des effets indésirables listés ci- dessus ou tout autre effet non souhaité ou inattendu.
Pour éviter des réactions graves, informez immédiatement votre médecin si l’un des effets indésirables est sévère, survient brutalement ou s’aggrave rapidement.
5.
COMMENT CONSERVER INSULIN HUMAN WINTHROP COMB 15
Tenir hors de la portée et de la vue des enfants
609 Ne pas utiliser Insulin Human Winthrop Comb 15 après la date de péremption mentionnée sur la boîte et l'étiquette du flacon.
La date d’expiration fait référence au dernier jour du mois.
Flacons non ouverts A conserver au réfrigérateur (2°C - 8°C).
Ne pas congeler.
Ne pas placer Insulin Human Winthrop Comb 15 près du compartiment à glaçons ou d'une poche de congélation.
Conserver le flacon dans l'emballage extérieur à l’abri de la lumière.
Flacons ouverts Après ouverture, un flacon peut se conserver jusqu’à 4 semaines maximum, à une température ne dépassant pas 25°C, dans l’emballage extérieur éloigné d’une source de chaleur directe (par exemple un appareil de chauffage) ou d’une source lumineuse directe (par exemple la lumière solaire ou près d’une lampe).
Passé ce délai il ne faut plus utiliser le flacon.
Il est recommandé d’inscrire la date de première utilisation du flacon sur l'étiquette.
Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Insulin Human Winthrop Comb 15 La substance active est l’insuline humaine.
Un ml d’Insulin Human Winthrop Comb 15 contient 40 UI (Unités Internationales) de la substance active insuline humaine.
15% de l'insuline sont dissous dans l'eau; les 85% restants sont sous forme de minuscules cristaux d'insuline protamine.
- Les autres composants sont: sulfate de protamine, métacrésol, phénol, chlorure de zinc,
phosphate monosodique dihydrogéné dihydraté, glycérol, hydroxyde de sodium, acide chlorhydrique (pour ajustement du pH) et eau pour préparations injectables.
Qu’est-ce que Insulin Human Winthrop Comb 15 et contenu de l’emballage extérieur Après mélange Insulin Human Winthrop Comb 15 a un aspect laiteux uniforme (suspension injectable), sans agrégats, flocons ou particules visibles.
Insulin Human Winthrop Comb 15 est fourni en flacon contenant 10 ml de suspension (400 UI).
Des boîtes de 1 et 5 flacons de 10 ml sont disponibles.Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de L’autorisation de mise sur le marché et fabricant Sanofi-Aventis Deutschland GmbH, D-69526 Frankfurt am Main Allemagne.
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l'autorisation de mise sur le marché:
610 Luxembourg/Luxemburg België/Belgique/ Belgien sanofi-aventis Belgium sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00 (Belgique/Belgien) Tél/Tel: +32 (0)2 710 54 00
България sanofi-aventis Bulgaria EOOD Тел: +359 (0)2 970 53 00
Česká republika sanofi-aventis, s.r.o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B.V.
Tel: +31 (0)182 557 755
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Eesti Österreich sanofi-aventis Estonia OÜ Tel: +372 627 34 88
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S.A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’étranger: +33 1 57 63 23 23
România sanofi-aventis România S.R.L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi-aventis d.o.o.
Tel: +386 1 560 48 00
Slovenská republika sanofi-aventis Pharma Slovakia s.r.o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S.p.A.
Tel: +39 02 393 91
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
United Kingdom Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
sanofi -aventis Tel: +44 (0) 1483 505 515
611 Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
La dernière date à laquelle cette notice a été approuvée est {date}
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA) http://www.emea.europa.eu./
HYPERGLYCEMIE ET HYPOGLYCEMIE
Ayez toujours du sucre (au moins 20 grammes) avec vous Portez toujours sur vous un document signalant que vous êtes diabétique
EN CAS D’HYPERGLYCEMIE (taux élevé de sucre dans le sang)
Si votre glycémie est trop élevée (hyperglycémie), vous pouvez ne pas avoir injecté assez d’insuline
Pourquoi une hyperglycémie survient?
- vous n'avez pas ou pas assez injecté d'insuline, ou si celle-ci est devenue moins efficace (par
exemple après mauvaise conservation),
- votre activité physique a diminué, vous êtes soumis au stress (boulversement émotionnel,
énervement), ou vous avez une blessure, une opération, une infection ou de la fièvre,
- vous utilisez ou avez utilisé certains autres médicaments (voir rubrique 2, "Utilisation d'autres
médicaments").
Soif, augmentation du besoin d’uriner, fatigue, sécheresse de la peau, rougeur du visage, perte d'appétit, baisse de la pression artérielle, accélération du pouls et présence de glucose et de corps cétoniques dans les urines.
Douleurs d'estomac, respiration rapide et profonde, somnolence, voire perte de connaissance, peuvent traduire un état grave (acidocétose) résultant du manque d'insuline.
Que devez vous faire en cas d’hyperglycémie?
Vérifiez votre glycémie et votre cétonurie le plus rapidement possible dès que l'un des symptômes ci -dessus apparaît.
L'hyperglycémie sévère et l'acidocétose doivent toujours être traitées par un médecin, généralement à l'hôpital.
EN CAS D’HYPOGLYCEMIE (faible taux de sucre dans le sang)
Si votre taux de sucre dans le sang diminue trop, vous risquez de perdre connaissance.
Une hypoglycémie sévère peut provoquer une crise cardiaque ou des lésions au niveau du cerveau et peut mettre la vie en danger.
Vous devez normalement être capable de reconnaitre quand votre glycémie diminue trop fortement afin de pouvoir prendre les mesures appropriées.
Pourquoi une hypoglycémie survient?
Par exemple:
- vous injectez plus d'insuline qu'il n'est nécessaire,
- vous omettez ou retardez des repas,
- vous ne mangez pas assez ou prenez des aliments peu riches en hydrates de carbone (le sucre et
les substances similaires au sucre sont appelés "hydrates de carbone"; toutefois, les édulcorants artificiels ne sont PAS des hydrates de carbone),
- vous avez perdu des hydrates de carbone en raison de vomissements ou d'une diarrhée,
- vous buvez de l'alcool, en particulier en mangeant peu,
- votre activité physique est plus intense que d'habitude ou de type différent,
- vous vous rétablissez d'une blessure, d'une opération ou d'autres formes de stress,
- vous vous rétablissez d'une maladie ou de la fièvre,
- vous utilisez ou avez arrêté d'utiliser certains autres médicaments (voir rubrique 2, "Utilisation
d'autres médicaments").
Une hypoglycémie peut aussi survenir si:
- vous commencez un traitement par l'insuline ou passez à une autre insuline,
- votre glycémie est presque normale ou instable,
- vous changez de zone d'injection de l'insuline (en passant par exemple de la cuisse au bras),
- vous souffrez d'une grave maladie des reins ou du foie ou de certaines autres maladies telles que
hypothyroïdie.
Les symptômes annonciateurs d’une hypoglycémie
- Dans votre corps
Exemples de symptômes qui vous indiquent que votre glycémie diminue trop ou trop vite peuvent être, notamment, les suivants: sueurs, peau moite, anxiété, pouls accéléré, hypertension, palpitations et pouls irrégulier.
Ces symptômes précèdent souvent ceux dûs à un manque de sucre dans le cerveau.
- Dans votre cerveau
Exemples de symptômes indiquant une baisse du taux de sucre dans le cerveau sont les suivants: maux de tête, faim intense, nausées, vomissements, fatigue, somnolence, troubles du sommeil, agitation, comportement agressif, défaut de concentration ou des capacités de réaction, dépression, confusion, troubles de la parole (parfois perte totale de la parole), troubles de la vue, tremblements, paralysie, picotements (paresthésies), engourdissement et picotements autour de la bouche, vertiges, perte du contrôle de soi, incapacité à s'occuper de soi, convulsions, perte de conscience.
Les premiers symptômes qui attirent l'attention sur l'hypoglycémie ("symptômes annonciateurs d'hypoglycémie") peuvent être modifiés, moins intenses ou complètement absents si
- vous êtes âgé, vous avez un diabète depuis longtemps, ou si, du fait du diabète, vous souffrez
d'une certaine maladie neurologique (neuropathie diabétique autonome),
- vous avez eu une hypoglycémie récente (par exemple, le jour précédent) ou quand
l'hypoglycémie s'installe progressivement,
- vous avez une glycémie normale ou, au moins, très améliorée,
- vous êtes récemment passé d’une insuline animale à une insuline humaine telle que Insulin Human
Winthrop,
- vous utilisez ou avez utilisé certains autres médicaments (voir rubrique 2, "Utilisation d'autres
médicaments").
Dans ces situations, vous courez le risque d'hypoglycémie sévère (et même de perte de connaissance) sans vous en apercevoir.
Restez toujours vigilant en reconnaissant vos symptômes annonciateurs d'hypoglycémie.
Des contrôles plus fréquents de votre sucre sanguin peuvent vous permettre de déceler des épisodes hypoglycémiques discrets que vous auriez sinon méconnus.
Si vous n'êtes pas familiarisé avec les symptômes annonciateurs d'hypoglycémie, évitez les situations - comme de conduire un véhicule - qui pourraient constituer un risque pour vous-même ou des tiers du fait de l' hypoglycémie.
613 Que devez vous faire en cas d'hypoglycémie?
1.
Ne vous injectez pas d'insuline.
Prenez immédiatement environ 10 à 20 grammes de sucre, comme du glucose, des morceaux de sucre ou une boisson sucrée.
Attention: les édulcorants artificiels et les aliments en contenant (comme les boissons de régime) n'ont aucune utilité dans le traitement de l'hypoglycémie.
2.
Puis, mangez un aliment qui augmente durablement votre glycémie (comme du pain ou des pâtes).
Vous en avez certainement discuté auparavant avec votre médecin ou votre infirmière.
3.
Si l'hypoglycémie récidive, prenez à nouveau 10 à 20 grammes de sucre.
4.
Contactez immédiatement un médecin si vous ne réussissez pas à corriger l'hypoglycémie ou si celle-ci récidive.
Informez les personnes de votre entourage, amis et collègues proches, de ce qui suit:
Si vous n'êtes pas en mesure d'avaler quoi que ce soit ou si vous êtes inconscient, il vous faudra une injection de glucose ou de glucagon (un médicament qui augmente la glycémie).
Ces injections sont justifiées même s'il n'est pas sûr que vous ayez une hypoglycémie.
Il est recommandé de vérifier votre glycémie immédiatement après avoir pris du sucre, pour confirmer que vous avez réellement une hypoglycémie.
INFORMATION DE L’UTILISATEUR
Insulin Human Winthrop Comb 15 100 UI/ml suspension injectable en cartouche Insuline humaine
Veuillez lire attentivement l'intégralité de cette notice avant d'utiliser ce médicament.
Les instructions pour l’utilisation du stylo à insuline sont fournies avec votre stylo à insuline.
Veuillez vous y reporter avant d’utiliser votre médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’autres questions, si vous avez un doute, demandez plus d’informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’un d'autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
Dans cette notice:
1.
Qu'est-ce que Insulin Human Winthrop Comb 15 et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser Insulin Human Winthrop Comb 15 3.
Comment utiliser Insulin Human Winthrop Comb 15 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Insulin Human Winthrop Comb 15 6.
Informations supplémentaires
1.
QU'EST-CE QUE INSULIN HUMAN WINTHROP COMB 15 ET DANS QUEL CAS EST-IL UTILISE
Insulin Human Winthrop Comb 15 est un liquide (suspension) destiné à être injecté sous la peau.
L'insuline contenue dans Insulin Human Winthrop Comb 15 est produite par biotechnologie et est identique à l'insuline de l'organisme.
Insulin Human Winthrop Comb 15 est une préparation d'insuline qui a une action d'installation progressive et de longue durée.
Il se présente en cartouches conçues pour être utilisées dans un stylo injecteur de la gamme OptiPen.
Insulin Human Winthrop Comb 15 est utilisé pour diminuer le taux de sucre dans le sang en cas de diabète sucré.
Dans cette maladie, l'organisme ne produit pas assez d'insuline pour contrôler le taux de sucre dans le sang.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER INSULIN HUMAN WINTHROP COMB 15
N’utilisez jamais Insulin Human Winthrop Comb 15
si vous êtes allergique (hypersensible) à l'insuline ou à tout autre composant contenu dans Insulin Human Winthrop Comb 15.
Ne pas injecter Insulin Human Winthrop Comb 15 dans une veine (vaisseau sanguin).
Ne pas utiliser dans des pompes à insuline ou d'autres pompes de perfusion, d'autres insulines sont disponibles pour de tels systèmes.
615 Faites attention avec Insulin Human Winthrop Comb 15
Respectez attentivement les instructions de votre médecin concernant la posologie, la surveillance (analyses de sang et d'urine), le régime alimentaire et l'activité physique (travail et exercice physique).
Groupes particuliers de patients
Si vous avez des problèmes de foie ou de reins ou si vous êtes âgé, parlez-en à votre médecin, car vous pouvez avoir besoin d’une dose plus faible.
Voyages
Avant de partir en voyage, consultez votre médecin pour vous informer sur les points suivants:
- disponibilité de votre insuline dans le pays où vous allez,
- fourniture d'insuline, de seringues etc.,
- conservation adéquate de votre insuline pendant le voyage,
- horaire des repas et des injections d'insuline pendant le voyage,
- effets possibles du changement de fuseau horaire,
- risques éventuels pour votre santé dans les pays visités,
- ce que vous devez faire dans les situations d’urgence lorsque vous vous sentez souffrant ou
Maladies et blessures
Dans les situations suivantes, le traitement de votre diabète peut nécessiter beaucoup de précautions:
- Si vous êtes malade ou souffrez d’une blessure importante, votre taux de sucre dans le sang risque
d'augmenter (hyperglycémie).
- Si vous ne vous nourrissez pas suffisamment, votre taux de sucre dans le sang risque de diminuer
Dans la plupart des cas, vous aurez besoin d'un médecin.
Veuillez contacter votre médecin aussitôt.
Si vous êtes atteint de diabète de type 1 (diabète insulinodépendant), n'arrêtez pas votre insuline et continuez de prendre suffisamment d'hydrates de carbone.
Prévenez t oujours vos proches et vos soignants que vous avez besoin d'insu line.
Utilisation d'autres médicaments
Certains médicaments provoquent une modification du taux de sucre dans le sang (diminution, augmentation ou les deux effets suivant la situation).
Dans chaque cas, il peut être nécessaire d'ajuster votre dose d'insuline, afin d'éviter les glycémies trop faibles ou trop élevées.
Soyez prudent quand vous commencez ou arrêtez un autre traitement.
Questionnez votre médecin avant de prendre un médicament afin de savoir quel effet il peut avoir sur votre glycémie et, le cas échéant, quelle mesure il convient de prendre.
Les médicaments pouvant provoquer une baisse de votre glycémie (hypoglycémie) comprennent:
- les inhibiteurs de l'enzyme de conversion (IEC) (utilisés pour traiter certaines maladies cardiaques
ou l’hypertension),
Les médicaments pouvant provoquer une augmentation de votre glycémie (hyperglycémie) comprennent:
- les diurétiques (utilisés pour traiter l’hypertension ou une rétention excessive de liquide),
- les médicaments sympathomimétiques (tels que épinéphrine [adrénaline] ou salbutamol,
- les hormones thyroïdiennes (utilisées pour traiter des dysfonctionnements de la glande thyroïde),
- les produits antipsychotiques atypiques (tels que olanzapine et clozapine).
- des bêta-bloquants (utilisés pour traiter l’hypertension),
Aliments et boissons
Votre glycémie peut augmenter ou diminuer si vous buvez de l’alcool.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Prévenez votre médecin en cas de désir de grossesse, ou si vous êtes déjà enceinte.
Il peut être nécessaire de modifier vos doses d'insuline pendant la grossesse et après l'accouchement.
Toutefois, on ne connaît pas les effets d'Insulin Human Winthrop Comb 15 chez la femme enceinte.
Si vous allaitez votre enfant, vous devrez peut-être modifier vos doses d'insuline et votre régime alimentaire.
617 Conduite de véhicules et utilisation de machines
Vos capacités de concentration et vos réflexes peuvent être diminués si:
- vous avez une hypoglycémie (taux faible de sucre dans le sang)
- Vous avez une hyperglycémie (taux élevé de sucre dans le sang)
- si vous avez des problèmes de vue.
- vous avez des épisodes d'hypoglycémie fréquents,
Informations importantes concernant certains composants d’Insulin Human Winthrop Comb 15
Ce médicament contient moins de 1 mmol (23 mg) de sodium par dose, il est donc considéré comme sans sodium.
3.
COMMENT UTILISER INSULIN HUMAN WINTHROP COMB 15
Posologie
Selon votre mode de vie et les résultats de vos analyses du taux de sucre dans votre sang (glycémie), votre médecin
- déterminera la dose quotidienne d'Insulin Human Winthrop Comb 15 nécessaire,
- vous dira à quel moment vous devez contrôler votre glycémie et si vous devez pratiquer des
- vous dira dans quelles circonstances vous devrez augmenter ou diminuer la dose d'Insulin
Human Winthrop Comb 15.
De nombreux facteurs sont susceptibles de modifier votre glycémie.
Vous devez les connaître, afin de pouvoir prendre les mesures adaptées en cas de modification de votre glycémie et d'éviter que la glycémie devienne trop élevée ou trop basse.
Pour plus de détails à ce propos, veuillez vous référer à la fin de cette notice.
Fréquence d’administration
Insulin Human Winthrop Comb 15 est injecté sous la peau 30 à 45 minutes avant un repas.
Mode d’administration
Ne PAS injecter Insulin Human Winthrop Comb 15 dans une veine.
Votre médecin vous montrera dans quelle zone cutanée vous devez injecter votre insuline.
A chaque injection d'insuline, vous devez changer de point de piqûre au sein d'une zone cutanée donnée.
Comment manipuler les cartouches
Les cartouches doivent être utilisées avec un stylo à insuline tel qu’OptiPen ou avec d’autres stylos compatibles avec les cartouches Insulin Human Winthrop et conformément aux instructions du fabricant du dispositif.
Les instructions du fabricant pour l'utilisation du stylo doivent être soigneusement suivies pour l'insertion de la cartouche, la fixation de l'aiguille d’injection et l'injection d'insuline.
Conservez la cartouche à température ambiante pendant 1 à 2 heures avant de l'insérer dans le stylo.
Bien mélanger l'insuline et la vérifier avant de l'insérer dans le stylo.
Ultérieurement, l'insuline doit encore être bien mélangée avant chaque injection.
618 Pour ce faire, il convient d'incliner lentement la cartouche ou le stylo (avec la cartouche à l'intérieur) d'avant en arrière à 10 reprises au moins.
Cette opération est facilitée par la présence de 3 petites billes métalliques dans la cartouche.
Après mélange, la suspension doit avoir un aspect blanc laiteux uniforme.
Elle ne doit pas être utilisée si elle reste claire ou si, par exemple, elle contient des agrégats, des particules ou des flocons dans la suspension, ou sur les parois ou le fond de la cartouche.
Utilisez alors une autre cartouche dont la suspension reste uniforme après mélange.
Utilisez toujours une nouvelle cartouche si vous constatez que votre équilibre glycémique se dégrade de façon inexpliquée.
En effet, dans ce cas, il se peut que l'insuline ait perdu un peu de son efficacité.
Si vous pensez avoir un problème avec votre insuline, demandez à votre médecin ou pharmacien de contrô ler la cartouche.
Précautions particulières avant l’injection
Avant l'injection, ôtez toute bulle d'air (voir le mode d'emploi du stylo).
Veillez à ce que l'insuline ne soit contaminée ni par de l'alcool, ni par d'autres désinfectants, ni par toute autre substance.
- Ne pas remplir à nouveau ni réutiliser les cartouches vides.
Problèmes avec le stylo?
Veuillez vous reporter aux instructions du fabricant pour l'utilisation du stylo.
Si le stylo à insuline est défectueux ou ne fonctionne pas correctement (dû à des défauts mécaniques) il doit être écarté, et un nouveau stylo à insuline doit être utilisé.
Si le stylo ne fonctionne pas bien vous pouvez prélever de l'insuline de la cartouche à l'aide d'une seringue d’injection.
Pour ce faire, il vous faut donc des seringues et des aiguilles d’injection.
Cependant, vous ne devez utiliser que des seringues d’injection graduées pour une concentration d'insuline de 100 UI (Unités Internationales) par ml.
Erreurs de posologie
Si vous avez utilisé plus d’Insulin Human Winthrop Comb 15 que vous n’auriez dû
- Si vous avez injecté une dose trop importante d’Insulin Human Winthrop Comb 15, votre
taux de sucre dans le sang peut devenir trop faible (hypoglycémie).
Contrôlez fréquemment votre glycémie.
En général, pour prévenir l'hypoglycémie, vous devez vous alimenter davantage et surveiller votre glycémie.
Pour plus d’informations sur le traitement de l'hypoglycémie, voir l’encadré à la fin de cette notice.
Si vous oubliez d’utiliser Insulin Human Winthrop Comb 15
- Si vous avez oublié une dose d’Insulin Human Winthrop Comb 15 ou si n’avez pas injecté
assez d’insuline, votre taux de sucre dans le sang peut devenir trop élevé (hyperglycémie).
Contrôlez fréquemment votre glycémie.
- Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre.
Si vous arrêtez d’utiliser Insulin Human Winthrop Comb 15 Ceci peut entraîner une hyperglycémie sévère (taux très élevé de sucre dans le sang) et une acidocétose (formation d’acide dans le sang lorsque l’organisme dégrade les graisses au lieu du sucre).
N’arrêtez pas Insulin Human Winthrop Comb 15 sans en parler à votre médecin, qui vous dira ce qu’il y a besoin de faire.
619 Si vous avez d’autres questions sur l’utilisation de ce médicament, demandez plus d’informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS
Comme tous les médicaments, Insulin Human Winthrop Comb 15 peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Comme avec tout traitement par insuline, l’effet indésirable le plus fréquent est l’hypoglycémie (faible taux de sucre dans le sang).
Une hypoglycémie sévère peut provoquer une crise cardiaque ou des lésions au niveau du cerveau et peut mettre la vie en danger.
Pour plus informations concernant l'hypoglycémie ou l’hyperglycémie, voir l’encadré à la fin de cette notice.
Des réactions allergiques sévères à l’insuline peuvent survenir et mettre la vie en danger.
De telles réactions à l'insuline ou aux excipients peuvent entraîner des réactions cutanées étendues (rash et démangeaison sur l’ensemble du corps), un gonflement sévère de la peau ou des muqueuses (œdème de Quincke), une gêne respiratoire, une diminution de la pression artérielle avec des battements cardiaques rapides et une transpiration abondante.
Effets indésirables rapportés fréquemment (vus chez moins de 1 patient sur 10 mais chez plus de 1 patients sur 100)
- oedèmes: un traitement par l'insuline peut provoquer une rétention temporaire d'eau dans
Effets indésirables rapportés peu fréquemment (vus chez moins de 1 patient sur 100 mais chez plus de 1 patients sur 1000)
- réaction allergique sévère avec pression artérielle basse (choc)
- urticaire au site d’injection (éruption cutanée avec démangeaisons)
- Réactions allergiques généralisées
Les symptômes associés peuvent comprendre des réactions cutanées étendues (rash et démangeaison sur l’ensemble du corps), un gonflement sévère de la peau ou des muqueuses (œdème de Quincke), une gêne respiratoire, une diminution de la pression artérielle avec des battements cardiaques rapides et une transpiration abondante.
Une modification importante (amélioration ou aggravation) de l'équilibre glycémique peut temporairement perturber votre vision.
Chez les patients atteints de rétinopathie proliférante (une maladie des yeux associée au diabète), les épisodes d'hypoglycémie sévère peuvent provoquer une perte de la vision temporaire.
Si vous injectez trop souvent votre insuline au même endroit de la peau, le tissu graisseux situé sous la peau à cet endroit peut devenir plus mince ou s'épaissir (phénomène appelé "lipodystrophie").
L'insuline injectée en un tel endroit risque de ne pas agir correctement.
Pour éviter de telles modifications cutanées, il faut changer de point d’injection à chaque fois.
620 D’autres légères réactions au point d'injection (telles que rougeur au point d’injection, douleur d'intensité inhabituelle lors de l'injection, tuméfaction au point d’injection, ou inflammation au point d’injection) peuvent survenir.
Ces réactions peuvent aussi s'étendre autour du point d'injection.
La plupart des réactions mineures aux insulines disparaissent généralement en l'espace de quelques jours à quelques semaines.
Un traitement par l'insuline peut entraîner la formation par l'organisme d'anticorps anti-insuline (substances qui agissent contre l'insuline).
Toutefois, dans de très rares cas, il faut alors modifier votre dose d'insuline.
Prévenez votre médecin ou votre pharmacien si vous constatez un des effets indésirables listés ci- dessus ou tout autre effet non souhaité ou inattendu.
Pour éviter des réactions graves, informez immédiatement votre médecin si l’un des effets indésirables est sévère, survient brutalement ou s’aggrave rapidement.
5.
COMMENT CONSERVER INSULIN HUMAN WINTHROP COMB 15
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Insulin Human Winthrop Comb 15 après la date de péremption mentionnée sur la boîte et sur l’étiquette de la cartouche.
La date d’expiration fait référence au dernier jour du mois.
Cartouches non ouvertes A conserver au réfrigérateur (2°C - 8°C) Ne pas congeler.
Ne pas placer Insulin Human Winthrop Comb 15 près du compartiment à glaçons ou d'une poche de congélation.
Conserver la cartouche dans l'emballage extérieur à l’abri de la lumière.
Cartouches en cours d’utilisation Les cartouches en cours d’utilisation (dans un stylo à insuline) ou celles emportées en réserve peuvent être conservées jusqu’à 4 semaines maximum, à une température ne dépassant pas 25°C, éloignées d’une source de chaleur directe (comme un appareil de chauffage) ou d’une source lumineuse directe (comme la lumière solaire ou près d’une lampe).
Les cartouches en cours d'utilisation (dans le stylo à insuline) ne doivent pas être conservées au réfrigérateur.
Ne pas utiliser après ce délai.
Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Insulin Human Winthrop Comb 15 La substance active est l’insuline humaine.
Un ml d’Insulin Human Winthrop Comb 15 contient 100 UI (Unités Internationales) de la substance active insuline humaine.
15% de l'insuline sont dissous dans l'eau; les 85% restants sont sous forme de minuscules cristaux d'insuline protamine.
- Les autres composants sont: sulfate de protamine, métacrésol, phénol, chlorure de zinc,
phosphate monosodique dihydrogéné dihydraté, glycérol, hydroxyde de sodium, acide chlorhydrique (pour ajustement du pH) et eau pour préparations injectables.
621 Qu’est-ce que Insulin Human Winthrop Comb 15 et contenu de l’emballage extérieur Après mélange, Insulin Human Winthrop Comb 15 a un aspect laiteux uniforme (suspension injectable), sans agrégats, flocons ou particules visibles.
Insulin Human Winthrop Comb 15 est fourni en cartouche contenant 3 ml de suspension (300 UI).
Des boîtes de 3, 4, 5, 6, 9, 10 cartouches de 3 ml sont disponibles.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de L’autorisation de mise sur le marché et fabricant Sanofi-Aventis Deutschland GmbH, D-69526 Frankfurt am Main Allemagne.
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l'autorisation de mise sur le marché:
België/Belgique/ Belgien sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00
Luxembourg/Luxemburg sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00 (Belgique/Belgien)
България sanofi-aventis Bulgaria EOOD Тел: +359 (0)2 970 53 00
Magyarország sanofi-aventis zrt., Magyarország Tel: +36 1 505 0050
Tel: +420 233 086 111
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/S Tlf: +45 45 16 70 00
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi-aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S.A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’étranger: +33 1 57 63 23 23
România sanofi-aventis România S.R.L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi-aventis d.o.o.
Tel: +386 1 560 48 00
622 Slovenská republika Ísland sanofi-aventis Pharma Slovakia s.r.o.
Vistor hf.
Tel: +421 2 57 103 777 Sími: +354 535 7000
Italia sanofi-aventis S.p.A.
Tel: +39 02 393 91
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
La dernière date à laquelle cette notice a été approuvée est {date}
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA) http://www.emea.europa.eu./
HYPERGLYCEMIE ET HYPOGLYCEMIE
Ayez toujours du sucre (au moins 20 grammes) avec vous Portez toujours sur vous un document signalant que vous êtes diabétique
EN CAS D’HYPERGLYCEMIE (taux élevé de sucre dans le sang)
Si votre glycémie est trop élevée (hyperglycémie), vous pouvez ne pas avoir injecté assez d’insuline
Pourquoi une hyperglycémie survient?
Par exemple:
- vous n'avez pas ou pas assez injecté d'insuline, ou si celle-ci est devenue moins efficace (par
exemple après mauvaise conservation),
- votre stylo à insuline ne fonctionne pas correctement,
- votre activité physique a diminué, vous êtes soumis au stress (boulversement émotionnel,
énervement), ou vous avez une blessure, une opération, une infection ou de la fièvre,
- vous utilisez ou avez utilisé certains autres médicaments (voir rubrique 2, "Utilisation d'autres
médicaments").
Soif, augmentation du besoin d’uriner, fatigue, sécheresse de la peau, rougeur du visage, perte d'appétit, baisse de la pression artérielle, accélération du pouls et présence de glucose et de corps cétoniques dans les urines.
Douleurs d'estomac, respiration rapide et profonde, somnolence, voire perte de connaissance, peuvent traduire un état grave (acidocétose) résultant du manque d'insuline.
Que devez vous faire en cas d’hyperglycémie?
623 Vérifiez votre glycémie et votre cétonurie le plus rapidement possible dès que l'un des symptômes ci -dessus apparaît.
L'hyperglycémie sévère et l'acidocétose doivent toujours être traitées par un médecin, généralement à l'hôpital.
EN CAS D’HYPOGLYCEMIE (faible taux de sucre dans le sang)
Si votre taux de sucre dans le sang diminue trop, vous risquez de perdre connaissance.
Une hypoglycémie sévère peut provoquer une crise cardiaque ou des lésions au niveau du cerveau et peut mettre la vie en danger.
Vous devez normalement être capable de reconnaitre quand votre glycémie diminue trop fortement afin de pouvoir prendre les mesures appropriées.
Pourquoi une hypoglycémie survient?
Par exemple:
- vous injectez plus d'insuline qu'il n'est nécessaire,
- vous omettez ou retardez des repas,
- vous ne mangez pas assez ou prenez des aliments peu riches en hydrates de carbone (le sucre et
les substances similaires au sucre sont appelés "hydrates de carbone"; toutefois, les édulcorants artificiels ne sont PAS des hydrates de carbone),
- vous avez perdu des hydrates de carbone en raison de vomissements ou d'une diarrhée,
- vous buvez de l'alcool, en particulier en mangeant peu,
- votre activité physique est plus intense que d'habitude ou de type différent,
- vous vous rétablissez d'une blessure, d'une opération ou d'autres formes de stress,
- vous vous rétablissez d'une maladie ou de la fièvre,
- vous utilisez ou avez arrêté d'utiliser certains autres médicaments (voir rubrique 2, "Utilisation
d'autres médicaments").
Une hypoglycémie peut aussi survenir si:
- vous commencez un traitement par l'insuline ou passez à une autre insuline,
- votre glycémie est presque normale ou instable,
- vous changez de zone d'injection de l'insuline (en passant par exemple de la cuisse au bras),
- vous souffrez d'une grave maladie des reins ou du foie ou de certaines autres maladies telles que
hypothyroïdie.
Les symptômes annonciateurs d’une hypoglycémie
- Dans votre corps
Exemples de symptômes qui vous indiquent que votre glycémie diminue trop ou trop vite peuvent être, notamment, les suivants: sueurs, peau moite, anxiété, pouls accéléré, hypertension, palpitations et pouls irrégulier.
Ces symptômes précèdent souvent ceux dûs à un manque de sucre dans le cerveau.
- Dans votre cerveau
Exemples de symptômes indiquant une baisse du taux de sucre dans le cerveau sont les suivants: maux de tête, faim intense, nausées, vomissements, fatigue, somnolence, troubles du sommeil, agitation, comportement agressif, défaut de concentration ou des capacités de réaction, dépression, confusion, troubles de la parole (parfois perte totale de la parole), troubles de la vue, tremblements, paralysie, picotements (paresthésies), engourdissement et picotements autour de la bouche, vertiges, perte du contrôle de soi, incapacité à s'occuper de soi, convulsions, perte de conscience.
Les premiers symptômes qui attirent l'attention sur l'hypoglycémie ("symptômes annonciateurs d'hypoglycémie") peuvent être modifiés, moins intenses ou complètement absents si
- vous êtes âgé, vous avez un diabète depuis longtemps, ou si, du fait du diabète, vous souffrez
d'une certaine maladie neurologique (neuropathie diabétique autonome),
- vous avez eu une hypoglycémie récente (par exemple, le jour précédent) ou quand
l'hypoglycémie s'installe progressivement,
624
- vous avez une glycémie normale ou, au moins, très améliorée,
- vous êtes récemment passé d’une insuline animale à une insuline humaine telle que Insulin Human
Winthrop,
- vous utilisez ou avez utilisé certains autres médicaments (voir rubrique 2, "Utilisation d'autres
médicaments").
Dans ces situations, vous courez le risque d'hypoglycémie sévère (et même de perte de connaissance) sans vous en apercevoir.
Restez toujours vigilant en reconnaissant vos symptômes annonciateurs d'hypoglycémie.
Des contrôles plus fréquents de votre sucre sanguin peuvent vous permettre de déceler des épisodes hypoglycémiques discrets que vous auriez sinon méconnus.
Si vous n'êtes pas familiarisé avec les symptômes annonciateurs d'hypoglycémie, évitez les situations - comme de conduire un véhicule - qui pourraient constituer un risque pour vous-même ou des tiers du fait de l' hypoglycémie.
Que devez vous faire en cas d'hypoglycémie?
1.
Ne vous injectez pas d'insuline.
Prenez immédiatement environ 10 à 20 grammes de sucre, comme du glucose, des morceaux de sucre ou une boisson sucrée.
Attention: les édulcorants artificiels et les aliments en contenant (comme les boissons de régime) n'ont aucune utilité dans le traitement de l'hypoglycémie.
2.
Puis, mangez un aliment qui augmente durablement votre glycémie (comme du pain ou des pâtes).
Vous en avez certainement discuté auparavant avec votre médecin ou votre infirmière.
3.
Si l'hypoglycémie récidive, prenez à nouveau 10 à 20 grammes de sucre.
4.
Contactez immédiatement un médecin si vous ne réussissez pas à corriger l'hypoglycémie ou si celle -ci récidive.
Informez les personnes de votre entourage, amis et collègues proches, de ce qui suit:
Si vous n'êtes pas en mesure d'avaler quoi que ce soit ou si vous êtes inconscient, il vous faudra une injection de glucose ou de glucagon (un médicament qui augmente la glycémie).
Ces injections sont justifiées même s'il n'est pas sûr que vous ayez une hypoglycémie.
Il est recommandé de vérifier votre glycémie immédiatement après avoir pris du sucre, pour confirmer que vous avez réellement une hypoglycémie.
INFORMATION DE L’UTILISATEUR
Insulin Human Winthrop Comb 15 100 UI/ml suspension injectable en stylo prérempli Insuline humaine
Veuillez lire attentivement l'intégralité de cette notice, y compris les instructions d’utilisation d’Insulin Human Winthrop Comb 15, stylo prérempli, OptiSet, avant d'utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’autres questions, si vous avez un doute, demandez plus d’informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’un d'autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
Dans cette notice:
1.
Qu'est-ce que Insulin Human Winthrop Comb 15 et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser Insulin Human Winthrop Comb 15 3.
Comment utiliser Insulin Human Winthrop Comb 15 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Insulin Human Winthrop Comb 15 6.
Informations supplémentaires
1.
QU'EST-CE QUE INSULIN HUMAN WINTHROP COMB 15 ET DANS QUEL CAS EST-IL UTILISÉ
Insulin Human Winthrop Comb 15 est un liquide (suspension) destiné à être injecté sous la peau.
L'insuline contenue dans Insulin Human Winthrop Comb 15 est produite par biotechnologie et est identique à l'insuline de l'organisme.
Insulin Human Winthrop Comb 15 est une préparation d'insuline qui a une action d'installation progressive et de longue durée.Il se présente en cartouches scellées dans un stylo injecteur jetable, OptiSet.
Chaque stylo contient 3 ml de suspension (300 UI).
Insulin Human Winthrop Comb 15 est utilisé pour diminuer le taux de sucre dans le sang en cas de diabète sucré.
Dans cette maladie, l'organisme ne produit pas assez d'insuline pour contrôler le taux de sucre dans le sang.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER INSULIN HUMAN WINTHROP COMB 15
N’utilisez jamais Insulin Human Winthrop Comb 15
si vous êtes allergique (hypersensible) à l'insuline ou à tout autre composant contenu dans Insulin Human Winthrop Comb 15.
Faites attention avec Insulin Human Winthrop Comb 15
Respectez attentivement les instructions de votre médecin concernant la posologie, la surveillance (analyses de sang et d'urine), le régime alimentaire et l'activité physique (travail et exercice physique), la technique d’injection.
626 Groupes particuliers de patients
Si vous avez des problèmes de foie ou de reins ou si vous êtes âgé, parlez-en à votre médecin, car vous pouvez avoir besoin d’une dose plus faible.
Voyages
Avant de partir en voyage, consultez votre médecin pour vous informer sur les points suivants:
- disponibilité de votre insuline dans le pays où vous allez,
- fourniture d'insuline, de seringues etc.,
- conservation adéquate de votre insuline pendant le voyage,
- horaire des repas et des injections d'insuline pendant le voyage,
- effets possibles du changement de fuseau horaire,
- risques éventuels pour votre santé dans les pays visités,
- ce que vous devez faire dans les situations d’urgence lorsque vous vous sentez souffrant ou
Maladies et blessures
Dans les situations suivantes, le traitement de votre diabète peut nécessiter beaucoup de précautions:
- Si vous êtes malade ou souffrez d’une blessure importante, votre taux de sucre dans le sang risque
d'augmenter (hyperglycémie).
- Si vous ne vous nourrissez pas suffisamment, votre taux de sucre dans le sang risque de diminuer
Dans la plupart des cas, vous aurez besoin d'un médecin.
Veuillez contacter votre médecin aussitôt.
Si vous êtes atteint de diabète de type 1 (diabète insulinodépendant), n'arrêtez pas votre insuline et continuez de prendre suffisamment d'hydrates de carbone.
Prévenez t oujours vos proches et vos soignants que vous avez besoin d'insu line.
Utilisation d'autres médicaments
Certains médicaments provoquent une modification du taux de sucre dans le sang (diminution, augmentation ou les deux effets suivant la situation).
Dans chaque cas, il peut être nécessaire d'ajuster votre dose d'insuline, afin d'éviter les glycémies trop faibles ou trop élevées.
Soyez prudent quand vous commencez ou arrêtez un autre traitement.
Questionnez votre médecin avant de prendre un médicament afin de savoir quel effet il peut avoir sur votre glycémie et, le cas échéant, quelle mesure il convient de prendre.
Les médicaments pouvant provoquer une baisse de votre glycémie (hypoglycémie) comprennent:
- tous les autres médicaments pour traiter le diabète,
- les inhibiteurs de l'enzyme de conversion (IEC) (utilisés pour traiter certaines maladies cardiaques
Les médicaments pouvant provoquer une augmentation de votre glycémie (hyperglycémie) comprennent:
- les diurétiques (utilisés pour traiter l’hypertension ou une rétention excessive de liquide),
- les médicaments sympathomimétiques (tels que épinéphrine [adrénaline] ou salbutamol,
- les hormones thyroïdiennes (utilisées pour traiter des dysfonctionnements de la glande thyroïde),
- les produits antipsychotiques atypiques (tels que olanzapine et clozapine).
- des bêta-bloquants (utilisés pour traiter l’hypertension),
Aliments et boissons
Votre glycémie peut augmenter ou diminuer si vous buvez de l’alcool.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Prévenez votre médecin en cas de désir de grossesse, ou si vous êtes déjà enceinte.
Il peut être nécessaire de modifier vos doses d'insuline pendant la grossesse et après l'accouchement.
Toutefois, on ne connaît pas les effets d'Insulin Human Winthrop Comb 15 chez la femme enceinte.
Si vous allaitez votre enfant, vous devrez peut-être modifier vos doses d'insuline et votre régime alimentaire.
628 Conduite de véhicules et utilisation de machines
Vos capacités de concentration et vos réflexes peuvent être diminués si:
- Vous avez une hyperglycémie (taux élevé de sucre dans le sang)
Vous devez y penser dans toutes les situations où vous pourriez mettre votre vie ou celles d'autres personnes en danger (telles que conduite automobile ou utilisation de machines).
Vous devez demander conseil à votre médecin sur vos capacités à conduire si:
- vous avez des épisodes d'hypoglycémie fréquents,
- les premiers symptômes annonciateurs qui vous aident à reconnaitre une hypoglycémie sont
Informations importantes concernant certains composants d’Insulin Human Winthrop Comb 15
Ce médicament contient moins de 1 mmol (23 mg) de sodium par dose, il est donc considéré comme sans sodium.
3.
COMMENT UTILISER INSULIN HUMAN WINTHROP COMB 15
Posologie
Selon votre mode de vie et les résultats des analyses du taux de sucre dans votre sang (glycémie), votre médecin
- déterminera la dose quotidienne d'Insulin Human Winthrop Comb 15 nécessaire,
- vous dira à quel moment vous devez contrôler votre glycémie et si vous devez pratiquer des
- vous dira dans quelles circonstances vous devrez augmenter ou diminuer la dose d'Insulin
Human Winthrop Comb 15.
De nombreux facteurs sont susceptibles de modifier votre glycémie.
Vous devez les connaître, afin de pouvoir prendre les mesures adaptées en cas de modification de votre glycémie et d'éviter que la glycémie devienne trop élevée ou trop basse.
Pour plus de détails à ce propos, veuillez vous référer à la fin de cette notice.
Fréquence d’administration
Insulin Human Winthrop Comb 15 est injecté sous la peau 30 à 45 minutes avant un repas.
Mode d’administration
Ne PAS injecter Insulin Human Winthrop Comb 15 dans une veine.
OptiSet délivre une dose unitaire allant de 2 unités jusqu'à un maximum de 40 unités.
Votre médecin vous montrera dans quelle zone cutanée vous devez injecter votre insuline.
A chaque injection d'insuline, vous devez changer de point de piqûre au sein d'une zone cutanée donnée.
Comment manipuler OptiSet
Insulin Human Winthrop Comb 15 se présente en cartouches scellées dans un stylo injecteur jetable, OptiSet.
Lire attentivement les «Instructions d’Utilisation d‘OptiSet » mentionnées dans cette notice.
Vous devez utiliser le stylo tel que décrit dans ces Instructions d’Utilisation.
629 Une nouvelle aiguille d’injection doit être fixée avant chaque utilisation.
N’utilisez que des aiguilles dont la compatibilité avec OptiSet a été démontrée.
Un test de sécurité doit être réalisé avant chaque injection.
Bien mélanger l'insuline et la vérifier avant la première utilisation.
Ultérieurement, l'insuline doit encore être bien mélangée avant chaque injection.
Pour ce faire, il convient d'incliner lentement le stylo d'avant en arrière à 10 reprises au moins.
Cette opération est facilitée par la présence de 3 petites billes métalliques dans la cartouche.
Après mélange, la suspension doit avoir un aspect blanc laiteux uniforme.
Elle ne doit pas être utilisée si elle reste claire ou si, par exemple, elle contient des agrégats, des particules ou des flocons dans la suspension, ou sur les parois ou le fond de la cartouche dans le stylo.
Utilisez alors un autre stylo dont la suspension reste uniforme après mélange.
Utilisez toujours un nouveau stylo si vous remarquez que le contrôle de votre sucre dans le sang se détériore de façon inattendue.
Afin de prévenir la transmission éventuelle de maladies, chaque stylo ne doit être utilisé que par un seul patient.
Précautions particulières avant l’injection
Veillez à ce que l'insuline ne soit contaminée ni par de l'alcool, ni par d'autres désinfectants, ni par toute autre substance.
Ne mélanger l'insuline avec aucun autre médicament.
Insulin Human Winthrop Comb 15 stylo prérempli, OptiSet n'est pas conçu pour permettre de mélanger une autre insuline dans la cartouche.
Les stylos vides ne doivent pas être remplis à nouveau et devront être jetés de manière appropriée.
N’utilisez pas Optiset s’il est défectueux ou ne fonctionne pas correctement (dû à des défauts mécaniques), il doit être écarté, et un nouvel OptiSet doit être utilisé.
Erreurs de posologie
Si vous avez utilisé plus d’Insulin Human Winthrop Comb 15 que vous n’auriez dû
- Si vous avez injecté une dose trop importante d'Insulin Human Winthrop Comb 15, votre
taux de sucre dans le sang peut devenir trop faible (hypoglycémie).
Contrôlez fréquemment votre glycémie.
En général, pour prévenir l'hypoglycémie, vous devez vous alimenter davantage et surveiller votre glycémie.
Pour plus d’informations sur le traitement de l'hypoglycémie, voir l’encadré à la fin de cette notice.
Si vous oubliez d’utiliser Insulin Human Winthrop Comb 15
- Si vous avez oublié une dose d’Insulin Human Winthrop Comb 15 ou si n’avez pas injecté
assez d’insuline, votre taux de sucre dans le sang peut devenir trop élevé (hyperglycémie).
Contrôlez fréquemment votre glycémie.
- Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre
Si vous arrêtez d’utiliser Insulin Human Winthrop Comb 15
N’arrêtez pas Insulin Human Winthrop Comb 15 sans en parler à votre médecin, qui vous dira ce qu’il y a besoin de faire.
Si vous avez d’autres questions sur l’utilisation de ce médicament, demandez plus d’informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Insulin Human Winthrop Comb 15 peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Comme avec tout traitement par insuline, l’effet indésirable le plus fréquent est l’hypoglycémie (faible taux de sucre dans le sang).
Une hypoglycémie sévère peut provoquer une crise cardiaque ou des lésions au niveau du cerveau et peut mettre la vie en danger.
Pour plus informations concernant l'hypoglycémie ou l’hyperglycémie, voir l’encadré à la fin de cette notice.
Des réactions allergiques sévères à l’insuline peuvent survenir et mettre la vie en danger.
De telles réactions à l'insuline ou aux excipients peuvent entraîner des réactions cutanées étendues (rash et démangeaison sur l’ensemble du corps), un gonflement sévère de la peau ou des muqueuses (œdème de Quincke), une gêne respiratoire, une diminution de la pression artérielle avec des battements cardiaques rapides et une transpiration abondante.
Effets indésirables rapportés fréquemment (vus chez moins de 1 patient sur 10 mais chez plus de 1 patients sur 100)
- oedèmes: un traitement par l'insuline peut provoquer une rétention temporaire d'eau dans
Effets indésirables rapportés peu fréquemment (vus chez moins de 1 patient sur 100 mais chez plus de 1 patients sur 1000)
- réaction allergique sévère avec pression artérielle basse (choc)
- urticaire au site d’injection (éruption cutanée avec démangeaisons)
- Réactions allergiques généralisées
Les symptômes associés peuvent comprendre des réactions cutanées étendues (rash et démangeaison sur l’ensemble du corps), un gonflement sévère de la peau ou des muqueuses (œdème de Quincke), une gêne respiratoire, une diminution de la pression artérielle avec des battements cardiaques rapides et une transpiration abondante.
Une modification importante (amélioration ou aggravation) de l'équilibre glycémique peut temporairement perturber votre vision.
Chez les patients atteints de rétinopathie proliférante (une maladie des yeux associée au diabète), les épisodes d'hypoglycémie sévère peuvent provoquer une perte de la vision temporaire.
631 Si vous injectez trop souvent votre insuline au même endroit de la peau, le tissu graisseux situé sous la peau à cet endroit peut devenir plus mince ou s'épaissir (phénomène appelé "lipodystrophie").
L'insuline injectée en un tel endroit risque de ne pas agir correctement.
Pour éviter de telles modifications cutanées, il faut changer de point d’injection à chaque fois.
D’autres légères réactions au point d'injection (telles que rougeur au point d’injection, douleur d'intensité inhabituelle lors de l'injection, tuméfaction au point d’injection, ou inflammation au point d’injection) peuvent survenir.
Ces réactions peuvent aussi s'étendre autour du point d'injection.
La plupart des réactions mineures aux insulines disparaissent généralement en l'espace de quelques jours à quelques semaines.
Un traitement par l'insuline peut entraîner la formation par l'organisme d'anticorps anti-insuline (substances qui agissent contre l'insuline).
Toutefois, dans de très rares cas, il faut alors modifier votre dose d'insuline.
Prévenez votre médecin ou votre pharmacien si vous constatez un des effets indésirables listés ci- dessus ou tout autre effet non souhaité ou inattendu.
Pour éviter des réactions graves, informez immédiatement votre médecin si l’un des effets indésirables est sévère, survient brutalement ou s’aggrave rapidement.
5.
COMMENT CONSERVER INSULIN HUMAN WINTHROP COMB 15
Tenir hors de la portée et de la vue des enfants
Ne pas utiliser Insulin Human Winthrop Comb 15 après la date de péremption mentionnée sur la boîte et sur l’étiquette de la cartouche.
La date d’expiration fait référence au dernier jour du mois.
Stylos avant utilisation A conserver au réfrigérateur (2°C - 8°C).
Ne pas congeler.
Ne pas placer le stylo prérempli près du compartiment à glaçons ou d'une poche de congélation.
Conserver le stylo prérempli dans l'emballage extérieur à l’abri de la lumière.
Stylos en cours d’utilisation Les stylos préremplis en cours d’utilisation ou emportés en réserve peuvent être conservés jusqu’à 4 semaines maximum, à une température ne dépassant pas 25°C, éloignés d’une source de chaleur directe (comme un appareil de chauffage) ou d’une source lumineuse directe (comme la lumière solaire ou près d’une lampe).
Les stylos en cours d'utilisation ne doivent pas être conservés au réfrigérateur.
Ne pas utiliser après ce délai.
Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Insulin Human Winthrop Comb 15 La substance active est l’insuline humaine.
Un ml d’Insulin Human Winthrop Comb 15 contient 100 UI (Unités Internationales) de la substance active insuline humaine.
15% de l'insuline sont dissous dans l'eau; les 85% restants sont sous forme de minuscules cristaux d'insuline protamine.
- Les autres composants sont: sulfate de protamine, métacrésol, phénol, chlorure de zinc,
phosphate monosodique dihydrogéné dihydraté, glycérol, hydroxyde de sodium, acide chlorhydrique (pour ajustement du pH) et eau pour préparations injectables.
632 Qu’est-ce que Insulin Human Winthrop Comb 15 et contenu de l’emballage extérieur Après mélange, Insulin Human Winthrop Comb 15 a un aspect laiteux uniforme (suspension injectable), sans agrégats, flocons ou particules visibles.
Insulin Human Winthrop Comb 15 est fourni en stylo prérempli, OptiSet, contenant 3 ml de suspension (300 UI).
Des boites de 3, 4, 5, 6, 9, 10 stylos de 3 ml sont disponibles.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de L’autorisation de mise sur le marché et fabricant Sanofi-Aventis Deutschland GmbH, D-69526 Frankfurt am Main Allemagne.
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l'autorisation de mise sur le marché:
België/Belgique/ Belgien sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00
България sanofi-aventis Bulgaria EOOD Тел: +359 (0)2 970 53 00
Tel: +420 233 086 111
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/S Tlf: +45 45 16 70 00
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Österreich sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
España sanofi-aventis, S.A.
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S.A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’étranger: +33 1 57 63 23 23
România sanofi-aventis România S.R.L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
633 Slovenská republika Ísland sanofi-aventis Pharma Slovakia s.r.o.
Vistor hf.
Tel: +421 2 57 103 777 Sími: +354 535 7000
Italia sanofi-aventis S.p.A.
Tel: +39 02 393 91
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi -aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi -aventis Lietuva Tel: +370 5 2755224
La dernière date à laquelle cette notice a été approuvée est {date}
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA) http://www.emea.europa.eu./
HYPERGLYCEMIE ET HYPOGLYCEMIE
Ayez toujours du sucre (au moins 20 grammes) avec vous Portez toujours sur vous un document signalant que vous êtes diabétique
EN CAS D’HYPERGLYCEMIE (taux élevé de sucre dans le sang)
Si votre glycémie est trop élevée (hyperglycémie), vous pouvez ne pas avoir injecté assez d’insuline
Pourquoi une hyperglycémie survient?
Par exemple,: vous n'avez pas ou pas assez injecté d'insuline, ou si celle-ci est devenue moins efficace (par exemple après mauvaise conservation),
- votre stylo à insuline ne fonctionne pas correctement,
- votre activité physique a diminué, vous êtes soumis au stress (boulversement émotionnel,
énervement), ou vous avez une blessure, une opération, une infection ou de la fièvre,
- vous utilisez ou avez utilisé certains autres médicaments (voir rubrique 2, "Utilisation d'autres
médicaments").
Soif, augmentation du besoin d’uriner, fatigue, sécheresse de la peau, rougeur du visage, perte d'appétit, baisse de la pression artérielle, accélération du pouls et présence de glucose et de corps cétoniques dans les urines.
Douleurs d'estomac, respiration rapide et profonde, somnolence, voire perte de connaissance, peuvent traduire un état grave (acidocétose) résultant du manque d'insuline.
634 Que devez vous faire en cas d’hyperglycémie?
Vérifiez votre glycémie et votre cétonurie le plus rapidement possible dès que l'un des symptômes ci -dessus apparaît.
L'hyperglycémie sévère et l'acidocétose doivent toujours être traitées par un médecin, généralement à l'hôpital.
EN CAS D’HYPOGLYCEMIE (faible taux de sucre dans le sang)
Si votre taux de sucre dans le sang diminue trop, vous risquez de perdre connaissance.
Une hypoglycémie sévère peut provoquer une crise cardiaque ou des lésions au niveau du cerveau et peut mettre la vie en danger.
Vous devez normalement être capable de reconnaitre quand votre glycémie diminue trop fortement afin de pouvoir prendre les mesures appropriées.
Pourquoi une hypoglycémie survient?
Par exemple:
- vous injectez plus d'insuline qu'il n'est nécessaire,
- vous omettez ou retardez des repas,
- vous ne mangez pas assez ou prenez des aliments peu riches en hydrates de carbone (le sucre et
les substances similaires au sucre sont appelés "hydrates de carbone"; toutefois, les édulcorants artificiels ne sont PAS des hydrates de carbone),
- vous avez perdu des hydrates de carbone en raison de vomissements ou d'une diarrhée,
- vous buvez de l'alcool, en particulier en mangeant peu,
- votre activité physique est plus intense que d'habitude ou de type différent,
- vous vous rétablissez d'une blessure, d'une opération ou d'autres formes de stress,
- vous vous rétablissez d'une maladie ou de la fièvre,
- vous utilisez ou avez arrêté d'utiliser certains autres médicaments (voir rubrique 2, "Utilisation
d'autres médicaments").
Une hypoglycémie peut aussi survenir si:
- vous commencez un traitement par l'insuline ou passez à une autre insuline,
- votre glycémie est presque normale ou instable,
- vous changez de zone d'injection de l'insuline (en passant par exemple de la cuisse au bras),
- vous souffrez d'une grave maladie des reins ou du foie ou de certaines autres maladies telles que
hypothyroïdie.
Les symptômes annonciateurs d’une hypoglycémie
Exemples de symptômes qui vous indiquent que votre glycémie diminue trop ou trop vite peuvent être, notamment, les suivants: sueurs, peau moite, anxiété, pouls accéléré, hypertension, palpitations et pouls irrégulier.
Ces symptômes précèdent souvent ceux dûs à un manque de sucre dans le cerveau.
Exemples de symptômes indiquant une baisse du taux de sucre dans le cerveau sont les suivants: maux de tête, faim intense, nausées, vomissements, fatigue, somnolence, troubles du sommeil, agitation, comportement agressif, défaut de concentration ou des capacités de réaction, dépression, confusion, troubles de la parole (parfois perte totale de la parole), troubles de la vue, tremblements, paralysie, picotements (paresthésies), engourdissement et picotements autour de la bouche, vertiges, perte du contrôle de soi, incapacité à s'occuper de soi, convulsions, perte de conscience.
Les premiers symptômes qui attirent l'attention sur l'hypoglycémie ("symptômes annonciateurs d'hypoglycémie") peuvent être modifiés, moins intenses ou complètement absents si
- vous êtes âgé, vous avez un diabète depuis longtemps, ou si, du fait du diabète, vous souffrez
d'une certaine maladie neurologique (neuropathie diabétique autonome),
635
- vous avez eu une hypoglycémie récente (par exemple, le jour précédent) ou quand l'hypoglycémie
s'installe progressivement,
- vous avez une glycémie normale ou, au moins, très améliorée,
- vous êtes récemment passé d’une insuline animale à une insuline humaine telle que Insulin Human
Winthrop,
- vous utilisez ou avez utilisé certains autres médicaments (voir rubrique 2, "Utilisation d'autres
médicaments").
Dans ces situations, vous courez le risque d'hypoglycémie sévère (et même de perte de connaissance) sans vous en apercevoir.
Restez toujours vigilant en reconnaissant vos symptômes annonciateurs d'hypoglycémie.
Des contrôles plus fréquents de votre sucre sanguin peuvent vous permettre de déceler des épisodes hypoglycémiques discrets que vous auriez sinon méconnus.
Si vous n'êtes pas familiarisé avec les symptômes annonciateurs d'hypoglycémie, évitez les situations - comme de conduire un véhicule - qui pourraient constituer un risque pour vous-même ou des tiers du fait de l' hypoglycémie.
Que devez vous faire en cas d'hypoglycémie?
1.
Ne vous injectez pas d'insuline.
Prenez immédiatement environ 10 à 20 grammes de sucre, comme du glucose, des morceaux de sucre ou une boisson sucrée.
Attention: les édulcorants artificiels et les aliments en contenant (comme les boissons de régime) n'ont aucune utilité dans le traitement de l'hypoglycémie.
2.
Puis, mangez un aliment qui augmente durablement votre glycémie (comme du pain ou des pâtes).
Vous en avez certainement discuté auparavant avec votre médecin ou votre infirmière.
3.
Si l'hypoglycémie récidive, prenez à nouveau 10 à 20 grammes de sucre.
4.
Contactez immédiatement un médecin si vous ne réussissez pas à corriger l'hypoglycémie ou si celle-ci récidive.
Informez les personnes de votre entourage, amis et collègues proches, de ce qui suit:
Si vous n'êtes pas en mesure d'avaler quoi que ce soit ou si vous êtes inconscient, il vous faudra une injection de glucose ou de glucagon (un médicament qui augmente la glycémie).
Ces injections sont justifiées même s'il n'est pas sûr que vous ayez une hypoglycémie.
Il est recommandé de vérifier votre glycémie immédiatement après avoir pris du sucre, pour confirmer que vous avez réellement une hypoglycémie.
636 OPTISET INSTRUCTIONS D’UTILISATION
Optiset est un stylo jetable pour injection d’insuline.
Des doses de 2 à 40 unités peuvent être sélectionnées par palier de 2 unités.
Avant d’utiliser OptiSet, parlez avec votre professionnel de santé de la meilleure façon pour vous de procéder à vos injections.
Veuillez lire attentivement ces instructions avant d’utiliser votre OptiSet.
Si vous sentez pas en mesure de respecter seul l’intégralité des instructions données, n’utilisez OptiSet qu’avec l’aide d’une personne qui peut suivre les instructions.
Si vous avez des questions sur OptiSet ou sur le diabète, demandez à votre professionnel de santé ou appelez le numéro local de sanofi-aventis au début de cette notice.
Veuillez garder cette notice pour vous y référer chaque fois que vous utiliserez OptiSet.
Corps du stylo
Capuchon du stylo
Aiguille du stylo (non incluse) Film protecteur
Réservoir d’insuline Piston noir
Nom de l’insuline et code couleur
Flèche indicatrice de la dose
Marque colorée
Capuchon
Aigui lle
Joint en
Sélecteur
Bouton
Capuchon
résiduelle
extérieur de
intérieur de
caoutchouc
de dose d’injection
l’aiguille
l’aiguille
Nouvelles informations pour l’utilisation: • Le nom de l’insuline est indiqué sur le stylo. • Le sélecteur de dose ne peut être tourné que dans un seul sens.
Informations importantes pour l’utilisation d’OptiSet:
• Fixez toujours une aiguille neuve avant chaque utilisation.
Utilisez uniquement les aiguilles compatibles avec OptiSet. • Toujours effectuer un test de sécurité avant chaque injection. • Si vous utilisez un nouvel OptiSet, le test initial de sécurité doit être effectué avec les 8 unités préselectionnées par le fabricant. • Le sélecteur de dose ne peut être tourné que dans un seul sens. • Ne tournez jamais le sélecteur de dose (i.e ne changez jamais la dose) après avoir tiré le bouton d’injection. • Ce stylo vous est personnellement destiné.
Ne le prêtez pas à personne. • Si votre injection est faite par une autre personne, des précautions particulières doivent être prises par cette personne pour éviter une blessure accidentelle avec l’aiguille et la transmission d’infection. • N’utilisez jamais OptiSet si il est endommagé ou si vous n’êtes pas certain qu’il fonctionne correctement. • Ayez toujours un OptiSet de rechange au cas où votre OptiSet serait endommagé ou perdu.
Etape 1.
Vérifiez votre insuline
A.
Retirez le capuchon du stylo.
B.
Vérifiez les mentions portées sur le stylo et celles du réservoir d’insuline afin de vous assurer que vous avez la bonne insuline.
637 C.
(Ne pas secouer l'OptiSet)
D.
Elle doit avoir un aspect blanc laiteux uniforme
Etape 2.
Fixez l'aiguille
Utilisez toujours une aiguille neuve stérile à chaque injection.
Cette mesure vise à prévenir tout risque de contamination et d’obstruction de l’aiguille.
A.
Enlevez le film protecteur de l’aiguille neuve.
B.
Alignez l’aiguille avec le stylo et maintenez la bien droite lorsque vous la fixez sur le stylo (en la vissant ou en la poussant selon le type d'aiguille).
Si l’aiguille n’est pas maintenue bien droite au moment où vous la fixez, cela peut • endommager le joint en caoutchouc et provoquer des fuites, ou déformer l’aiguille.
Etape 3.
Effectuez un test de sécurité
Effectuez toujours un test de sécurité avant chaque injection.
Celui-ci permettra de vous assurer que la bonne dose vous sera délivrée en:
Etant certain que le stylo et l’aiguille fonctionnent correctement • éliminant les bulles d’air • Si vous utilisez un nouvel OptiSet le test de sécurité initial doit être fait avec les 8 unités préselectionnées par le fabricant, sinon le stylo ne fonctionnera pas correctement.
A.
Assurez-vous que le bouton d’injection est bien enfoncé
B.
Sélectionnez la dose pour le test de sécurité Pour un OptiSet neuf et n’ayant jamais servi: une dose de 8 unités est déjà présélectionnée par • le fabricant pour le premier test de sécurité Pour les OptiSet en cours d’utilisation: sélectionnez une dose de 2 unités en tournant le • sélecteur de dose dans le sens des aiguilles d’une montre jusqu’à ce que la flèche indicatrice soit en face du 2.
Le sélecteur de dose ne peut tourner que dans un seul sens.
638 C.
Tirez à fond le bouton d’injection afin de charger la dose.
Ne tournez jamais le sélecteur de dose après avoir tiré le bouton d’injection.
D.
Retirez le capuchon extérieur de l’aiguille et conservez le pour enlever l’aiguille usagée après l’injection.
Retirez le capuchon intérieur de l’aiguille et jetez le.
Corps du stylo
E.
Tenez le stylo avec l’aiguille pointée vers le haut
F.
Tapez le réservoir d’insuline afin que toute éventuelle bulle d’air remonte vers l’aiguille.
G.
Pressez à fond le bouton d’injection.
Vérifiez que l’insuline sort de l’aiguille
Changez d’aiguille et ré- • essayez.
Si l’insuline ne sort pas après le changement de l’aiguille, votre OptiSet est peut-être • endommagé.
N’utilisez pas cet OptiSet.
Etape 4
Sélectionnnez la dose
Vous pouvez sélectionner la dose par intervalles de 2 unités, d’un minimum de 2 unités à un maximum de 40 unités.
Si vous avez besoin d’une dose supérieure à 40 unités, vous devrez le faire en deux ou plusieurs injections.
A.Vérifiez si vous avez suffisamment d’insuline pour votre dose.
639 L’échelle indicatrice de l’insuline résiduelle figurant sur le réservoir transparent d’insuline • indique approximativement combien d’insuline reste dans l’OptiSet.
Cette échelle ne doit pas être utilisée pour sélectionner la dose d’insuline.
Si le piston noir se trouve au début de la marque colorée, alors il y a environ 40 unités • d’insuline disponibles Si le piston noir se trouve à la fin de la marque colorée, alors il y a environ 20 unités • d’insuline disponibles
B.
Sélectionnez votre dose requise en tournant le sélecteur de dose dans le sens des aiguilles d’une montre.
Et que vous avez déjà tiré le bouton d’injection, vous devez éliminer la dose qui a été chargée • avant de tourner à nouveau le sélecteur de dose.
Etape 5.
Chargez la dose d’insuline
A.
Tirez à fond le bouton d’injection afin de charger la dose
B.
Vérifiez que la dose sélectionnée est complètement chargée.
Notez que le bouton d’injection sort seulement aussi loin que la quantité d’insuline restant dans le réservoir. le bouton d’injection doit être maintenu tiré sous tension pendant cette vérification. • le dernier trait gras visible sur le bouton d’injection indique la quantité d’insuline chargée. • Lorsque le bouton d’injection est maintenu tiré, seul le haut de ce trait gras est visible.
Dans cet exemple, 12 unités sont chargées. •
- si vous avez sélectionné plus de 12 unités, alors seulement 12 unités de votre dose totale
- soit vous injectez ce qu’il reste dans le stylo et complétez votre dose avec un nouvel OptiSet
Etape 6.
Injectez la dose d'insuline
A.
Utilisez la technique d’injection recommandée par votre professionnel de santé.
B.
Introduisez l’aiguille dans la peau.
640 C.
Administrez la dose en appuyant à fond sur le bouton d’injection.
Vous entendez alors un déclic qui s’arrête lorsque le bouton d’injection a été complètement poussé.
Conservez le bouton d’injection enfoncé et comptez lentement jusqu’à 10 avant de retirer l’aiguille de votre peau..
Etape 7.
Retirez toujours l’aiguille après chaque injection et conservez l’OptiSet sans aiguille fixée.
Ceci aide à prévenir:
- les contaminations et/ou infections
- l’entrée d’air dans le réservoir d’insuline et la fuite d’insuline qui pourraient être à l’origine de
A.
Remettez le capuchon extérieur de l’aiguille sur l’aiguille et utilisez le pour dévisser l’aiguille du stylo.
- Si votre injection est faite par un tiers, des précautions particulières doivent être prises par cette
personne quand elle retire et jette l’aiguille.
Respectez les mesures de sécurité recommandées pour retirer et jeter les aiguilles (par ex. une technique de main recouverte) afin de réduire le risque de blessure accidentelle avec l’aiguille et la transmission de maladies infectieuses.
B.
Jetez l’aiguille en lieu sûr, comme recommandé par votre professionnel de santé.
C.
Replacez le capuchon du stylo sur le stylo et conservez le jusqu’à votre prochaine injection.
Instructions de conservation
Veuillez vérifier la rubrique 5 – Comment conserver Insulin Human Winthrop Comb 15 - au verso de cette notice (insuline) pour les instructions sur la conservation d’OptiSet.
Si votre OptiSet est conservé au frais, sortez le 1 à 2 heures avant votre injection pour lui permettre de se réchauffer à la température de la pièce.
L’insuline froide est plus douloureuse à injecter.
Jetez votre OptiSet usagé conformément aux consignes de vos autorités locales.
Entretien
Protégez votre OptiSet de la poussière et de la saleté
Vous pouvez nettoyer l’extérieur de votre OptiSet en l’essuyant avec un linge humide.
Ne pas faire tremper, laver ou lubrifier le stylo, cela peut l’endommager
OptiSet est conçu pour fonctionner avec précision et sans danger.
Il doit être manipulé avec précautions.
Evitez les situations où OptiSet peut être endommagé.
Si vous pensez que votre OptiSet est endommagé, utilisez un nouveau stylo.
641 QUESTIONS ET REPONSES
Respectez les instructions de l’étape 4 pour sélectionner la dose.
Dose sélectionnée incorrecte 1.
Fixez une nouvelle aiguille La dose a été sélectionnée 2.
Appuyez à fond sur le bouton d’injection et éliminez l’insuline. et le bouton d’injection a 3.
Effectuez le test de sécurité. été tiré et poussé sans avoir Si le test de sécurité est réussi, OptiSet est prêt à l’emploi. fixé l’aiguille.
Si le test n’est pas réussi, le stylo est peut être endommagé.
Utilisez un nouvel OptiSet.
Si vous n’êtes pas sûr que le stylo fonctionne correctement, utilisez un nouvel OptiSet.
Vous le tournez dans la mauvaise direction.
• •
Vous le tournez alors que le bouton d’injection est tiré.
La quantité indiquée sur le bouton d'injection est supérieure à la dose sélectionnée
• Différence de 2 unités:
Eliminez l’insuline, puis sélectionnez votre dose et vérifiez à nouveau.
Si la même erreur se produit, il se peut qu’OptiSet soit endommagé, utilisez un nouvel OptiSet.
• Différence supérieure à 2 unités:
- Vous pouvez injecter la quantité indiquée sur le bouton
bouton d'injection est d’injection de cet OptiSet, puis utiliser un nouveau stylo inférieure à la dose pour injecter la dose restante, ou sélectionnée
- Vous pouvez injecter la dose complète en utilisant un
nouveau stylo.
1.
Assurez-vous que vous avez tiré le bouton d’injection à Le bouton d’injection ne fond. peut pas être enfoncé.
2.
Fixez une nouvelle aiguille 3.
Appuyez à fond sur le bouton d’injection pour éliminer l’insuline 4.
Effectuez un test de sécurité.
OptiSet est endommagé, utilisez un nouvel OptiSet Vous n'entendez pas de déclic pendant l'injection L’aiguille a été mal fixée (par exemple de biais).
Retirez De l’insuline fuit du stylo l’aiguille et fixez-en une autre de façon bien droite.
Effectuez un test de sécurité.
Dans les conditions normales d’utilisation, de petites quantités Il y a des bulles d’air dans d’air peuvent être présentes dans l’aiguille et dans le réservoir le réservoir. d’insuline.
Vous devez éliminer cet air en effectuant un test de sécurité.
Les petites bulles d’air dans le réservoir d’insuline qui ne bougent pas lorsque vous tapotez doucement sur le réservoir d’insuline n’interfèrent ni avec l’injection ni avec le dosage.
642 Ne le forcez pas.
N’essayez pas de le réparer ni d’utiliser des OptiSet est endommagé ou outils. ne fonctionne pas Utilisez un nouvel OptiSet. correctement
Si vous n’êtes pas sûr que votre stylo fonctionne correctement, OptiSet est tombé ou a subi utilisez un nouvel OptiSet. un choc
INFORMATION DE L’UTILISATEUR
Insulin Human Winthrop Comb 15 100 UI/ml suspension injectable en cartouche pour OptiClik Insuline humaine
Veuillez lire attentivement l'intégralité de cette notice avant d'utiliser ce médicament.
Les instructions pour l’utilisation d’OptiClik, le stylo à insuline, sont fournies avec votre OptiClik.
Veuillez vous y reporter avant d’utiliser votre médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’autres questions, si vous avez un doute, demandez plus d’informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
même en cas de symptômes identiques, cela pourrait lui être nocif. -Si l’un des effets indésirables devient grave ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez-en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est-ce que Insulin Human Winthrop Comb 15 et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser Insulin Human Winthrop Comb 15 3.
Comment utiliser Insulin Human Winthrop Comb 15 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Insulin Human Winthrop Comb 15 6.
Informations supplémentaires
1.
QU'EST-CE QUE INSULIN HUMAN WINTHROP COMB 15 ET DANS QUEL CAS EST-IL UTILISE
Insulin Human Winthrop Comb 15 est un liquide (suspension) destiné à être injecté sous la peau.
L'insuline contenue dans Insulin Human Winthrop Comb 15 est produite par biotechnologie et est identique à l'insuline de l'organisme.
Insulin Human Winthrop Comb 15 est une préparation d'insuline qui a une action d'installation progressive et de longue durée.Il est présenté dans une cartouche scellée dans un contenant en plastique, qui constitue la partie jetable d’OptiClik, un stylo à insuline.
Cette cartouche doit être utilisée avec OptiClik uniquement.
Insulin Human Winthrop Comb 15 est utilisé pour diminuer le taux de sucre dans le sang en cas de diabète sucré.
Dans cette maladie, l'organisme ne produit pas assez d'insuline pour contrôler le taux de sucre dans le sang.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER INSULIN HUMAN WINTHROP COMB 15
N’utilisez jamais Insulin Human Winthrop Comb 15
si vous êtes allergique (hypersensible) à l'insuline ou à tout autre composant contenu dans Insulin Human Winthrop Comb 15.
Ne pas injecter Insulin Human Winthrop Comb 15 dans une veine (vaisseau sanguin).
Ne pas utiliser dans des pompes à insuline ou d'autres pompes de perfusion, d'autres insulines sont disponibles pour de tels systèmes.
644 Faites attention avec Insulin Human Winthrop Comb 15
Respectez attentivement les instructions de votre médecin concernant la posologie, la surveillance (analyses de sang et d'urine), le régime alimentaire et l'activité physique (travail et exercice physique).
Groupes particuliers de patients
Si vous avez des problèmes de foie ou de reins ou si vous êtes âgé, parlez-en à votre médecin, car vous pouvez avoir besoin d’une dose plus faible.
Voyages
Avant de partir en voyage, consultez votre médecin pour vous informer sur les points suivants:
- disponibilité de votre insuline dans le pays où vous allez,
- fourniture d'insuline, de seringues etc.,
- conservation adéquate de votre insuline pendant le voyage,
- horaire des repas et des injections d'insuline pendant le voyage,
- effets possibles du changement de fuseau horaire,
- risques éventuels pour votre santé dans les pays visités,
- ce que vous devez faire dans les situations d’urgence lorsque vous vous sentez souffrant ou
Maladies et blessures
Dans les situations suivantes, le traitement de votre diabète peut nécessiter beaucoup de précautions:
d'augmenter (hyperglycémie).
Veuillez contacter votre médecin aussitôt.
Si v ous êtes atteint de diabète de type 1 (diabète insu linodépendant), n'arrêtez pas votre insuline et continuez de prendre suffisamment d'hydrates de carbone.
Prévenez toujours vos proches et vos soignants que vous avez besoin d'insuline.
Utilisation d'autres médicaments
Certains médicaments provoquent une modification du taux de sucre dans le sang (diminution, augmentation ou les deux effets suivant la situation).
Dans chaque cas, il peut être nécessaire d'ajuster votre dose d'insuline, afin d'éviter les glycémies trop faibles ou trop élevées.
Soyez prudent quand vous commencez ou arrêtez un autre traitement.
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
Questionnez votre médecin avant de prendre un médicament afin de savoir quel effet il peut avoir sur votre glycémie et, le cas échéant, quelle mesure il convient de prendre.
Les médicaments pouvant provoquer une baisse de votre glycémie (hypoglycémie) comprennent:
- la pentoxifylline, le propoxyphène, les salicylates (tels que l’aspirine, utilisée pour soulager la
douleur et faire baisser la fièvre),
Les médicaments pouvant provoquer une augmentation de votre glycémie (hyperglycémie) comprennent:
- les diurétiques (utilisés pour traiter l’hypertension ou une rétention excessive de liquide),
- les médicaments sympathomimétiques (tels que épinéphrine [adrénaline] ou salbutamol,
- les hormones thyroïdiennes (utilisées pour traiter des dysfonctionnements de la glande thyroïde),
- les produits antipsychotiques atypiques (tels que olanzapine et clozapine).
- des bêta-bloquants (utilisés pour traiter l’hypertension),
Aliments et boissons
Votre glycémie peut augmenter ou diminuer si vous buvez de l’alcool.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Prévenez votre médecin en cas de désir de grossesse, ou si vous êtes déjà enceinte.
Il peut être nécessaire de modifier vos doses d'insuline pendant la grossesse et après l'accouchement.
Toutefois, on ne connaît pas les effets d'Insulin Human Winthrop Comb 15 chez la femme enceinte.
Si vous allaitez votre enfant, vous devrez peut-être modifier vos doses d'insuline et votre régime alimentaire.
646 Conduite de véhicules et utilisation de machines
Vos capacités de concentration et vos réflexes peuvent être diminués si:
- vous avez une hypoglycémie (taux faible de sucre dans le sang)
- Vous avez une hyperglycémie (taux élevé de sucre dans le sang)
- si vous avez des problèmes de vue.
- vous avez des épisodes d'hypoglycémie fréquents,
Informations importantes concernant certains composants d’Insulin Human Winthrop Comb 15
Ce médicament contient moins de 1 mmol (23 mg) de sodium par dose, il est donc considéré comme sans sodium.
3.
COMMENT UTILISER INSULIN HUMAN WINTHROP COMB 15
Posologie
Selon votre mode de vie et les résultats des analyses du taux de sucre dans votre sang (glycémie), votre médecin
- déterminera la dose quotidienne d'Insulin Human Winthrop Comb 15 nécessaire,
- vous dira à quel moment vous devez contrôler votre glycémie et si vous devez pratiquer des
- vous dira dans quelles circonstances vous devrez augmenter ou diminuer la dose d'Insulin
Human Winthrop Comb 15.
De nombreux facteurs sont susceptibles de modifier votre glycémie.
Vous devez les connaître, afin de pouvoir prendre les mesures adaptées en cas de modification de votre glycémie et d'éviter que la glycémie devienne trop élevée ou trop basse.
Pour plus de détails à ce propos, veuillez vous référer à la fin de cette notice.
Fréquence d’administration
Insulin Human Winthrop Comb 15 est injecté sous la peau 30 à 45 minutes avant un repas.
Mode d’administration
Ne PAS injecter Insulin Human Winthrop Comb 15 dans une veine.
Votre médecin vous montrera dans quelle zone cutanée vous devez injecter votre insuline.
A chaque injection d'insuline, vous devez changer de point de piqûre au sein d'une zone cutanée donnée.
Comment manipuler les cartouches pour OptiClik
Insulin Human Winthrop Comb 15 en cartouches pour OptiClik est conçu pour être utilisé avec OptiClik uniquement.
Les instructions du fabricant pour l'utilisation du stylo doivent être soigneusement suivies pour l'insertion de la cartouche, la fixation de l'aiguille d’injection et l'injection d'insuline.
Conservez la cartouche à température ambiante pendant 1 à 2 heures avant de l'insérer dans le stylo.
Bien mélanger l'insuline et la vérifier avant de l'insérer dans le stylo.
Ultérieurement, l'insuline doit encore être bien mélangée avant chaque injection.
647 Pour ce faire, il convient d'incliner lentement la cartouche ou le stylo (avec la cartouche à l'intérieur) d'avant en arrière à 10 reprises au moins.
Cette opération est facilitée par la présence de 3 petites billes métalliques dans la cartouche.
Après mélange, la suspension doit avoir un aspect blanc laiteux uniforme.
Elle ne doit pas être utilisée si elle reste claire ou si, par exemple, elle contient des agrégats, des particules ou des flocons dans la suspension, ou sur les parois ou le fond de la cartouche.
Utilisez alors une autre cartouche dont la suspension reste uniforme après mélange.
Utilisez toujours une nouvelle cartouche si vous constatez que votre équilibre glycémique se dégrade de façon inexpliquée.
En effet, dans ce cas, il se peut que l'insuline ait perdu un peu de son efficacité.
Si vous pensez avoir un problème avec votre insuline, demandez à votre médecin ou pharmacien de contrôler la cartouche.
Avant l'injection, ôtez toute bulle d'air (voir le mode d'emploi du stylo).
- Ne pas remplir à nouveau ni réutiliser les cartouches vides.
- Ne pas ajouter toute autre insuline dans la cartouche.
- Ne mélanger l'insuline avec aucun autre médicament.
Problèmes avec OptiClik?
Veuillez vous reporter aux instructions du fabricant pour l'utilisation du stylo.
Si OptiClik est défectueux ou ne fonctionne pas correctement (dû à des défauts mécaniques) il doit être écarté, et un nouvel OptiClik doit être utilisé.
Si OptiClik ne fonctionne pas bien vous pouvez prélever de l'insuline de la cartouche à l'aide d'une seringue d’injection.
Pour ce faire, il vous faut donc des seringues et des aiguilles d’injection.
Cependant, vous ne devez utiliser que des seringues d’injection graduées pour une concentration d'insuline de 100 UI (Unités Internationales) par ml.
Erreurs de posologie
Si vous avez utilisé plus d’Insulin Human Winthrop Comb 15 que vous n’auriez dû
- Si vous avez injecté une dose trop importante d’Insulin Human Winthrop Comb 15, votre
taux de sucre dans le sang peut devenir trop faible (hypoglycémie).
Contrôlez fréquemment votre glycémie.
En général, pour prévenir l'hypoglycémie, vous devez vous alimenter davantage et surveiller votre glycémie.
Pour plus d’informations sur le traitement de l'hypoglycémie, voir l’encadré à la fin de cette notice.
Si vous oubliez d’utiliser Insulin Human Winthrop Comb 15
- Si vous avez oublié une dose d’Insulin Human Winthrop Comb 15 ou si n’avez pas injecté
assez d’insuline, votre taux de sucre dans le sang peut devenir trop élevé (hyperglycémie).
Contrôlez fréquemment votre glycémie.
- Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre
Si vous arrêtez d’utiliser Insulin Human Winthrop Comb 15 Ceci peut entraîner une hyperglycémie sévère (taux très élevé de sucre dans le sang) et une acidocétose (formation d’acide dans le sang lorsque l’organisme dégrade les graisses au lieu du sucre).
N’arrêtez pas Insulin Human Winthrop Comb 15 sans en parler à votre médecin, qui vous dira ce qu’il y a besoin de faire.
648 Si vous avez d’autres questions sur l’utilisation de ce médicament, demandez plus d’informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS
Comme tous les médicaments, Insulin Human Winthrop Comb 15 peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Comme avec tout traitement par insuline, l’effet indésirable le plus fréquent est l’hypoglycémie (faible taux de sucre dans le sang).
Une hypoglycémie sévère peut provoquer une crise cardiaque ou des lésions au niveau du cerveau et peut mettre la vie en danger.
Pour plus informations concernant l'hypoglycémie ou l’hyperglycémie, voir l’encadré à la fin de cette notice.
Des réactions allergiques sévères à l’insuline peuvent survenir et mettre la vie en danger.
De telles réactions à l'insuline ou aux excipients peuvent entraîner des réactions cutanées étendues (rash et démangeaison sur l’ensemble du corps), un gonflement sévère de la peau ou des muqueuses (œdème de Quincke), une gêne respiratoire, une diminution de la pression artérielle avec des battements cardiaques rapides et une transpiration abondante.
Effets indésirables rapportés fréquemment (vus chez moins de 1 patient sur 10 mais chez plus de 1 patients sur 100)
- oedèmes: un traitement par l'insuline peut provoquer une rétention temporaire d'eau dans
Effets indésirables rapportés peu fréquemment (vus chez moins de 1 patient sur 100 mais chez plus de 1 patients sur 1000)
- réaction allergique sévère avec pression artérielle basse (choc)
- urticaire au site d’injection (éruption cutanée avec démangeaisons)
- Réactions allergiques généralisées
Les symptômes associés peuvent comprendre des réactions cutanées étendues (rash et démangeaison sur l’ensemble du corps), un gonflement sévère de la peau ou des muqueuses (œdème de Quincke), une gêne respiratoire, une diminution de la pression artérielle avec des battements cardiaques rapides et une transpiration abondante.
Une modification importante (amélioration ou aggravation) de l'équilibre glycémique peut temporairement perturber votre vision.
Chez les patients atteints de rétinopathie proliférante (une maladie des yeux associée au diabète), les épisodes d'hypoglycémie sévère peuvent provoquer une perte de la vision temporaire.
Si vous injectez trop souvent votre insuline au même endroit de la peau, le tissu graisseux situé sous la peau à cet endroit peut devenir plus mince ou s'épaissir (phénomène appelé "lipodystrophie").
L'insuline injectée en un tel endroit risque de ne pas agir correctement.
Pour éviter de telles modifications cutanées, il faut changer de point d’injection à chaque fois.
649 D’autres légères réactions au point d'injection (telles que rougeur au point d’injection, douleur d'intensité inhabituelle lors de l'injection, tuméfaction au point d’injection, ou inflammation au point d’injection) peuvent survenir.
Ces réactions peuvent aussi s'étendre autour du point d'injection.
La plupart des réactions mineures aux insulines disparaissent généralement en l'espace de quelques jours à quelques semaines.
Un traitement par l'insuline peut entraîner la formation par l'organisme d'anticorps anti-insuline (substances qui agissent contre l'insuline).
Toutefois, dans de très rares cas, il faut alors modifier votre dose d'insuline.
Prévenez votre médecin ou votre pharmacien si vous constatez un des effets indésirables listés ci- dessus ou tout autre effet non souhaité ou inattendu.
Pour éviter des réactions graves, informez immédiatement votre médecin si l’un des effets indésirables est sévère, survient brutalement ou s’aggrave rapidement.
5.
COMMENT CONSERVER INSULIN HUMAN WINTHROP COMB 15
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Insulin Human Winthrop Comb 15 après la date de péremption mentionnée sur la boîte et sur l’étiquette de la cartouche.
La date d’expiration fait référence au dernier jour du mois.
Cartouches non ouvertes A conserver au réfrigérateur (2°C - 8°C) Ne pas congeler.
Ne pas placer Insulin Human Winthrop Comb 15 près du compartiment à glaçons ou d'une poche de congélation.
Conserver la cartouche dans l'emballage extérieur à l’abri de la lumière.
Cartouches en cours d’utilisation Les cartouches en cours d’utilisation (dans un stylo à insuline) ou celles emportées en réserve peuvent être conservées jusqu’à 4 semaines maximum, à une température ne dépassant pas 25°C, éloignées d’une source de chaleur directe (comme un appareil de chauffage) ou d’une source lumineuse directe (comme la lumière solaire ou près d’une lampe).
Les cartouches en cours d'utilisation (dans le stylo à insuline) ne doivent pas être conservées au réfrigérateur.
Ne pas utiliser après ce délai.
Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Insulin Human Winthrop Comb 15 La substance active est l’insuline humaine.
Un ml d’Insulin Human Winthrop Comb 15 contient 100 UI (Unités Internationales) de la substance active insuline humaine.
15% de l'insuline sont dissous dans l'eau; les 85% restants sont sous forme de minuscules cristaux d'insuline protamine.
- Les autres composants sont: sulfate de protamine, métacrésol, phénol, chlorure de zinc,
phosphate monosodique dihydrogéné dihydraté, glycérol, hydroxyde de sodium, acide chlorhydrique (pour ajustement du pH) et eau pour préparations injectables.
Qu’est-ce que Insulin Human Winthrop Comb 15 et contenu de l’emballage extérieur Après mélange, Insulin Human Winthrop Comb 15 a un aspect laiteux uniforme (suspension injectable), sans agrégats, flocons ou particules visibles.
650 Insulin Human Winthrop Comb 15 est présenté dans une cartouche scellée dans un contenant en plastique, qui constitue la partie jetable d’OptiClik, un stylo à insuline.
Cette cartouche doit être utilisée uniquement avec OptiClik.
Insulin Human Winthrop Comb 15 est fourni en cartouche pour OptiClik contenant 3 ml de suspension (300 UI).
Des boîtes de 3, 4, 5, 6, 9, 10 cartouches de 3 ml sont disponibles.Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de L’autorisation de mise sur le marché et fabricant Sanofi-Aventis Deutschland GmbH, D-69526 Frankfurt am Main Allemagne.
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l'autorisation de mise sur le marché:
België/Belgique/Belgien sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00
Luxembourg/Luxemburg sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00 (Belgique/Belgien)
България sanofi-aventis Bulgaria EOOD Тел: +359 (0)2 970 53 00
Česká republika sanofi-aventis, s.r.o.
Tel: +420 233 086 111
Danmark sanofi-aventis Denmark A/S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B.V.
Tel: +31 (0)182 557 755
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Norge sanofi-aventis Norge AS Tlf: +47 67 1 0 71 00
Österreich sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
España sanofi-aventis, S.A.
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S.A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’étranger: +33 1 57 63 23 23
România sanofi-aventis România S.R.L.
Tel: +40 (0) 21 317 31 36
651 Slovenija Ireland sanofi-aventis d.o.o. sanofi-aventis Ireland Ltd.
Tel: +386 1 560 48 00 Tel: +353 (0) 1 403 56 00
Slovenská republika Ísland sanofi-aventis Pharma Slovakia s.r.o.
Vistor hf.
Tel: +421 2 57 103 777 Sími: +354 535 7000
Italia sanofi-aventis S.p.A.
Tel: +39 02 393 91
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Latvija sanofi -aventis Latvia SIA Tel: +371 67 33 24 51
Lietuva UAB sanofi -aventis Lietuva Tel: +370 5 2755224
La dernière date à laquelle cette notice a été approuvée est {date}
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA) http://www.emea.europa.eu./
HYPERGLYCEMIE ET HYPOGLYCEMIE
Ayez toujours du sucre (au moins 20 grammes) avec vous Portez toujours sur vous un document signalant que vous êtes diabétique
EN CAS D’HYPERGLYCEMIE (taux élevé de sucre dans le sang)
Si votre glycémie est trop élevée (hyperglycémie), vous pouvez ne pas avoir injecté assez d’insuline
Pourquoi une hyperglycémie survient?
- vous n'avez pas ou pas assez injecté d'insuline, ou si celle-ci est devenue moins efficace (par
exemple après mauvaise conservation),
- votre stylo à insuline ne fonctionne pas correctement,
- votre activité physique a diminué, vous êtes soumis au stress (boulversement émotionnel,
énervement), ou vous avez une blessure, une opération, une infection ou de la fièvre,
- vous utilisez ou avez utilisé certains autres médicaments (voir rubrique 2, "Utilisation d'autres
médicaments").
Soif, augmentation du besoin d’uriner, fatigue, sécheresse de la peau, rougeur du visage, perte d'appétit, baisse de la pression artérielle, accélération du pouls et présence de glucose et de corps cétoniques dans les urines.
652 Douleurs d'estomac, respiration rapide et profonde, somnolence, voire perte de connaissance, peuvent traduire un état grave (acidocétose) résultant du manque d'insuline.
Que devez vous faire en cas d’hyperglycémie?
Vérifiez votre glycémie et votre cétonurie le plus rapidement possible dès que l'un des symptômes ci-dessus apparaît.
L'hyperglycémie sévère et l'acidocétose doivent toujours être traitées par un médecin, généralement à l'hôpital.
EN CAS D’HYPOGLYCEMIE (faible taux de sucre dans le sang)
Si votre taux de sucre dans le sang diminue trop, vous risquez de perdre connaissance.
Une hypoglycémie sévère peut provoquer une crise cardiaque ou des lésions au niveau du cerveau et peut mettre la vie en danger.
Vous devez normalement être capable de reconnaitre quand votre glycémie diminue trop fortement afin de pouvoir prendre les mesures appropriées.
Pourquoi une hypoglycémie survient?
Par exemple:
- vous injectez plus d'insuline qu'il n'est nécessaire,
- vous omettez ou retardez des repas,
- vous ne mangez pas assez ou prenez des aliments peu riches en hydrates de carbone (le sucre et
les substances similaires au sucre sont appelés "hydrates de carbone"; toutefois, les édulcorants artificiels ne sont PAS des hydrates de carbone),
- vous avez perdu des hydrates de carbone en raison de vomissements ou d'une diarrhée,
- vous buvez de l'alcool, en particulier en mangeant peu,
- votre activité physique est plus intense que d'habitude ou de type différent,
- vous vous rétablissez d'une blessure, d'une opération ou d'autres formes de stress,
- vous vous rétablissez d'une maladie ou de la fièvre,
- vous utilisez ou avez arrêté d'utiliser certains autres médicaments (voir rubrique 2, "Utilisation
d'autres médicaments").
Une hypoglycémie peut aussi survenir si:
- vous commencez un traitement par l'insuline ou passez à une autre insuline,
- votre glycémie est presque normale ou instable,
- vous changez de zone d'injection de l'insuline (en passant par exemple de la cuisse au bras),
- vous souffrez d'une grave maladie des reins ou du foie ou de certaines autres maladies telles que
hypothyroïdie.
Les symptômes annonciateurs d’une hypoglycémie
- Dans votre corps
Exemples de symptômes qui vous indiquent que votre glycémie diminue trop ou trop vite peuvent être, notamment, les suivants: sueurs, peau moite, anxiété, pouls accéléré, hypertension, palpitations et pouls irrégulier.
Ces symptômes précèdent souvent ceux dûs à un manque de sucre dans le cerveau.
- Dans votre cerveau
Exemples de symptômes indiquant une baisse du taux de sucre dans le cerveau sont les suivants: maux de tête, faim intense, nausées, vomissements, fatigue, somnolence, troubles du sommeil, agitation, comportement agressif, défaut de concentration ou des capacités de réaction, dépression, confusion, troubles de la parole (parfois perte totale de la parole), troubles de la vue, tremblements, paralysie, picotements (paresthésies), engourdissement et picotements autour de la bouche, vertiges, perte du contrôle de soi, incapacité à s'occuper de soi, convulsions, perte de conscience.
653 Les premiers symptômes qui attirent l'attention sur l'hypoglycémie ("symptômes annonciateurs d'hypoglycémie") peuvent être modifiés, moins intenses ou complètement absents si
- vous êtes âgé, vous avez un diabète depuis longtemps, ou si, du fait du diabète, vous souffrez
d'une certaine maladie neurologique (neuropathie diabétique autonome),
- vous avez eu une hypoglycémie récente (par exemple, le jour précédent) ou quand
l'hypoglycémie s'installe progressivement,
- vous avez une glycémie normale ou, au moins, très améliorée,
- vous êtes récemment passé d’une insuline animale à une insuline humaine telle que Insulin Human
Winthrop,
- vous utilisez ou avez utilisé certains autres médicaments (voir rubrique 2, "Utilisation d'autres
médicaments").
Dans ces situations, vous courez le risque d'hypoglycémie sévère (et même de perte de connaissance) sans vous en apercevoir.
Restez toujours vigilant en reconnaissant vos symptômes annonciateurs d'hypoglycémie.
Des contrôles plus fréquents de votre sucre sanguin peuvent vous permettre de déceler des épisodes hypoglycémiques discrets que vous auriez sinon méconnus.
Si vous n'êtes pas familiarisé avec les symptômes annonciateurs d'hypoglycémie, évitez les situations - comme de conduire un véhicule - qui pourraient constituer un risque pour vous-même ou des tiers du fait de l'hypoglycémie.
Que devez vous faire en cas d'hypoglycémie?
1.
Ne vous injectez pas d'insuline.
Prenez immédiatement environ 10 à 20 grammes de sucre, comme du glucose, des morceaux de sucre ou une boisson sucrée.
Attention: les édulcorants artificiels et les aliments en contenant (comme les boissons de régime) n'ont aucune utilité dans le traitement de l'hypoglycémie.
2.
Puis, mangez un aliment qui augmente durablement votre glycémie (comme du pain ou des pâtes).
Vous en avez certainement discuté auparavant avec votre médecin ou votre infirmière.
3.
Si l'hypoglycémie récidive, prenez à nouveau 10 à 20 grammes de sucre.
4.
Contactez immédiatement un médecin si v ous ne réussissez pas à corriger l'hypoglycémie ou si celle-ci récidive.
Informez les personnes de votre entourage, amis et collègues proches, de ce qui suit:
Si vous n'êtes pas en mesure d'avaler quoi que ce soit ou si vous êtes inconscient, il vous faudra une injection de glucose ou de glucagon (un médicament qui augmente la glycémie).
Ces injections sont justifiées même s'il n'est pas sûr que vous ayez une hypoglycémie.
Il est recommandé de vérifier votre glycémie immédiatement après avoir pris du sucre, pour confirmer que vous avez réellement une hypoglycémie.
INFORMATION DE L’UTILISATEUR
Insulin Human Winthrop Comb 15 100 UI/ml suspension injectable en stylo prérempli Insuline humaine
Veuillez lire attentivement l'intégralité de cette notice, y compris les instructions d’utilisation d’Insulin Human Winthrop Comb 15, stylo prérempli, SoloStar, avant d'utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’autres questions, si vous avez un doute, demandez plus d’informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’un d'autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
Dans cette notice:
1.
Qu'est-ce que Insulin Human Winthrop Comb 15 et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser Insulin Human Winthrop Comb 15 3.
Comment utiliser Insulin Human Winthrop Comb 15 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Insulin Human Winthrop Comb 15 6.
Informations supplémentaires
1.
QU'EST-CE QUE INSULIN HUMAN WINTHROP COMB 15 ET DANS QUEL CAS EST-IL UTILISÉ
Insulin Human Winthrop Comb 15 est un liquide (suspension) destiné à être injecté sous la peau.
L'insuline contenue dans Insulin Human Winthrop Comb 15 est produite par biotechnologie et est identique à l'insuline de l'organisme.
Insulin Human Winthrop Comb 15 est une préparation d'insuline qui a une action d'installation progressive et de longue durée.Il se présente en cartouches scellées dans un stylo injecteur jetable, SoloStar.
Chaque stylo contient 3 ml de suspension (300 UI).
Insulin Human Winthrop Comb 15 est utilisé pour diminuer le taux de sucre dans le sang en cas de diabète sucré.
Dans cette maladie, l'organisme ne produit pas assez d'insuline pour contrôler le taux de sucre dans le sang.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER INSULIN HUMAN WINTHROP COMB 15
N’utilisez jamais Insulin Human Winthrop Comb 15
si vous êtes allergique (hypersensible) à l'insuline ou à tout autre composant contenu dans Insulin Human Winthrop Comb 15.
Faites attention avec Insulin Human Winthrop Comb 15
Respectez attentivement les instructions de votre médecin concernant la posologie, la surveillance (analyses de sang et d'urine), le régime alimentaire et l'activité physique (travail et exercice physique), la technique d’injection.
655 Groupes particuliers de patients
Si vous avez des problèmes de foie ou de reins ou si vous êtes âgé, parlez-en à votre médecin, car vous pouvez avoir besoin d’une dose plus faible.
Voyages
Avant de partir en voyage, consultez votre médecin pour vous informer sur les points suivants:
- disponibilité de votre insuline dans le pays où vous allez,
- fourniture d'insuline, de seringues etc.,
- conservation adéquate de votre insuline pendant le voyage,
- horaire des repas et des injections d'insuline pendant le voyage,
- effets possibles du changement de fuseau horaire,
- risques éventuels pour votre santé dans les pays visités,
- ce que vous devez faire dans les situations d’urgence lorsque vous vous sentez souffrant ou
Maladies et blessures
Dans les situations suivantes, le traitement de votre diabète peut nécessiter beaucoup de précautions:
- Si vous êtes malade ou souffrez d’une blessure importante, votre taux de sucre dans le sang risque
d'augmenter (hyperglycémie).
- Si vous ne vous nourrissez pas suffisamment, votre taux de sucre dans le sang risque de diminuer
Dans la plupart des cas, vous aurez besoin d'un médecin.
Veuillez contacter votre médecin aussitôt.
Si v ous êtes atteint de diabète de type 1 (diabète insu linodépendant), n'arrêtez pas votre insuline et continuez de prendre suffisamment d'hydrates de carbone.
Prévenez toujours vos proches et vos soignants que vous avez besoin d'insuline.
Utilisation d'autres médicaments
Certains médicaments provoquent une modification du taux de sucre dans le sang (diminution, augmentation ou les deux effets suivant la situation).
Dans chaque cas, il peut être nécessaire d'ajuster votre dose d'insuline, afin d'éviter les glycémies trop faibles ou trop élevées.
Soyez prudent quand vous commencez ou arrêtez un autre traitement.
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez-en à votre médecin ou à votre pharmacien.
Questionnez votre médecin avant de prendre un médicament afin de savoir quel effet il peut avoir sur votre glycémie et, le cas échéant, quelle mesure il convient de prendre.
Les médicaments pouvant provoquer une baisse de votre glycémie (hypoglycémie) comprennent:
Les médicaments pouvant provoquer une augmentation de votre glycémie (hyperglycémie) comprennent:
656
- les corticoïdes (tels que la "cortisone", utilisés pour traiter l’inflammation),
- les diurétiques (utilisés pour traiter l’hypertension ou une rétention excessive de liquide),
- les hormones thyroïdiennes (utilisées pour traiter des dysfonctionnements de la glande thyroïde),
- les produits antipsychotiques atypiques (tels que olanzapine et clozapine).
- des bêta-bloquants (utilisés pour traiter l’hypertension),
Aliments et boissons
Votre glycémie peut augmenter ou diminuer si vous buvez de l’alcool.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Prévenez votre médecin en cas de désir de grossesse, ou si vous êtes déjà enceinte.
Il peut être nécessaire de modifier vos doses d'insuline pendant la grossesse et après l'accouchement.
Toutefois, on ne connaît pas les effets d'Insulin Human Winthrop Comb 15 chez la femme enceinte.
Si vous allaitez votre enfant, vous devrez peut-être modifier vos doses d'insuline et votre régime alimentaire.
657 Conduite de véhicules et utilisation de machines
Vos capacités de concentration et vos réflexes peuvent être diminués si:
- vous avez une hypoglycémie (taux faible de sucre dans le sang)
- Vous avez une hyperglycémie (taux élevé de sucre dans le sang)
- si vous avez des problèmes de vue.
- vous avez des épisodes d'hypoglycémie fréquents,
Informations importantes concernant certains composants d’Insulin Human Winthrop Comb 15
Ce médicament contient moins de 1 mmol (23 mg) de sodium par dose, il est donc considéré comme sans sodium.
3.
COMMENT UTILISER INSULIN HUMAN WINTHROP COMB 15
Posologie
Selon votre mode de vie et les résultats des analyses du taux de sucre dans votre sang (glycémie), votre médecin
- déterminera la dose quotidienne d'Insulin Human Winthrop Comb 15 nécessaire,
- vous dira à quel moment vous devez contrôler votre glycémie et si vous devez pratiquer des
- vous dira dans quelles circonstances vous devrez augmenter ou diminuer la dose d'Insulin
Human Winthrop Comb 15.
De nombreux facteurs sont susceptibles de modifier votre glycémie.
Vous devez les connaître, afin de pouvoir prendre les mesures adaptées en cas de modification de votre glycémie et d'éviter que la glycémie devienne trop élevée ou trop basse.
Pour plus de détails à ce propos, veuillez vous référer à la fin de cette notice.
Fréquence d’administration
Insulin Human Winthrop Comb 15 est injecté sous la peau 30 à 45 minutes avant un repas.
Mode d’administration
Ne PAS injecter Insulin Human Winthrop Comb 15 dans une veine.
SoloStar délivre des doses d’insuline allant de 1 à 80 unités, par intervalle de 1 unité.
Chaque stylo contient plusieurs doses.
Votre médecin vous montrera dans quelle zone cutanée vous devez injecter votre insuline.
A chaque injection d'insuline, vous devez changer de point de piqûre au sein d'une zone cutanée donnée.
Comment manipuler SoloStar
SoloStar est un stylo prérempli jetable contenant de l’insuline humaine.
Lire attentivement les «Instructions d’Utilisation de SoloStar » mentionnées dans cette notice.
Vous devez utiliser le stylo tel que décrit dans ces Instructions d’Utilisation.
658 Une nouvelle aiguille d’injection doit être fixée avant chaque utilisation.
N’utilisez que des aiguilles approuvées pour être utilisées avec SoloStar.
Un test de sécurité doit être réalisé avant chaque injection.
Bien mélanger l'insuline et la vérifier avant la première utilisation.
Ultérieurement, l'insuline doit encore être bien mélangée avant chaque injection.
Pour ce faire, il convient d'incliner lentement le stylo d'avant en arrière à 10 reprises au moins.
Cette opération est facilitée par la présence de 3 petites billes métalliques dans la cartouche.
Après mélange, la suspension doit avoir un aspect blanc laiteux uniforme.
Elle ne doit pas être utilisée si elle reste claire ou si, par exemple, elle contient des agrégats, des particules ou des flocons dans la suspension, ou sur les parois ou le fond de la cartouche dans le stylo.
Utilisez alors un autre stylo dont la suspension reste uniforme après mélange.
Utilisez toujours un nouveau stylo si vous remarquez que le contrôle de votre sucre dans le sang se détériore de façon inattendue.
Si vous pensez avoir un problème avec SoloStar, veuillez consulter votre professionnel de santé.
Afin de prévenir la transmission éventuelle de maladies, chaque stylo ne doit être utilisé que par un seul patient.
Précautions particulières avant l’injection
Veillez à ce que l'insuline ne soit contaminée ni par de l'alcool, ni par d'autres désinfectants, ni par toute autre substance.
Ne mélanger l'insuline avec aucun autre médicament.
Insulin Human Winthrop Comb 15 stylo prérempli, SoloStar, n'est pas conçu pour permettre de mélanger une autre insuline dans la cartouche.
Les stylos vides ne doivent pas être remplis à nouveau et devront être jetés de manière appropriée.
N’utilisez pas SoloStar s’il est défectueux ou ne fonctionne pas correctement, il doit être écarté, et un nouveau SoloStar doit être utilisé.
Erreurs de posologie
Si vous avez utilisé plus d’Insulin Human Winthrop Comb 15 que vous n’auriez dû
- Si vous avez injecté une dose trop importante d'Insulin Human Winthrop Comb 15, votre
taux de sucre dans le sang peut devenir trop faible (hypoglycémie).
Contrôlez fréquemment votre glycémie.
En général, pour prévenir l'hypoglycémie, vous devez vous alimenter davantage et surveiller votre glycémie.
Pour plus d’informations sur le traitement de l'hypoglycémie, voir l’encadré à la fin de cette notice.
Si vous oubliez d’utiliser Insulin Human Winthrop Comb 15
- Si vous avez oublié une dose d’Insulin Human Winthrop Comb 15 ou si n’avez pas injecté
assez d’insuline, votre taux de sucre dans le sang peut devenir trop élevé (hyperglycémie).
Contrôlez fréquemment votre glycémie.
Pour plus d’informations sur le traitement de l'hyperglycémie, voir l’encadré à la fin de cette notice.
- Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre
Si vous arrêtez d’utiliser Insulin Human Winthrop Comb 15 Ceci peut entraîner une hyperglycémie sévère (taux très élevé de sucre dans le sang) et une acidocétose (formation d’acide dans le sang lorsque l’organisme dégrade les graisses au lieu du sucre).
N’arrêtez pas Insulin Human Winthrop Comb 15 sans en parler à votre médecin, qui vous dira ce qu’il y a besoin de faire.
659 Si vous avez d’autres questions sur l’utilisation de ce médicament, demandez plus d’informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Insulin Human Winthrop Comb 15 peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Comme avec tout traitement par insuline, l’effet indésirable le plus fréquent est l’hypoglycémie (faible taux de sucre dans le sang).
Une hypoglycémie sévère peut provoquer une crise cardiaque ou des lésions au niveau du cerveau et peut mettre la vie en danger.
Pour plus informations concernant l'hypoglycémie ou l’hyperglycémie, voir l’encadré à la fin de cette notice.
Des réactions allergiques sévères à l’insuline peuvent survenir et mettre la vie en danger.
De telles réactions à l'insuline ou aux excipients peuvent entraîner des réactions cutanées étendues (rash et démangeaison sur l’ensemble du corps), un gonflement sévère de la peau ou des muqueuses (œdème de Quincke), une gêne respiratoire, une diminution de la pression artérielle avec des battements cardiaques rapides et une transpiration abondante.
Effets indésirables rapportés fréquemment (vus chez moins de 1 patient sur 10 mais chez plus de 1 patients sur 100)
- oedèmes: un traitement par l'insuline peut provoquer une rétention temporaire d'eau dans
Effets indésirables rapportés peu fréquemment (vus chez moins de 1 patient sur 100 mais chez plus de 1 patients sur 1000)
Les symptômes associés peuvent comprendre des réactions cutanées étendues (rash et démangeaison sur l’ensemble du corps), un gonflement sévère de la peau ou des muqueuses (œdème de Quincke), une gêne respiratoire, une diminution de la pression artérielle avec des battements cardiaques rapides et une transpiration abondante.
Chez les patients atteints de rétinopathie proliférante (une maladie des yeux associée au diabète), les épisodes d'hypoglycémie sévère peuvent provoquer une perte de la vision temporaire.
L'insuline injectée en un tel endroit risque de ne pas agir correctement.
660 D’autres légères réactions au point d'injection (telles que rougeur au point d’injection, douleur d'intensité inhabituelle lors de l'injection, tuméfaction au point d’injection, ou inflammation au point d’injection) peuvent survenir.
Ces réactions peuvent aussi s'étendre autour du point d'injection.
La plupart des réactions mineures aux insulines disparaissent généralement en l'espace de quelques jours à quelques semaines.
Un traitement par l'insuline peut entraîner la formation par l'organisme d'anticorps anti-insuline (substances qui agissent contre l'insuline).
Toutefois, dans de très rares cas, il faut alors modifier votre dose d'insuline.
Prévenez votre médecin ou votre pharmacien si vous constatez un des effets indésirables listés ci- dessus ou tout autre effet non souhaité ou inattendu.
Pour éviter des réactions graves, informez immédiatement votre médecin si l’un des effets indésirables est sévère, survient brutalement ou s’aggrave rapidement.
5.
COMMENT CONSERVER INSULIN HUMAN WINTHROP COMB 15
Tenir hors de la portée et de la vue des enfants
Ne pas utiliser Insulin Human Winthrop Comb 15 après la date de péremption mentionnée sur la boîte et sur l’étiquette du stylo.
La date d’expiration fait référence au dernier jour du mois.
Stylos avant utilisation A conserver au réfrigérateur (2°C - 8°C).
Ne pas congeler.
Ne pas placer le stylo prérempli près du compartiment à glaçons ou d'une poche de congélation.
Conserver le stylo prérempli dans l'emballage extérieur à l’abri de la lumière.
Stylos en cours d’utilisation Les stylos préremplis en cours d’utilisation ou emportés en réserve peuvent être conservés jusqu’à 4 semaines maximum, à une température ne dépassant pas 25°C, éloignés d’une source de chaleur directe (comme un appareil de chauffage) ou d’une source lumineuse directe (comme la lumière solaire ou près d’une lampe).
Les stylos en cours d'utilisation ne doivent pas être conservés au réfrigérateur.
Ne pas utiliser après ce délai.
Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Insulin Human Winthrop Comb 15 La substance active est l’insuline humaine.
Un ml d’Insulin Human Winthrop Comb 15 contient 100 UI (Unités Internationales) de la substance active insuline humaine.
15% de l'insuline sont dissous dans l'eau; les 85% restants sont sous forme de minuscules cristaux d'insuline protamine.
- Les autres composants sont: sulfate de protamine, métacrésol, phénol, chlorure de zinc,
phosphate monosodique dihydrogéné dihydraté, glycérol, hydroxyde de sodium, acide chlorhydrique (pour ajustement du pH) et eau pour préparations injectables.
661 Qu’est-ce que Insulin Human Winthrop Comb 15 et contenu de l’emballage extérieur Après mélange, Insulin Human Winthrop Comb 15 a un aspect laiteux uniforme (suspension injectable), sans agrégats, flocons ou particules visibles.
Insulin Human Winthrop Comb 15 est fourni en stylo prérempli, SoloStar, contenant 3 ml de suspension (300 UI).
Des boites de 3, 4, 5, 6, 9, 10 stylos de 3 ml sont disponibles.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de L’autorisation de mise sur le marché et fabricant Sanofi-Aventis Deutschland GmbH, D-69526 Frankfurt am Main Allemagne.
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l'autorisation de mise sur le marché:
België/Belgique/ Belgien sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00
България sanofi-aventis Bulgaria EOOD Тел: +359 (0)2 970 53 00
Česká republika sanofi-aventis, s.r.o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B.V.
Tel: +31 (0)182 557 755
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Österreich sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S.A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’étranger: +33 1 57 63 23 23
România sanofi-aventis România S.R.L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi-aventis d.o.o.
Tel: +386 1 560 48 00
662 Slovenská republika Ísland sanofi-aventis Pharma Slovakia s.r.o.
Vistor hf.
Tel: +421 2 57 103 777 Sími: +354 535 7000
Italia sanofi-aventis S.p.A.
Tel: +39 02 393 91
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Latvija sanofi -aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi -aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
La dernière date à laquelle cette notice a été approuvée est {date}
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA) http://www.emea.europa.eu./
HYPERGLYCEMIE ET HYPOGLYCEMIE
Ayez toujours du sucre (au moins 20 grammes) avec vous Portez toujours sur vous un document signalant que vous êtes diabétique
EN CAS D’HYPERGLYCEMIE (taux élevé de sucre dans le sang)
Si votre glycémie est trop élevée (hyperglycémie), vous pouvez ne pas avoir injecté assez d’insuline
Pourquoi une hyperglycémie survient?
Par exemple,: vous n'avez pas ou pas assez injecté d'insuline, ou si celle-ci est devenue moins efficace (par exemple après mauvaise conservation),
- votre stylo à insuline ne fonctionne pas correctement,
- votre activité physique a diminué, vous êtes soumis au stress (boulversement émotionnel,
énervement), ou vous avez une blessure, une opération, une infection ou de la fièvre,
- vous utilisez ou avez utilisé certains autres médicaments (voir rubrique 2, "Utilisation d'autres
médicaments").
Les symptômes annonciateurs d’une hyperglycémie
Soif, augmentation du besoin d’uriner, fatigue, sécheresse de la peau, rougeur du visage, perte d'appétit, baisse de la pression artérielle, accélération du pouls et présence de glucose et de corps cétoniques dans les urines.
Douleurs d'estomac, respiration rapide et profonde, somnolence, voire perte de connaissance, peuvent traduire un état grave (acidocétose) résultant du manque d'insuline.
663 Que devez vous faire en cas d’hyperglycémie?
Vérifiez votre glycémie et votre cétonurie le plus rapidement possible dès que l'un des symptômes ci-dessus apparaît.
L'hyperglycémie sévère et l'acidocétose doivent toujours être traitées par un médecin, généralement à l'hôpital.
EN CAS D’HYPOGLYCEMIE (faible taux de sucre dans le sang)
Si votre taux de sucre dans le sang diminue trop, vous risquez de perdre connaissance.
Une hypoglycémie sévère peut provoquer une crise cardiaque ou des lésions au niveau du cerveau et peut mettre la vie en danger.
Vous devez normalement être capable de reconnaitre quand votre glycémie diminue trop fortement afin de pouvoir prendre les mesures appropriées.
Pourquoi une hypoglycémie survient?
Par exemple:
- vous injectez plus d'insuline qu'il n'est nécessaire,
- vous omettez ou retardez des repas,
- vous ne mangez pas assez ou prenez des aliments peu riches en hydrates de carbone (le sucre et
les substances similaires au sucre sont appelés "hydrates de carbone"; toutefois, les édulcorants artificiels ne sont PAS des hydrates de carbone),
- vous avez perdu des hydrates de carbone en raison de vomissements ou d'une diarrhée,
- vous buvez de l'alcool, en particulier en mangeant peu,
- votre activité physique est plus intense que d'habitude ou de type différent,
- vous vous rétablissez d'une blessure, d'une opération ou d'autres formes de stress,
- vous vous rétablissez d'une maladie ou de la fièvre,
- vous utilisez ou avez arrêté d'utiliser certains autres médicaments (voir rubrique 2, "Utilisation
d'autres médicaments").
Une hypoglycémie peut aussi survenir si:
- vous commencez un traitement par l'insuline ou passez à une autre insuline,
- votre glycémie est presque normale ou instable,
- vous changez de zone d'injection de l'insuline (en passant par exemple de la cuisse au bras),
- vous souffrez d'une grave maladie des reins ou du foie ou de certaines autres maladies telles que
hypothyroïdie.
Les symptômes annonciateurs d’une hypoglycémie
- Dans votre corps
Exemples de symptômes qui vous indiquent que votre glycémie diminue trop ou trop vite peuvent être, notamment, les suivants: sueurs, peau moite, anxiété, pouls accéléré, hypertension, palpitations et pouls irrégulier.
Ces symptômes précèdent souvent ceux dûs à un manque de sucre dans le cerveau.
- Dans votre cerveau
Exemples de symptômes indiquant une baisse du taux de sucre dans le cerveau sont les suivants: maux de tête, faim intense, nausées, vomissements, fatigue, somnolence, troubles du sommeil, agitation, comportement agressif, défaut de concentration ou des capacités de réaction, dépression, confusion, troubles de la parole (parfois perte totale de la parole), troubles de la vue, tremblements, paralysie, picotements (paresthésies), engourdissement et picotements autour de la bouche, vertiges, perte du contrôle de soi, incapacité à s'occuper de soi, convulsions, perte de conscience.
Les premiers symptômes qui attirent l'attention sur l'hypoglycémie ("symptômes annonciateurs d'hypoglycémie") peuvent être modifiés, moins intenses ou complètement absents si
- vous êtes âgé, vous avez un diabète depuis longtemps, ou si, du fait du diabète, vous souffrez
d'une certaine maladie neurologique (neuropathie diabétique autonome),
- vous avez eu une hypoglycémie récente (par exemple, le jour précédent) ou quand l'hypoglycémie
664
- vous avez une glycémie normale ou, au moins, très améliorée,
- vous êtes récemment passé d’une insuline animale à une insuline humaine telle que Insulin Human
Winthrop,
- vous utilisez ou avez utilisé certains autres médicaments (voir rubrique 2, "Utilisation d'autres
médicaments").
Dans ces situations, vous courez le risque d'hypoglycémie sévère (et même de perte de connaissance) sans vous en apercevoir.
Restez toujours vigilant en reconnaissant vos symptômes annonciateurs d'hypoglycémie.
Des contrôles plus fréquents de votre sucre sanguin peuvent vous permettre de déceler des épisodes hypoglycémiques discrets que vous auriez sinon méconnus.
Si vous n'êtes pas familiarisé avec les symptômes annonciateurs d'hypoglycémie, évitez les situations - comme de conduire un véhicule - qui pourraient constituer un risque pour vous-même ou des tiers du fait de l'hypoglycémie.
Que devez vous faire en cas d'hypoglycémie?
1.
Ne vous injectez pas d'insuline.
Prenez immédiatement environ 10 à 20 grammes de sucre, comme du glucose, des morceaux de sucre ou une boisson sucrée.
Attention: les édulcorants artificiels et les aliments en contenant (comme les boissons de régime) n'ont aucune utilité dans le traitement de l'hypoglycémie.
2.
Puis, mangez un aliment qui augmente durablement votre glycémie (comme du pain ou des pâtes).
Vous en avez certainement discuté auparavant avec votre médecin ou votre infirmière.
3.
Si l'hypoglycémie récidive, prenez à nouveau 10 à 20 grammes de sucre.
4.
Contactez immédiatement un médecin si vous ne réussissez pas à corriger l'hypoglycémie ou si celle-ci récidive.
Informez les personnes de votre entourage, amis et collègues proches, de ce qui suit:
Si vous n'êtes pas en mesure d'avaler quoi que ce soit ou si vous êtes inconscient, il vous faudra une injection de glucose ou de glucagon (un médicament qui augmente la glycémie).
Ces injections sont justifiées même s'il n'est pas sûr que vous ayez une hypoglycémie.
Il est recommandé de vérifier votre glycémie immédiatement après avoir pris du sucre, pour confirmer que vous avez réellement une hypoglycémie.
Instructions d’utilisation
SoloStar est une stylo prérempli pour l’injection d’insuline.
Votre professionnel de santé a jugé que Solostar vous était adapté.
Avant d’utiliser SoloStar, parlez-en à votre professionnel de santé afin qu’il vous indique comment procéder correctement à vos injections.
Lisez attentivement ces instructions avant d’utiliser votre SoloStar.
Si vous ne vous sentez pas capable de respecter intégralement les instructions, vous devez utiliser SoloStar uniquement avec l’aide d’une personne qui peut suivre les instructions.Tenez le stylo comme montré dans cette notice.
Pour être sûr de lire correctement les doses, tenez le stylo horizontalement avec l’aiguille à gauche et le sélecteur de dose à droite, comme montré sur l’illustration ci-dessous.
Chaque fois que vous utilisez SoloStar, suivez intégralement ces instructions pour vous assurez que vous recevrez la bonne dose.
Si vous ne suivez pas complètement ces instructions, vous pourrez recevoir trop ou pas assez d’insuline, ce qui peut avoir des conséquences sur votre glycémie.
Vous pouvez sélectionner des doses de 1 à 80 unités, par intervalle de 1 unité.
Chaque stylo contient plusieurs doses.
Gardez cette notice pour vous y référer.
665 Si vous avez des questions sur SoloStar ou sur le diabète, demandez à votre professionnel de santé ou appelez le numéro local de sanofi-aventis figurant au devant de cette notice.
Corps du stylo
Capuchon du stylo
Aiguille du stylo (non incluse)
Fenêtre
Film protecteur
Réservoir à insuline
d’affichage de la dose
Sélecteur de
Bouton
Capuchon Capuchon Aiguille extérieur de intérieur de l’aiguille l’aiguille Schéma du stylo
Membrane en caoutchouc
dose
d’injection
Information importante pour l’utilisation de SoloStar:
• Fixez toujours une aiguille neuve avant chaque utilisation.
Utilisez uniquement des aiguilles approuvées pour être utilisées avec SoloStar. • Effectuez toujours un test de sécurité avant chaque injection (Voir étape 3). • Ce stylo vous est personnellement destiné.
Ne le prêtez à personne d’autre. • Si une autre personne réalise votre injection, elle doit prendre des précautions particulières afin d’éviter de se blesser accidentellement avec l’aiguille ainsi que tout risque de transmission infectieuse. • N’utilisez jamais SoloStar s’il est endommagé ou si vous n’êtes pas sûr qu’il fonctionne correctement. • Toujours avoir un SoloStar de rechange au cas où votre SoloStar serait égaré ou endommagé.
Vérification de l’insuline
A.
Vérifiez l’étiquette de votre SoloStar afin de vous assurer que vous utilisez la bonne insuline.
Le stylo Insulin Human Winthrop SoloStar est blanc avec un bouton d’injection de couleur.
La couleur du bouton d’injection sera variable en fonction du type d’insuline Insulin Human Winthrop utilisé.
Les schémas ci-dessous sont uniquement à but illustratif.
B.
Retirez le capuchon du stylo.
C.
Examinez l’apparence de votre insuline. • Si vous utilisez une insuline limpide (Insulin Human Winthrop Rapid), n’utilisez pas ce stylo si l’insuline est trouble, colorée ou avec des particules. • Si vous utilisez une suspension d’insuline (Insulin Human Winthrop Basal ou Insulin Human Winthrop mélangées), retournez le stylo de haut en bas au moins 10 fois afin de remettre en suspension l’insuline.
Le stylo doit être retourné doucement pour éviter d’avoir de la mousse dans la cartouche.
Après mélange, vérifiez l’apparence de votre insuline.
Les suspensions d’insuline doivent avoir un aspect blanc laiteux uniforme.
Fixation de l’aiguille
Utilisez toujours une aiguille neuve stérile avant chaque utilisation.
Cette mesure sert à prévenir tout risque de contamination ou d’obstruction de l’aiguille.
Avant utilisation d’une aiguille, lisez attentivement les « instructions d’utilisation » accompagnant les aiguilles.
A noter: les aiguilles sont présentées uniquement dans but illustratif.
A.
Retirez le film protecteur de l’aiguille neuve.
D.
Alignez l’aiguille avec le stylo et la maintenir droite pendant la fixation (en la vissant ou en la poussant, selon le type d’aiguille).
Si vous ne maintenez pas l’aiguille droite pendant que vous la fixez, la membrane en caoutchouc peut être endommagée et cela peut causer des fuites d’insuline ou casser l’aiguille.
Effectuer un test de sécurité
Effectuez toujours un test de sécurité avant chaque injection.
Celui-ci vous permettra de vous assurer que la bonne dose vous sera délivrée en: • vérifiant que le stylo et l’aiguille fonctionnent correctement • éliminant les bulles d’air
A.
Sélectionnez une dose de 2 unités en tournant le sélecteur de dose.
J.
Retirez le capuchon extérieur de l’aiguille et gardez-le afin de retirer l’aiguille usagée après l’injection.
Retirez le capuchon intérieur de l’aiguille et jetez-le.
Gardez
K.
Tenez le stylo avec l’aiguille pointée vers le haut.
667 L.
Tapotez le réservoir à insuline afin que toute éventuelle bulle d’air remonte vers l’aiguille.
M.
Appuyez à fond sur le bouton d’injection.
Vérifiez que de l’insuline sort de l’extrémité de l’aiguille.
Il se peut que vous deviez effectuer un test de sécurité plusieurs fois avant que de l’insuline n’apparaisse.
• Si aucune insuline n’apparaît, vérifiez la présence éventuelle de bulles d’air et répétez encore deux fois le test de sécurité afin de les éliminer. • Si l’insuline n’apparaît toujours pas, il se peut que l’aiguille soit bouchée.
Changez l’aiguille et réessayez. • Si même après avoir changé l’aiguille, l’insuline n’apparaît toujours pas, votre SoloStar peut être endommagé.
Ne pas utiliser ce SoloStar.
Réglage de la dose
Vous pouvez régler la dose par intervalles de 1 unité, d’un minimum de 1 unité à un maximum de 80 unités.
Si vous avez besoin d’une dose supérieure à 80 unités, deux ou plus de deux injections seront nécessaires.
A.
Vérifiez, après avoir effectué le test de sécurité, que le chiffre “0” apparaît sur la fenêtre d’affichage de la dose.
B.
Sélectionnez la dose souhaitée (dans l’exemple ci-dessous, une dose de 30 unités a été sélectionnée).
Si vous dépassez votre dose en tournant trop loin, vous pouvez revenir en arrière.
• Ne pas appuyer sur le bouton d’injection pendant que vous tournez, sinon de l’insuline sortira.
• Vous ne pouvez pas tourner le sélecteur de dose au-delà du nombre d’unités restantes dans le stylo.
Ne pas forcer le sélecteur de dose en tournant.
Dans ce cas, vous pouvez soit injecter l’insuline restante et compléter votre dose à l’aide d’un nouveau SoloStar, soit injecter la totalité de votre dose à l’aide d’un nouveau SoloStar.
Injection de la dose
668 A.
Utilisez la méthode d’injection recommandée par votre professionnel de santé.
B.
Introduisez l’aiguille dans la peau.
C.
Administrez la dose en appuyant à fond sur le bouton d’injection.
Une fois que vous avez injecté la dose, le nombre apparaissant sur la fenêtre d’affichage de la dose doit retourner à “0”.
Comptez lentement jusqu’à 10 avant de retirer l’aiguille de la peau.
Ceci garantit que la totalité de la dose a bien été injectée.
Le piston du stylo se déplacera à chaque dose.
Le piston atteindra la fin de la cartouche lorsqu’un total de 300 unités aura été injecté.
Retrait et élimination de l’aiguille
Toujours retirer l’aiguille après chaque injection et conserver SoloStar sans aiguille fixée dessus.
Cette mesure préviendra: • de tout risque de contamination et/ou infection, • de tout risque d’entrée d’air dans le réservoir à insuline ou de fuite d’insuline, qui pourraient causer une erreur de dosage.
A.
Replacez le capuchon extérieur sur l’aiguille et utilisez-le pour dévisser l’aiguille du stylo.
Afin de réduire le risque de blessure accidentelle avec l’aiguille, ne jamais replacer le capuchon intérieur de l’aiguille. • Si une autre personne réalise votre injection ou si vous réalisez l’injection d’une autre personne, elle doit prendre des précautions particulières lorsqu’elle retirera et jettera l’aiguille.
Suivre les mesures de sécurité recommandées pour retirer et jeter les aiguilles (par exemple, contactez votre professionnel de santé) afin de réduire le risque de blessure accidentelle avec l'aiguille et la transmission de maladies infectieuses.
B.
Jetez l’aiguille de façon sécurisée.
C.
Replacez toujours le capuchon du stylo et conservez le stylo jusqu’à la prochaine injection.
Instructions pour la conservation
Consultez les instructions au dos de cette notice (concernant l’insuline) pour connaître les conditions de conservation de SoloStar.
Si vous conservez votre SoloStar dans un endroit frais, retirez-le 1 à 2 heures avant l’injection afin de le réchauffer.
L’insuline froide est plus douloureuse à injecter.
Jetez votre SoloStar usagé comme recommandé par vos autorités locales.
669 Entretien
Protégez votre Solostar de la poussière et de la saleté.
Vous pouvez nettoyer l’extérieur de votre SoloStar à l’aide d’un linge humide.
Ne pas faire tremper, ni laver ou lubrifier le stylo car cela risquerait de l’endommager.
Votre SoloStar a été conçu pour fonctionner avec précision et en toute sécurité.
Il doit être manipulé avec précaution.
Evitez toutes les situations où SoloStar pourrait être endommagé.
Si vous pensez que votre SoloStar est endommagé, utilisez un nouveau stylo.
INFORMATION DE L’UTILISATEUR
Insulin Human Winthrop Comb 25 100 UI/ml suspension injectable en flacon Insuline humaine
Veuillez lire attentivement l'intégralité de cette notice avant d'utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’autres questions, si vous avez un doute, demandez plus d’informations à votre
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’un d'autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez-en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est-ce que Insulin Human Winthrop Comb 25 et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser Insulin Human Winthrop Comb 25 3.
Comment utiliser Insulin Human Winthrop Comb 25 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Insulin Human Winthrop Comb 25 6.
Informations supplémentaires
1.
QU'EST-CE QUE INSULIN HUMAN WINTHROP COMB 25 ET DANS QUEL CAS EST-IL UTILISE
Insulin Human Winthrop Comb 25 est un liquide (suspension) destiné à être injecté sous la peau.
L'insuline contenue dans Insulin Human Winthrop Comb 25 est produite par biotechnologie et est identique à l'insuline de l'organisme.
Insulin Human Winthrop Comb 25 est une préparation d'insuline qui a une action d'installation progressive et de longue durée.
Insulin Human Winthrop Comb 25 est utilisé pour diminuer le taux de sucre dans le sang en cas de diabète sucré.
Dans cette maladie, l'organisme ne produit pas assez d'insuline pour contrôler le taux de sucre dans le sang.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER INSULIN HUMAN WINTHROP COMB 25
N’utilisez jamais Insulin Human Winthrop Comb 25
si vous êtes allergique (hypersensible) à l'insuline ou à tout autre composant contenu dans Insulin Human Winthrop Comb 25.
Ne pas injecter Insulin Human Winthrop Comb 25 dans une veine (vaisseau sanguin).
Ne pas utiliser dans des pompes à insuline ou d'autres pompes de perfusion, d'autres insulines sont disponibles pour de tels systèmes.
Faites attention avec Insulin Human Winthrop Comb 25
Respectez attentivement les instructions de votre médecin concernant la posologie, la surveillance (analyses de sang et d'urine), le régime alimentaire et l'activité physique (travail et exercice physique).
671 Groupes particuliers de patients
Si vous avez des problèmes de foie ou de reins ou si vous êtes âgé, parlez-en à votre médecin, car vous pouvez avoir besoin d’une dose plus faible.
Voyages
Avant de partir en voyage, consultez votre médecin pour vous informer sur les points suivants:
- disponibilité de votre insuline dans le pays où vous allez,
- fourniture d'insuline, de seringues etc.,
- conservation adéquate de votre insuline pendant le voyage,
- horaire des repas et des injections d'insuline pendant le voyage,
- effets possibles du changement de fuseau horaire,
- risques éventuels pour votre santé dans les pays visités,
- ce que vous devez faire dans les situations d’urgence lorsque vous vous sentez souffrant ou
Maladies et blessures
Dans les situations suivantes, le traitement de votre diabète peut nécessiter beaucoup de précautions:
d'augmenter (hyperglycémie).
Veuillez contacter votre médecin aussitôt.
Si vous êtes atteint de diabète de type 1 (diabète insulinodépendant), n'arrêtez pas votre insuline et continuez de prendre suffisamment d'hydrates de carbone.
Prévenez toujours vos proches et vos soignants que vous avez besoin d'insuline.
Utilisation d'autres médicaments
Certains médicaments provoquent une modification du taux de sucre dans le sang (diminution, augmentation ou les deux effets suivant la situation).
Dans chaque cas, il peut être nécessaire d'ajuster votre dose d'insuline, afin d'éviter les glycémies trop faibles ou trop élevées.
Soyez prudent quand vous commencez ou arrêtez un autre traitement.
Questionnez votre médecin avant de prendre un médicament afin de savoir quel effet il peut avoir sur votre glycémie et, le cas échéant, quelle mesure il convient de prendre.
Les médicaments pouvant provoquer une baisse de votre glycémie (hypoglycémie) comprennent:
- la pentoxifylline, le propoxyphène, les salicylates (tels que l’aspirine, utilisée pour soulager la
douleur et faire baisser la fièvre),
Les médicaments pouvant provoquer une augmentation de votre glycémie (hyperglycémie) comprennent:
- les diurétiques (utilisés pour traiter l’hypertension ou une rétention excessive de liquide),
- les médicaments sympathomimétiques (tels que épinéphrine [adrénaline] ou salbutamol,
- les hormones thyroïdiennes (utilisées pour traiter des dysfonctionnements de la glande thyroïde),
- les produits antipsychotiques atypiques (tels que olanzapine et clozapine).
- des bêta-bloquants (utilisés pour traiter l’hypertension),
Aliments et boissons
Votre glycémie peut augmenter ou diminuer si vous buvez de l’alcool.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Prévenez votre médecin en cas de désir de grossesse, ou si vous êtes déjà enceinte.
Il peut être nécessaire de modifier vos doses d'insuline pendant la grossesse et après l'accouchement.
Toutefois, on ne connaît pas les effets d'Insulin Human Winthrop Comb 25 chez la femme enceinte.
Si vous allaitez votre enfant, vous devrez peut-être modifier vos doses d'insuline et votre régime alimentaire.
673 Conduite de véhicules et utilisation de machines
Vos capacités de concentration et vos réflexes peuvent être diminués si:
- vous avez une hypoglycémie (taux faible de sucre dans le sang)
- Vous avez une hyperglycémie (taux élevé de sucre dans le sang)
- si vous avez des problèmes de vue.
- vous avez des épisodes d'hypoglycémie fréquents,
Informations importantes concernant certains composants d’Insulin Human Winthrop Comb 25
Ce médicament contient moins de 1 mmol (23 mg) de sodium par dose, il est donc considéré comme sans sodium.
3.
COMMENT UTILISER INSULIN HUMAN WINTHROP COMB 25
Posologie
Selon votre mode de vie et les résultats de vos analyses du taux de sucre dans votre sang (glycémie), votre médecin
- déterminera la dose quotidienne d'Insulin Human Winthrop Comb 25 nécessaire,
- vous dira à quel moment vous devez contrôler votre glycémie et si vous devez pratiquer des
- vous dira dans quelles circonstances vous devrez augmenter ou diminuer la dose d' Insulin
Human Winthrop Comb 25.
De nombreux facteurs sont susceptibles de modifier votre glycémie.
Vous devez les connaître, afin de pouvoir prendre les mesures adaptées en cas de modification de votre glycémie et d'éviter que la glycémie devienne trop élevée ou trop basse.
Pour plus de détails à ce propos, veuillez vous référer à la fin de cette notice.
Fréquence d’administration
Insulin Human Winthrop Comb 25 est injecté sous la peau 30 à 45 minutes avant un repas.
Mode d’administration
Ne PAS injecter Insulin Human Winthrop Comb 25 dans une veine.
Votre médecin vous montrera dans quelle zone cutanée vous devez injecter votre insuline.
A chaque injection d'insuline, vous devez changer de point de piqûre au sein d'une zone cutanée donnée.
Comment manipuler les flacons
Insulin Human Winthrop Comb 25 contient 100 UI d'insuline par ml.
Seules les seringues d’injection conçues pour cette concentration d'insuline (100 UI/ml) doivent être utilisées.
Les seringues d’injection ne doivent contenir aucun médicament ni trace de médicament que ce soit (comme des traces d'héparine).
Avant le premier prélèvement d'insuline, vous devez retirer le couvercle de sécurité.
674 Bien mélanger l'insuline immédiatement avant chaque injection.
La meilleure façon de le faire est de rouler le flacon incliné entre les paumes.
Ne pas agiter vigoureusement car ceci pourrait dénaturer l'insuline et former de la mousse.
La mousse peut alors gêner la mesure correcte de la dose.
Après mélange, la suspension doit avoir un aspect blanc laiteux uniforme.
Elle ne doit pas être utilisée si elle reste claire ou si, par exemple, elle contient des agrégats, des particules ou des flocons dans la suspension, ou sur les parois ou le fond du flacon.
Utilisez alors un autre flacon dont la suspension reste uniforme après mélange.
Utilisez toujours un nouveau flacon si vous constatez que votre équilibre glycémique se dégrade de façon inexpliquée.
En effet, dans ce cas, il se peut que l'insuline ait perdu un peu de son efficacité.
Si vous pensez avoir un problème avec votre insuline, demandez à votre médecin ou pharmacien de contrôler le flacon.
Précautions particulières avant l’injection
Avant l'injection, ôtez toute bulle d'air.
Veillez à ce que l'insuline ne soit contaminée ni par de l'alcool, ni par d'autres désinfectants, ni par toute autre substance.
Ne mélanger l'insuline avec aucun autre médicament.
Insulin Human Winthrop Comb 25 peut être mélangé avec toutes les insulines humaines Sanofi- Aventis SAUF celles particulièrement conçues pour les pompes à insuline.
De même, il ne doit PAS être mélangé avec des insulines d'origine animale ou des analogues de l'insuline.
Votre médecin vous précisera si vous aurez à mélanger les insulines humaines Sanofi -Aventis.
Si vous devez vous injecter un mélange, prélever d'abord l'autre insuline dans la seringue d’injection avant Insulin Human Winthrop Comb 25.
Injecter immédiatement après avoir procédé au mélange.
Ne pas mélanger d'insulines de concentration différente (par exemple 100 UI/ml et 40 UI/ml).
Erreurs de posologie
Si vous avez utilisé plus d’Insulin Human Winthrop Comb 25 que vous n’auriez dû
- Si vous avez injecté une dose trop importante d’Insulin Human Winthrop Comb 25, votre
taux de sucre dans le sang peut devenir trop faible (hypoglycémie).
Contrôlez fréquemment votre glycémie.
En général, pour prévenir l'hypoglycémie, vous devez vous alimenter davantage et surveiller votre glycémie.
Pour plus d’informations sur le traitement de l'hypoglycémie, voir l’encadré à la fin de cette notice.
Si vous oubliez d’utiliser Insulin Human Winthrop Comb 25
- Si vous avez oublié une dose ou si n’avez pas injecté assez d’insuline, votre taux de sucre
dans le sang peut devenir trop élevé (hyperglycémie).
Contrôlez fréquemment votre glycémie.
- Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre
Si vous arrêtez d’utiliser Insulin Human Winthrop Comb 25 Ceci peut entraîner une hyperglycémie sévère (taux très élevé de sucre dans le sang) et une acidocétose (formation d’acide dans le sang lorsque l’organisme dégrade les graisses au lieu du sucre).
N’arrêtez pas Insulin Human Winthrop Comb 25 sans en parler à votre médecin, qui vous dira ce qu’il y a besoin de faire.
Si vous avez d’autres questions sur l’utilisation de ce médicament, demandez plus d’informations à votre médecin ou à votre pharmacien.
675 4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Insulin Human Winthrop Comb 25 peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Comme avec tout traitement par insuline, l’effet indésirable le plus fréquent est l’hypoglycémie (faible taux de sucre dans le sang).
Une hypoglycémie sévère peut provoquer une crise cardiaque ou des lésions au niveau du cerveau et peut mettre la vie en danger.
Pour plus informations concernant l'hypoglycémie ou l’hyperglycémie, voir l’encadré à la fin de cette notice.
Des réactions allergiques sévères à l’insuline peuvent survenir et mettre la vie en danger.
De telles réactions à l'insuline ou aux excipients peuvent entraîner des réactions cutanées étendues (rash et démangeaison sur l’ensemble du corps), un gonflement sévère de la peau ou des muqueuses (œdème de Quincke), une gêne respiratoire, une diminution de la pression artérielle avec des battements cardiaques rapides et une transpiration abondante.
Effets indésirables rapportés fréquemment (vus chez moins de 1 patient sur 10 mais chez plus de 1 patients sur 100)
- oedèmes: un traitement par l'insuline peut provoquer une rétention temporaire d'eau dans
Effets indésirables rapportés peu fréquemment (vus chez moins de 1 patient sur 100 mais chez plus de 1 patients sur 1000)
- réaction allergique sévère avec pression artérielle basse (choc)
- urticaire au site d’injection (éruption cutanée avec démangeaisons)
Les autres effets indésirables comprennent
- Réactions allergiques généralisées
Les symptômes associés peuvent comprendre des réactions cutanées étendues (rash et démangeaison sur l’ensemble du corps), un gonflement sévère de la peau ou des muqueuses (œdème de Quincke), une gêne respiratoire, une diminution de la pression artérielle avec des battements cardiaques rapides et une transpiration abondante.
Une modification importante (amélioration ou aggravation) de l'équilibre glycémique peut temporairement perturber votre vision.
Chez les patients atteints de rétinopathie proliférante (une maladie des yeux associée au diabète), les épisodes d'hypoglycémie sévère peuvent provoquer une perte de la vision temporaire.
Si vous injectez trop souvent votre insuline au même endroit de la peau, le tissu graisseux situé sous la peau à cet endroit peut devenir plus mince ou s'épaissir (phénomène appelé "lipodystrophie").
L'insuline injectée en un tel endroit risque de ne pas agir correctement.
Pour éviter de telles modifications cutanées, il faut changer de point d’injection à chaque fois.
D’autres légères réactions au point d'injection (telles que rougeur au point d’injection, douleur d'intensité inhabituelle lors de l'injection, tuméfaction au point d’injection, ou inflammation au point d’injection) peuvent survenir.
Ces réactions peuvent aussi s'étendre autour du point d'injection.
La plupart des réactions mineures aux insulines disparaissent généralement en l'espace de quelques jours à quelques semaines.
676 Un traitement par l'insuline peut entraîner la formation par l'organisme d'anticorps anti-insuline (substances qui agissent contre l'insuline).
Toutefois, dans de très rares cas, il faut alors modifier votre dose d'insuline.
Prévenez votre médecin ou votre pharmacien si vous constatez un des effets indésirables listés ci- dessus ou tout autre effet non souhaité ou inattendu.
Pour éviter des réactions graves, informez immédiatement votre médecin si l’un des effets indésirables est sévère, survient brutalement ou s’aggrave rapidement.
5.
COMMENT CONSERVER INSULIN HUMAN WINTHROP COMB 25
Tenir hors de la portée et de la vue des enfants.
Flacons non ouverts A conserver au réfrigérateur (2°C - 8°C).
Ne pas congeler.
Ne pas placer Insulin Human Winthrop Comb 25 près du compartiment à glaçons ou d'une poche de congélation.
Conserver le flacon dans l'emballage extérieur à l’abri de la lumière.
Flacons ouverts Après ouverture un flacon peut se conserver juqu’à 4 semaines maximum, à une température ne dépassant pas 25°C, dans l’emballage extérieur éloigné d’une source de chaleur directe (comme un appareil de chauffage) ou d'une source lumineuse directe (comme la lumière solaire ou près d'une lampe).
Ne pas utiliser après ce délai.
Il est recommandé d’inscrire la date de première utilisation du flacon sur l'étiquette.
Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Insulin Human Winthrop Comb 25 La substance active est l’insuline humaine.
Un ml d’Insulin Human Winthrop Comb 25 contient 100 UI (Unités Internationales) de la substance active insuline humaine.
25% de l'insuline sont dissous dans l'eau; les 75% restants sont sous forme de minuscules cristaux d'insuline protamine.
- Les autres composants sont: sulfate de protamine, métacrésol, phénol, chlorure de zinc,
phosphate monosodique dihydrogéné dihydraté, glycérol, hydroxyde de sodium, acide chlorhydrique (pour ajustement du pH) et eau pour préparations injectables.
Qu’est-ce que Insulin Human Winthrop Comb 25 et contenu de l’emballage extérieur Après mélange, Insulin Human Winthrop Comb 25 a un aspect laiteux uniforme (suspension injectable), sans agrégats, flocons ou particules visibles.
- Insulin Human Winthrop Comb 25 est disponible en flacon contenant 5 ml de suspension
Des boîtes de 1 et 5 flacons de 5 ml sont disponibles.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de L’autorisation de mise sur le marché et fabricant Sanofi-Aventis Deutschland GmbH, D-69526 Frankfurt am Main
677 Allemagne.
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l'autorisation de mise sur le marché:
Luxembourg/Luxemburg België/Belgique/Belgien sanofi-aventis Belgium sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00 (Belgique/Belgien) Tél/Tel: +32 (0)2 710 54 00
България sanofi-aventis Bulgaria EOOD Тел: +359 (0)2 970 53 00
Magyarország sanofi-aventis zrt., Magyarország Tel: +36 1 505 0050
Česká republika sanofi-aventis, s.r.o.
Tel: +420 233 086 111
Danmark sanofi-aventis Denmark A/S Tlf: +45 45 16 70 00
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
Eesti Österreich sanofi-aventis Estonia OÜ Tel: +372 627 34 88
sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S.A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’étranger: +33 1 57 63 23 23
Tel: +353 (0) 1 403 56 00
Tel: +386 1 560 48 00
Slovenská republika sanofi-aventis Pharma Slovakia s.r.o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S.p.A.
Tel: +39 02 393 91
Suomi/Finland sanofi-aventis Oy Puh/Tel: +358 (0) 201 200 300
678 Sverige Κύπρος sanofi -aventis AB sanofi-aventis Cyprus Ltd.
Tel: +46 (0)8 634 50 00 Τηλ: +357 22 871600
United Kingdom Latvija sanofi -aventis sanofi-aventis Latvia SIA Tel: +44 (0) 1483 505 515 Tel: +371 67 33 24 51
679 Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
La dernière date à laquelle cette notice a été approuvée est {date}
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA) http://www.emea.europa.eu./
HYPERGLYCEMIE ET HYPOGLYCEMIE
Ayez toujours du sucre (au moins 20 grammes) avec vous Portez toujours sur vous un document signalant que vous êtes diabétique
EN CAS D’HYPERGLYCEMIE (taux élevé de sucre dans le sang)
Si votre glycémie est trop élevée (hyperglycémie), vous pouvez ne pas avoir injecté assez d’insuline
Pourquoi une hyperglycémie survient?
Par exemple:
- vous n'avez pas ou pas assez injecté d'insuline, ou si celle-ci est devenue moins efficace (par
exemple après mauvaise conservation),
- votre activité physique a diminué, vous êtes soumis au stress (boulversement émotionnel,
énervement), ou vous avez une blessure, une opération, une infection ou de la fièvre,
- vous utilisez ou avez utilisé certains autres médicaments (voir rubrique 2, "Utilisation d'autres
médicaments").
Les symptômes annonciateurs d’une hyperglycémie
Soif, augmentation du besoin d’uriner, fatigue, sécheresse de la peau, rougeur du visage, perte d'appétit, baisse de la pression artérielle, accélération du pouls et présence de glucose et de corps cétoniques dans les urines.
Douleurs d'estomac, respiration rapide et profonde, somnolence, voire perte de connaissance, peuvent traduire un état grave (acidocétose) résultant du manque d'insuline.
Que devez vous faire en cas d’hyperglycémie?
Vérifiez votre glycémie et votre cétonurie le plus rapidement possible dès que l'un des symptômes ci -dessus apparaît.
L'hyperglycémie sévère et l'acidocétose doivent toujours être traitées par un médecin, généralement à l'hôpital.
680 EN CAS D’HYPOGLYCEMIE (faible taux de sucre dans le sang)
Si votre taux de sucre dans le sang diminue trop, vous risquez de perdre connaissance.
Une hypoglycémie sévère peut provoquer une crise cardiaque ou des lésions au niveau du cerveau et peut mettre la vie en danger.
Vous devez normalement être capable de reconnaitre quand votre glycémie diminue trop fortement afin de pouvoir prendre les mesures appropriées.
Pourquoi une hypoglycémie survient?
Par exemple:
- vous injectez plus d'insuline qu'il n'est nécessaire,
- vous omettez ou retardez des repas,
- vous ne mangez pas assez ou prenez des aliments peu riches en hydrates de carbone (le sucre et
les substances similaires au sucre sont appelés "hydrates de carbone"; toutefois, les édulcorants artificiels ne sont PAS des hydrates de carbone),
- vous avez perdu des hydrates de carbone en raison de vomissements ou d'une diarrhée,
- vous buvez de l'alcool, en particulier en mangeant peu,
- votre activité physique est plus intense que d'habitude ou de type différent,
- vous vous rétablissez d'une blessure, d'une opération ou d'autres formes de stress,
- vous vous rétablissez d'une maladie ou de la fièvre,
- vous utilisez ou avez arrêté d'utiliser certains autres médicaments (voir rubrique 2, "Utilisation
d'autres médicaments").
Une hypoglycémie peut aussi survenir si:
- vous commencez un traitement par l'insuline ou passez à une autre insuline,
- votre glycémie est presque normale ou instable,
- vous changez de zone d'injection de l'insuline (en passant par exemple de la cuisse au bras),
- vous souffrez d'une grave maladie des reins ou du foie ou de certaines autres maladies telles que
hypothyroïdie.
Les symptômes annonciateurs d’une hypoglycémie
- Dans votre corps
Exemples de symptômes qui vous indiquent que votre glycémie diminue trop ou trop vite peuvent être, notamment, les suivants: sueurs, peau moite, anxiété, pouls accéléré, hypertension, palpitations et pouls irrégulier.
Ces symptômes précèdent souvent ceux dûs à un manque de sucre dans le cerveau.
- Dans votre cerveau
exemples de symptômes indiquant une baisse du taux de sucre dans le cerveau sont les suivants: maux de tête, faim intense, nausées, vomissements, fatigue, somnolence, troubles du sommeil, agitation, comportement agressif, défaut de concentration ou des capacités de réaction, dépression, confusion, troubles de la parole (parfois perte totale de la parole), troubles de la vue, tremblements, paralysie, picotements (paresthésies), engourdissement et picotements autour de la bouche, vertiges, perte du contrôle de soi, incapacité à s'occuper de soi, convulsions, perte de conscience.
Les premiers symptômes qui attirent l'attention sur l'hypoglycémie ("symptômes annonciateurs d'hypoglycémie") peuvent être modifiés, moins intenses ou complètement absents si
- vous êtes âgé, vous avez un diabète depuis longtemps, ou si, du fait du diabète, vous souffrez
d'une certaine maladie neurologique (neuropathie diabétique autonome),
- vous avez eu une hypoglycémie récente (par exemple, le jour précédent) ou quand
l'hypoglycémie s'installe progressivement,
- vous avez une glycémie normale ou, au moins, très améliorée,
- vous êtes récemment passé d’une insuline animale à une insuline humaine telle que Insulin Human
Winthrop,
- vous utilisez ou avez utilisé certains autres médicaments (voir rubrique 2, "Utilisation d'autres
médicaments").
681 Dans ces situations, vous courez le risque d'hypoglycémie sévère (et même de perte de connaissance) sans vous en apercevoir.
Restez toujours vigilant en reconnaissant vos symptômes annonciateurs d'hypoglycémie.
Des contrôles plus fréquents de votre sucre sanguin peuvent vous permettre de déceler des épisodes hypoglycémiques discrets que vous auriez sinon méconnus.
Si vous n'êtes pas familiarisé avec les symptômes annonciateurs d'hypoglycémie, évitez les situations - comme de conduire un véhicule - qui pourraient constituer un risque pour vous-même ou des tiers du fait de l'hypoglycémie.
Que devez vous faire en cas d'hypoglycémie?
1.
Ne vous injectez pas d'insuline.
Prenez immédiatement environ 10 à 20 grammes de sucre, comme du glucose, des morceaux de sucre ou une boisson sucrée.
Attention: les édulcorants artificiels et les aliments en contenant (comme les boissons de régime) n'ont aucune utilité dans le traitement de l'hypoglycémie.
2.
Puis, mangez un aliment qui augmente durablement votre glycémie (comme du pain ou des pâtes).
Vous en avez certainement discuté auparavant avec votre médecin ou votre infirmière.
3.
Si l'hypoglycémie récidive, prenez à nouveau 10 à 20 grammes de sucre.
4.
Contactez immédiatement un médecin si vous ne réussissez pas à corriger l'hypoglycémie ou si celle -ci récidive.
Informez les personnes de votre entourage, amis et collègues proches, de ce qui suit:
Si vous n'êtes pas en mesure d'avaler quoi que ce soit ou si vous êtes inconscient, il vous faudra une injection de glucose ou de glucagon (un médicament qui augmente la glycémie).
Ces injections sont justifiées même s'il n'est pas sûr que vous ayez une hypoglycémie.
Il est recommandé de vérifier votre glycémie immédiatement après avoir pris du sucre, pour confirmer que vous avez réellement une hypoglycémie.
INFORMATION DE L’UTILISATEUR
Insulin Human Winthrop Comb 25 40 UI/ml suspension injectable en flacon Insuline humaine
Veuillez lire attentivement l'intégralité de cette notice avant d'utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’autres questions, si vous avez un doute, demandez plus d’informations à votre
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’un d'autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez-en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est-ce que Insulin Human Winthrop Comb 25 et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser Insulin Human Winthrop Comb 25 3.
Comment utiliser Insulin Human Winthrop Comb 25 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Insulin Human Winthrop Comb 25 6.
Informations supplémentaires
1.
QU'EST-CE QUE INSULIN HUMAN WINTHROP COMB 25 ET DANS QUEL CAS EST-IL UTILISE
Insulin Human Winthrop Comb 25 est un liquide (suspension) destiné à être injecté sous la peau.
L'insuline contenue dans Insulin Human Winthrop Comb 25 est produite par biotechnologie et est identique à l'insuline de l'organisme.
Insulin Human Winthrop Comb 25 est une préparation d'insuline qui a une action d'installation progressive et de longue durée.
Insulin Human Winthrop Comb 25 est utilisé pour diminuer le taux de sucre dans le sang en cas de diabète sucré.
Dans cette maladie, l'organisme ne produit pas assez d'insuline pour contrôler le taux de sucre dans le sang.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER INSULIN HUMAN WINTHROP COMB 25
N’utilisez jamais Insulin Human Winthrop Comb 25
si vous êtes allergique (hypersensible) à l'insuline ou à tout autre composant contenu dans Insulin Human Winthrop Comb 25.
Ne pas injecter Insulin Human Winthrop Comb 25 dans une veine (vaisseau sanguin).
Ne pas utiliser dans des pompes à insuline ou d'autres pompes de perfusion, d'autres insulines sont disponibles pour de tels systèmes.
Faites attention avec Insulin Human Winthrop Comb 25
Respectez attentivement les instructions de votre médecin concernant la posologie, la surveillance (analyses de sang et d'urine), le régime alimentaire et l'activité physique (travail et exercice physique).
683 Groupes particuliers de patients
Si vous avez des problèmes de foie ou de reins ou si vous êtes âgé, parlez-en à votre médecin, car vous pouvez avoir besoin d’une dose plus faible.
Voyages
Avant de partir en voyage, consultez votre médecin pour vous informer sur les points suivants:
- disponibilité de votre insuline dans le pays où vous allez,
- fourniture d'insuline, de seringues etc.,
- conservation adéquate de votre insuline pendant le voyage,
- horaire des repas et des injections d'insuline pendant le voyage,
- effets possibles du changement de fuseau horaire,
- risques éventuels pour votre santé dans les pays visités,
- ce que vous devez faire dans les situations d’urgence lorsque vous vous sentez souffrant ou
Maladies et blessures
Dans les situations suivantes, le traitement de votre diabète peut nécessiter beaucoup de précautions:
- Si vous êtes malade ou souffrez d’une blessure importante, votre taux de sucre dans le sang risque
d'augmenter (hyperglycémie).
- Si vous ne vous nourrissez pas suffisamment, votre taux de sucre dans le sang risque de diminuer
Dans la plupart des cas, vous aurez besoin d'un médecin.
Veuillez contacter votre médecin aussitôt.
Si vous êtes atteint de diabète de type 1 (diabète insulinodépendant), n'arrêtez pas votre insuline et continuez de prendre suffisamment d'hydrates de carbone.
Prévenez toujours vos proches et vos soignants que vous avez besoin d'insuline.
Utilisation d'autres médicaments
Certains médicaments provoquent une modification du taux de sucre dans le sang (diminution, augmentation ou les deux effets suivant la situation).
Dans chaque cas, il peut être nécessaire d'ajuster votre dose d'insuline, afin d'éviter les glycémies trop faibles ou trop élevées.
Soyez prudent quand vous commencez ou arrêtez un autre traitement.
Questionnez votre médecin avant de prendre un médicament afin de savoir quel effet il peut avoir sur votre glycémie et, le cas échéant, quelle mesure il convient de prendre.
Les médicaments pouvant provoquer une baisse de votre glycémie (hypoglycémie) comprennent:
- tous les autres médicaments pour traiter le diabète,
- les inhibiteurs de l'enzyme de conversion (IEC) (utilisés pour traiter certaines maladies cardiaques
Les médicaments pouvant provoquer une augmentation de votre glycémie (hyperglycémie) comprennent:
- les diurétiques (utilisés pour traiter l’hypertension ou une rétention excessive de liquide),
- les médicaments sympathomimétiques (tels que épinéphrine [adrénaline] ou salbutamol,
- les hormones thyroïdiennes (utilisées pour traiter des dysfonctionnements de la glande thyroïde),
- les produits antipsychotiques atypiques (tels que olanzapine et clozapine).
- des bêta-bloquants (utilisés pour traiter l’hypertension),
Aliments et boissons
Votre glycémie peut augmenter ou diminuer si vous buvez de l’alcool.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Prévenez votre médecin en cas de désir de grossesse, ou si vous êtes déjà enceinte.
Il peut être nécessaire de modifier vos doses d'insuline pendant la grossesse et après l'accouchement.
Toutefois, on ne connaît pas les effets d'Insulin Human Winthrop Comb 25 chez la femme enceinte.
Si vous allaitez votre enfant, vous devrez peut-être modifier vos doses d'insuline et votre régime alimentaire.
685 Conduite de véhicules et utilisation de machines
Vos capacités de concentration et vos réflexes peuvent être diminués si:
- Vous avez une hyperglycémie (taux élevé de sucre dans le sang)
Vous devez y penser dans toutes les situations où vous pourriez mettre votre vie ou celles d'autres personnes en danger (telles que conduite automobile ou utilisation de machines).
Vous devez demander conseil à votre médecin sur vos capacités à conduire si:
- vous avez des épisodes d'hypoglycémie fréquents,
- les premiers symptômes annonciateurs qui vous aident à reconnaitre une hypoglycémie sont
Informations importantes concernant certains composants d’Insulin Human Winthrop Comb 25
Ce médicament contient moins de 1 mmol (23 mg) de sodium par dose, il est donc considéré comme sans sodium.
3.
COMMENT UTILISER INSULIN HUMAN WINTHROP COMB 25
Posologie
Selon votre mode de vie et les résultats de vos analyses du taux de sucre dans votre sang (glycémie), votre médecin
- déterminera la dose quotidienne d'Insulin Human Winthrop Comb 25 nécessaire,
- vous dira à quel moment vous devez contrôler votre glycémie et si vous devez pratiquer des
- vous dira dans quelles circonstances vous devrez augmenter ou diminuer la dose d' Insulin
Human Winthrop Comb 25.
De nombreux facteurs sont susceptibles de modifier votre glycémie.
Vous devez les connaître, afin de pouvoir prendre les mesures adaptées en cas de modification de votre glycémie et d'éviter que la glycémie devienne trop élevée ou trop basse.
Pour plus de détails à ce propos, veuillez vous référer à la fin de cette notice.
Fréquence d’administration
Insulin Human Winthrop Comb 25 est injecté sous la peau 30 à 45 minutes avant un repas.
Mode d’administration
Ne PAS injecter Insulin Human Winthrop Comb 25 dans une veine.
Votre médecin vous montrera dans quelle zone cutanée vous devez injecter votre insuline.
A chaque injection d'insuline, vous devez changer de point de piqûre au sein d'une zone cutanée donnée.
Comment manipuler les flacons
Insulin Human Winthrop Comb 25 contient 40 UI d'insuline par ml.
Seules les seringues d’injection conçues pour cette concentration d'insuline (40 UI/ml) doivent être utilisées.
Les seringues d’injection ne doivent contenir aucun médicament ni trace de médicament que ce soit (comme des traces d'héparine).
Avant le premier prélèvement d'insuline, vous devez retirer le couvercle de sécurité.
686 Bien mélanger l'insuline immédiatement avant chaque injection.
La meilleure façon de le faire est de rouler le flacon incliné entre les paumes.
Ne pas agiter vigoureusement car ceci pourrait dénaturer l'insuline et former de la mousse.
La mousse peut alors gêner la mesure correcte de la dose.
Après mélange, la suspension doit avoir un aspect blanc laiteux uniforme.
Elle ne doit pas être utilisée si elle reste claire ou si, par exemple, elle contient des agrégats, des particules ou des flocons dans la suspension, ou sur les parois ou le fond du flacon.
Utilisez alors un autre flacon dont la suspension reste uniforme après mélange.
Utilisez toujours un nouveau flacon si vous constatez que votre équilibre glycémique se dégrade de façon inexpliquée.
En effet, dans ce cas, il se peut que l'insuline ait perdu un peu de son efficacité.
Si vous pensez avoir un problème avec votre insuline, demandez à votre médecin ou pharmacien de contrôler le flacon.
Précautions particulières avant injection Avant l'injection, ôtez toute bulle d'air.
Veillez à ce que l'insuline ne soit contaminée ni par de l'alcool, ni par d'autres désinfectants, ni par toute autre substance.
Ne mélanger l'insuline avec aucun autre médicament.
Insulin Human Winthrop Comb 25 peut être mélangé avec toutes les insulines humaines sanofi- Aventis SAUF celles particulièrement conçues pour les pompes à insuline.
De même, il ne doit PAS être mélangé avec des insulines d'origine animale ou des analogues de l'insuline.
Votre médecin vous précisera si vous aurez à mélanger les insulines humaines Sanofi -Aventis.
Si vous devez vous injecter un mélange, prélever d'abord l'autre insuline dans la seringue d’injection avant Insulin Human Winthrop Comb 25.
Injecter immédiatement après avoir procédé au mélange.
Ne pas mélanger d'insulines de concentration différente (par exemple 100 UI/ml et 40 UI/ml).
Erreurs de posologie
Si vous avez utilisé plus d’Insulin Human Winthrop Comb 25 que vous n’auriez dû
- Si vous avez injecté une dose trop importante d'Insulin Human Winthrop Comb 25, votre
taux de sucre dans le sang peut devenir trop faible (hypoglycémie).
Contrôlez fréquemment votre glycémie.
En général, pour prévenir l'hypoglycémie, vous devez vous alimenter davantage et surveiller votre glycémie.
Pour plus d’informations sur le traitement de l'hypoglycémie, voir l’encadré à la fin de cette notice.
Si vous oubliez d’utiliser Insulin Human Winthrop Comb 25
- Si vous avez oublié une dose d’Insulin Human Winthrop Comb 25 ou si n’avez pas injecté
assez d’insuline, votre taux de sucre dans le sang peut devenir trop élevé.
Contrôlez fréquemment votre glycémie.
Pour plus d’informations sur le traitement de l'hyperglycémie, voir l’encadré à la fin de cette notice.
- Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre
Si vous arrêtez d’utiliser Insulin Human Winthrop Comb 25 Ceci peut entraîner une hyperglycémie sévère (taux très élevé de sucre dans le sang) et une acidocétose (formation d’acide dans le sang lorsque l’organisme dégrade les graisses au lieu du sucre).
N’arrêtez pas Insulin Human Winthrop Comb 25 sans en parler à votre médecin, qui vous dira ce qu’il y a besoin de faire.
Si vous avez d’autres questions sur l’utilisation de ce médicament, demandez plus d’informations à votre médecin ou à votre pharmacien.
687 4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Insulin Human Winthrop Comb 25 peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Comme avec tout traitement par insuline, l’effet indésirable le plus fréquent est l’hypoglycémie (faible taux de sucre dans le sang).
Une hypoglycémie sévère peut provoquer une crise cardiaque ou des lésions au niveau du cerveau et peut mettre la vie en danger.
Pour plus informations concernant l'hypoglycémie ou l’hyperglycémie, voir l’encadré à la fin de cette notice.
Des réactions allergiques sévères à l’insuline peuvent survenir et mettre la vie en danger.
De telles réactions à l'insuline ou aux excipients peuvent entraîner des réactions cutanées étendues (rash et démangeaison sur l’ensemble du corps), un gonflement sévère de la peau ou des muqueuses (œdème de Quincke), une gêne respiratoire, une diminution de la pression artérielle avec des battements cardiaques rapides et une transpiration abondante.
Effets indésirables rapportés fréquemment (vus chez moins de 1 patient sur 10 mais chez plus de 1 patients sur 100)
- oedèmes: un traitement par l'insuline peut provoquer une rétention temporaire d'eau dans
Effets indésirables rapportés peu fréquemment (vus chez moins de 1 patient sur 100 mais chez plus de 1 patients sur 1000)
- réaction allergique sévère avec pression artérielle basse (choc)
- urticaire au site d’injection (éruption cutanée avec démangeaisons)
Les autres effets indésirables comprennent
- Réactions allergiques généralisées
Les symptômes associés peuvent comprendre des réactions cutanées étendues (rash et démangeaison sur l’ensemble du corps), un gonflement sévère de la peau ou des muqueuses (œdème de Quincke), une gêne respiratoire, une diminution de la pression artérielle avec des battements cardiaques rapides et une transpiration abondante.
Une modification importante (amélioration ou aggravation) de l'équilibre glycémique peut temporairement perturber votre vision.
Chez les patients atteints de rétinopathie proliférante (une maladie des yeux associée au diabète), les épisodes d'hypoglycémie sévère peuvent provoquer une perte de la vision temporaire.
Si vous injectez trop souvent votre insuline au même endroit de la peau, le tissu graisseux situé sous la peau à cet endroit peut devenir plus mince ou s'épaissir (phénomène appelé "lipodystrophie").
L'insuline injectée en un tel endroit risque de ne pas agir correctement.
Pour éviter de telles modifications cutanées, il faut changer de point d’injection à chaque fois.
D’autres légères réactions au point d'injection (telles que rougeur au point d’injection, douleur d'intensité inhabituelle lors de l'injection, tuméfaction au point d’injection, ou inflammation au point d’injection) peuvent survenir.
Ces réactions peuvent aussi s'étendre autour du point d'injection.
La plupart des réactions mineures aux insulines disparaissent généralement en l'espace de quelques jours à quelques semaines.
688 Un traitement par l'insuline peut entraîner la formation par l'organisme d'anticorps anti-insuline (substances qui agissent contre l'insuline).
Toutefois, dans de très rares cas, il faut alors modifier votre dose d'insuline.
Prévenez votre médecin ou votre pharmacien si vous constatez un des effets indésirables listés ci- dessus ou tout autre effet non souhaité ou inattendu.
Pour éviter des réactions graves, informez immédiatement votre médecin si l’un des effets indésirables est sévère, survient brutalement ou s’aggrave rapidement.
5.
COMMENT CONSERVER INSULIN HUMAN WINTHROP COMB 25
Tenir hors de la portée et de la vue des enfants
Ne pas utiliser Insulin Human Winthrop Comb 25 après la date de péremption mentionnée sur la boîte et l'étiquette du flacon.
La date d’expiration fait référence au dernier jour du mois.
Flacons non ouverts A conserver au réfrigérateur (2°C - 8°C).
Ne pas congeler.
Ne pas placer Insulin Human Winthrop Comb 25 près du compartiment à glaçons ou d'une poche de congélation.
Conserver le flacon dans l'emballage extérieur à l’abri de la lumière.
Flacons ouverts Après ouverture, un flacon peut se conserver jusqu’à 4 semaines maximum à une température ne dépassant pas 25°C, dans l’emballage extérieur éloigné d'une source de chaleur directe (comme un appareil de chauffage) ou d'une source lumineuse directe (comme la lumière solaire ou près d'une lampe).
Ne pas utiliser après ce délai.
Il est recommandé d’inscrire la date de première utilisation du flacon sur l'étiquette.
Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Insulin Human Winthrop Comb 25 La substance active est l’insuline humaine.
Un ml d’Insulin Human Winthrop Comb 25 contient 40 UI (Unités Internationales) de la substance active insuline humaine.
25% de l'insuline sont dissous dans l'eau; les 75% restants sont sous forme de minuscules cristaux d'insuline protamine.
- Les autres composants sont: sulfate de protamine, métacrésol, phénol, chlorure de zinc,
phosphate monosodique dihydrogéné dihydraté, glycérol, hydroxyde de sodium, acide chlorhydrique (pour ajustement du pH) et eau pour préparations injectables.
Qu’est-ce que Insulin Human Winthrop Comb 25 et contenu de l’emballage extérieur Après mélange, Insulin Human Winthrop Comb 25 a un aspect laiteux uniforme (suspension injectable), sans agrégats, flocons ou particules visibles.
Insulin Human Winthrop Comb 25 est fourni en flacon contenant 10 ml de suspension (400 UI).
Des boîtes de 1 et 5 flacons de 10 ml sont disponibles.Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de L’autorisation de mise sur le marché et fabricant Sanofi-Aventis Deutschland GmbH, D-69526 Frankfurt am Main
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l'autorisation de mise sur le marché:
Luxembourg/Luxemburg België/Belgique/Belgien sanofi-aventis Belgium sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00 (Belgique/Belgien) Tél/Tel: +32 (0)2 710 54 00
България sanofi-aventis Bulgaria EOOD Тел: +359 (0)2 970 53 00
Česká republika sanofi-aventis, s.r.o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B.V.
Tel: +31 (0)182 557 755
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Eesti Österreich sanofi-aventis Estonia OÜ Tel: +372 627 34 88
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S.A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’étranger: +33 1 57 63 23 23
România sanofi-aventis România S.R.L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi-aventis d.o.o.
Tel: +386 1 560 48 00
Slovenská republika sanofi-aventis Pharma Slovakia s.r.o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S.p.A.
Tel: +39 02 393 91
690 Sverige Κύπρος sanofi -aventis AB sanofi-aventis Cyprus Ltd.
Tel: +46 (0)8 634 50 00 Τηλ: +357 22 871600
United Kingdom Latvija sanofi -aventis sanofi-aventis Latvia SIA Tel: +44 (0) 1483 505 515 Tel: +371 67 33 24 51
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
La dernière date à laquelle cette notice a été approuvée est {date}
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA) http://www.emea.europa.eu./
HYPERGLYCEMIE ET HYPOGLYCEMIE
Ayez toujours du sucre (au moins 20 grammes) avec vous Portez toujours sur vous un document signalant que vous êtes diabétique
EN CAS D’HYPERGLYCEMIE (taux élevé de sucre dans le sang)
Si votre glycémie est trop élevée (hyperglycémie), vous pouvez ne pas avoir injecté assez d’insuline
Pourquoi une hyperglycémie survient?
Par exemple:
- vous n'avez pas ou pas assez injecté d'insuline, ou si celle-ci est devenue moins efficace (par
exemple après mauvaise conservation),
- votre activité physique a diminué, vous êtes soumis au stress (boulversement émotionnel,
énervement), ou vous avez une blessure, une opération, une infection ou de la fièvre,
- vous utilisez ou avez utilisé certains autres médicaments (voir rubrique 2, "Utilisation d'autres
médicaments").
Soif, augmentation du besoin d’uriner, fatigue, sécheresse de la peau, rougeur du visage, perte d'appétit, baisse de la pression artérielle, accélération du pouls et présence de glucose et de corps cétoniques dans les urines.
Douleurs d'estomac, respiration rapide et profonde, somnolence, voire perte de connaissance, peuvent traduire un état grave (acidocétose) résultant du manque d'insuline.
Que devez vous faire en cas d’hyperglycémie?
Vérifiez votre glycémie et votre cétonurie le plus rapidement possible dès que l'un des symptômes ci -dessus apparaît.
L'hyperglycémie sévère et l'acidocétose doivent toujours être traitées par un médecin, généralement à l'hôpital.
691 EN CAS D’HYPOGLYCEMIE (faible taux de sucre dans le sang)
Si votre taux de sucre dans le sang diminue trop, vous risquez de perdre connaissance.
Une hypoglycémie sévère peut provoquer une crise cardiaque ou des lésions au niveau du cerveau et peut mettre la vie en danger.
Vous devez normalement être capable de reconnaitre quand votre glycémie diminue trop fortement afin de pouvoir prendre les mesures appropriées.
Pourquoi une hypoglycémie survient?
Par exemple:
- vous injectez plus d'insuline qu'il n'est nécessaire,
- vous omettez ou retardez des repas,
- vous ne mangez pas assez ou prenez des aliments peu riches en hydrates de carbone (le sucre et
les substances similaires au sucre sont appelés "hydrates de carbone"; toutefois, les édulcorants artificiels ne sont PAS des hydrates de carbone),
- vous avez perdu des hydrates de carbone en raison de vomissements ou d'une diarrhée,
- vous buvez de l'alcool, en particulier en mangeant peu,
- votre activité physique est plus intense que d'habitude ou de type différent,
- vous vous rétablissez d'une blessure, d'une opération ou d'autres formes de stress,
- vous vous rétablissez d'une maladie ou de la fièvre,
- vous utilisez ou avez arrêté d'utiliser certains autres médicaments (voir rubrique 2, "Utilisation
d'autres médicaments").
Une hypoglycémie peut aussi survenir si:
- vous commencez un traitement par l'insuline ou passez à une autre insuline,
- votre glycémie est presque normale ou instable,
- vous changez de zone d'injection de l'insuline (en passant par exemple de la cuisse au bras),
- vous souffrez d'une grave maladie des reins ou du foie ou de certaines autres maladies telles que
hypothyroïdie.
Les symptômes annonciateurs d’une hypoglycémie
- Dans votre corps
Exemples de symptômes qui vous indiquent que votre glycémie diminue trop ou trop vite peuvent être, notamment, les suivants: sueurs, peau moite, anxiété, pouls accéléré, hypertension, palpitations et pouls irrégulier.
Ces symptômes précèdent souvent ceux dûs à un manque de sucre dans le cerveau.
- Dans votre cerveau
Exemples de symptômes indiquant une baisse du taux de sucre dans le cerveau sont les suivants: maux de tête, faim intense, nausées, vomissements, fatigue, somnolence, troubles du sommeil, agitation, comportement agressif, défaut de concentration ou des capacités de réaction, dépression, confusion, troubles de la parole (parfois perte totale de la parole), troubles de la vue, tremblements, paralysie, picotements (paresthésies), engourdissement et picotements autour de la bouche, vertiges, perte du contrôle de soi, incapacité à s'occuper de soi, convulsions, perte de conscience.
Les premiers symptômes qui attirent l'attention sur l'hypoglycémie ("symptômes annonciateurs d'hypoglycémie") peuvent être modifiés, moins intenses ou complètement absents si
- vous êtes âgé, vous avez un diabète depuis longtemps, ou si, du fait du diabète, vous souffrez
d'une certaine maladie neurologique (neuropathie diabétique autonome),
- vous avez eu une hypoglycémie récente (par exemple, le jour précédent) ou quand
l'hypoglycémie s'installe progressivement,
- vous avez une glycémie normale ou, au moins, très améliorée,
- vous êtes récemment passé d’une insuline animale à une insuline humaine telle que Insulin Human
Winthrop,
- vous utilisez ou avez utilisé certains autres médicaments (voir rubrique 2, "Utilisation d'autres
médicaments").
692 Dans ces situations, vous courez le risque d'hypoglycémie sévère (et même de perte de connaissance) sans vous en apercevoir.
Restez toujours vigilant en reconnaissant vos symptômes annonciateurs d'hypoglycémie.
Des contrôles plus fréquents de votre sucre sanguin peuvent vous permettre de déceler des épisodes hypoglycémiques discrets que vous auriez sinon méconnus.
Si vous n'êtes pas familiarisé avec les symptômes annonciateurs d'hypoglycémie, évitez les situations - comme de conduire un véhicule - qui pourraient constituer un risque pour vous-même ou des tiers du fait de l'hypoglycémie.
Que devez vous faire en cas d'hypoglycémie?
1.
Ne vous injectez pas d'insuline.
Prenez immédiatement environ 10 à 20 grammes de sucre, comme du glucose, des morceaux de sucre ou une boisson sucrée.
Attention: les édulcorants artificiels et les aliments en contenant (comme les boissons de régime) n'ont aucune utilité dans le traitement de l'hypoglycémie.
2.
Puis, mangez un aliment qui augmente durablement votre glycémie (comme du pain ou des pâtes).
Vous en avez certainement discuté auparavant avec votre médecin ou votre infirmière.
3.
Si l'hypoglycémie récidive, prenez à nouveau 10 à 20 grammes de sucre.
4.
Contactez immédiatement un médecin si vous ne réussissez pas à corriger l'hypoglycémie ou si celle -ci récidive.
Informez les personnes de votre entourage, amis et collègues proches, de ce qui suit:
Si vous n'êtes pas en mesure d'avaler quoi que ce soit ou si vous êtes inconscient, il vous faudra une injection de glucose ou de glucagon (un médicament qui augmente la glycémie).
Ces injections sont justifiées même s'il n'est pas sûr que vous ayez une hypoglycémie.
Il est recommandé de vérifier votre glycémie immédiatement après avoir pris du sucre, pour confirmer que vous avez réellement une hypoglycémie.
INFORMATION DE L’UTILISATEUR
Insulin Human Winthrop Comb 25 100 UI/ml suspension injectable en cartouche Insuline humaine
Veuillez lire attentivement l'intégralité de cette notice avant d'utiliser ce médicament.
Les instructions pour l’utilisation du stylo à insuline sont fournies avec votre stylo à insuline.
Veuillez vous y reporter avant d’utiliser votre médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’autres questions, si vous avez un doute, demandez plus d’informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’un d'autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
Dans cette notice:
1.
Qu'est-ce que Insulin Human Winthrop Comb 25 et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser Insulin Human Winthrop Comb 25 3.
Comment utiliser Insulin Human Winthrop Comb 25 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Insulin Human Winthrop Comb 25 6.
Informations supplémentaires
1.
QU'EST-CE QUE INSULIN HUMAN WINTHROP COMB 25 ET DANS QUEL CAS EST-IL UTILISE
Insulin Human Winthrop Comb 25 est un liquide (suspension) destiné à être injecté sous la peau.
L'insuline contenue dans Insulin Human Winthrop Comb 25 est produite par biotechnologie et est identique à l'insuline de l'organisme.
Insulin Human Winthrop Comb 25 est une préparation d'insuline qui a une action d'installation progressive et de longue durée.
Il se présente en cartouches conçues pour être utilisées dans un stylo injecteur de la gamme OptiPen.
Insulin Human Winthrop Comb 25 est utilisé pour diminuer le taux de sucre dans le sang en cas de diabète sucré.
Dans cette maladie, l'organisme ne produit pas assez d'insuline pour contrôler le taux de sucre dans le sang.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER INSULIN HUMAN WINTHROP COMB 25
N’utilisez jamais Insulin Human Winthrop Comb 25
si vous êtes allergique (hypersensible) à l'insuline ou à tout autre composant contenu dans Insulin Human Winthrop Comb 25.
Ne pas injecter Insulin Human Winthrop Comb 25 dans une veine (vaisseau sanguin).
Ne pas utiliser dans des pompes à insuline ou d'autres pompes de perfusion, d'autres insulines sont disponibles pour de tels systèmes.
694 Faites attention avec Insulin Human Winthrop Comb 25
Respectez attentivement les instructions de votre médecin concernant la posologie, la surveillance (analyses de sang et d'urine), le régime alimentaire et l'activité physique (travail et exercice physique).
Groupes particuliers de patients
Si vous avez des problèmes de foie ou de reins ou si vous êtes âgé, parlez-en à votre médecin, car vous pouvez avoir besoin d’une dose plus faible.
Voyages
Avant de partir en voyage, consultez votre médecin pour vous informer sur les points suivants:
- disponibilité de votre insuline dans le pays où vous allez,
- fourniture d'insuline, de seringues etc.,
- conservation adéquate de votre insuline pendant le voyage,
- horaire des repas et des injections d'insuline pendant le voyage,
- effets possibles du changement de fuseau horaire,
- risques éventuels pour votre santé dans les pays visités,
- ce que vous devez faire dans les situations d’urgence lorsque vous vous sentez souffrant ou
Maladies et blessures
Dans les situations suivantes, le traitement de votre diabète peut nécessiter beaucoup de précautions:
- Si vous êtes malade ou souffrez d’une blessure importante, votre taux de sucre dans le sang risque
- Si vous ne vous nourrissez pas suffisamment, votre taux de sucre dans le sang risque de diminuer
Dans la plupart des cas, vous aurez besoin d'un médecin.
Veuillez contacter votre médecin aussitôt.
Si vous êtes atteint de diabète de type 1 (diabète insulinodépendant), n'arrêtez pas votre insuline et continuez de prendre suffisamment d'hydrates de carbone.
Prévenez toujours vos proches et vos soignants que vous avez besoin d'insuline.
Utilisation d'autres médicaments
Certains médicaments provoquent une modification du taux de sucre dans le sang (diminution, augmentation ou les deux effets suivant la situation).
Dans chaque cas, il peut être nécessaire d'ajuster votre dose d'insuline, afin d'éviter les glycémies trop faibles ou trop élevées.
Soyez prudent quand vous commencez ou arrêtez un autre traitement.
Questionnez votre médecin avant de prendre un médicament afin de savoir quel effet il peut avoir sur votre glycémie et, le cas échéant, quelle mesure il convient de prendre.
Les médicaments pouvant provoquer une baisse de votre glycémie (hypoglycémie) comprennent:
- la pentoxifylline, le propoxyphène, les salicylates (tels que l’aspirine, utilisée pour soulager la
douleur et faire baisser la fièvre),
Les médicaments pouvant provoquer une augmentation de votre glycémie (hyperglycémie) comprennent:
- le diazoxide (utilisé pour traiter l’hypertension),
- les diurétiques (utilisés pour traiter l’hypertension ou une rétention excessive de liquide),
- les médicaments sympathomimétiques (tels que épinéphrine [adrénaline] ou salbutamol,
- les hormones thyroïdiennes (utilisées pour traiter des dysfonctionnements de la glande thyroïde),
- les produits antipsychotiques atypiques (tels que olanzapine et clozapine).
- des bêta-bloquants (utilisés pour traiter l’hypertension),
Aliments et boissons
Votre glycémie peut augmenter ou diminuer si vous buvez de l’alcool.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Prévenez votre médecin en cas de désir de grossesse, ou si vous êtes déjà enceinte.
Il peut être nécessaire de modifier vos doses d'insuline pendant la grossesse et après l'accouchement.
Toutefois, on ne connaît pas les effets d'Insulin Human Winthrop Comb 25 chez la femme enceinte.
Si vous allaitez votre enfant, vous devrez peut-être modifier vos doses d'insuline et votre régime alimentaire.
696 Conduite de véhicules et utilisation de machines
Vos capacités de concentration et vos réflexes peuvent être diminués si:
- Vous avez une hyperglycémie (taux élevé de sucre dans le sang)
Vous devez y penser dans toutes les situations où vous pourriez mettre votre vie ou celles d'autres personnes en danger (telles que conduite automobile ou utilisation de machines).
Vous devez demander conseil à votre médecin sur vos capacités à conduire si:
- vous avez des épisodes d'hypoglycémie fréquents,
- les premiers symptômes annonciateurs qui vous aident à reconnaitre une hypoglycémie sont
Informations importantes concernant certains composants d’Insulin Human Winthrop Comb 25
Ce médicament contient moins de 1 mmol (23 mg) de sodium par dose, il est donc considéré comme sans sodium.
3.
COMMENT UTILISER INSULIN HUMAN WINTHROP COMB 25
Posologie
Selon votre mode de vie et les résultats de vos analyses du taux de sucre dans votre sang (glycémie), votre médecin
- déterminera la dose quotidienne d'Insulin Human Winthrop Comb 25 nécessaire,
- vous dira à quel moment vous devez contrôler votre glycémie et si vous devez pratiquer des
- vous dira dans quelles circonstances vous devrez augmenter ou diminuer la dose d'Insulin
Human Winthrop Comb 25.
De nombreux facteurs sont susceptibles de modifier votre glycémie.
Vous devez les connaître, afin de pouvoir prendre les mesures adaptées en cas de modification de votre glycémie et d'éviter que la glycémie devienne trop élevée ou trop basse.
Pour plus de détails à ce propos, veuillez vous référer à la fin de cette notice.
Fréquence d’administration
Insulin Human Winthrop Comb 25 est injecté sous la peau 30 à 45 minutes avant un repas.
Mode d’administration
Ne PAS injecter Insulin Human Winthrop Comb 25 dans une veine.
Votre médecin vous montrera dans quelle zone cutanée vous devez injecter votre insuline.
A chaque injection d'insuline, vous devez changer de point de piqûre au sein d'une zone cutanée donnée.
Comment manipuler les cartouches
Les cartouches doivent être utilisées avec un stylo à insuline tel qu’OptiPen ou avec d’autres stylos compatibles avec les cartouches Insulin Human Winthrop et conformément aux instructions du fabricant du dispositif.
Les instructions du fabricant pour l'utilisation du stylo doivent être soigneusement suivies pour l'insertion de la cartouche, la fixation de l'aiguille d’injection et l'injection d'insuline.
Conservez la cartouche à température ambiante pendant 1 à 2 heures avant de l'insérer dans le stylo.
Bien mélanger l'insuline et la vérifier avant de l'insérer dans le stylo.
Ultérieurement, l'insuline doit encore être bien mélangée avant chaque injection.
697 Pour ce faire, il convient d'incliner lentement la cartouche ou le stylo (avec la cartouche à l'intérieur) d'avant en arrière à 10 reprises au moins.
Cette opération est facilitée par la présence de 3 petites billes métalliques dans la cartouche.
Après mélange, la suspension doit avoir un aspect blanc laiteux uniforme.
Elle ne doit pas être utilisée si elle reste claire ou si, par exemple, elle contient des agrégats, des particules ou des flocons dans la suspension, ou sur les parois ou le fond de la cartouche.
Utilisez alors une autre cartouche dont la suspension reste uniforme après mélange.
Utilisez toujours une nouvelle cartouche si vous constatez que votre équilibre glycémique se dégrade de façon inexpliquée.
En effet, dans ce cas, il se peut que l'insuline ait perdu un peu de son efficacité.
Si vous pensez avoir un problème avec votre insuline, demandez à votre médecin ou pharmacien de contrôler la cartouche.
Précautions particulières avant l’injection Avant l'injection, ôtez toute bulle d'air (voir le mode d'emploi du stylo).
- Ne pas remplir à nouveau ni réutiliser les cartouches vides.
- Ne pas ajouter toute autre insuline dans la cartouche.
- Ne mélanger l'insuline avec aucun autre médicament.
Problèmes avec le stylo?
Veuillez vous reporter aux instructions du fabricant pour l'utilisation du stylo.
Si le stylo à insuline est défectueux ou ne fonctionne pas correctement (dû à des défauts mécaniques) il doit être écarté, et un nouveau stylo à insuline doit être utilisé.
Si le stylo ne fonctionne pas bien vous pouvez prélever de l'insuline de la cartouche à l'aide d'une seringue d’injection.
Pour ce faire, il vous faut donc des seringues et des aiguilles d’injection.
Cependant, vous ne devez utiliser que des seringues d’injection graduées pour une concentration d'insuline de 100 UI (Unités Internationales) par ml.
Erreurs de posologie
Si vous avez utilisé plus d’Insulin Human Winthrop Comb 25 que vous n’auriez dû
- Si vous avez injecté une dose trop importante d'Insulin Human Winthrop Comb 25, votre
taux de sucre dans le sang peut devenir trop faible (hypoglycémie).
Contrôlez fréquemment votre glycémie.
En général, pour prévenir l'hypoglycémie, vous devez vous alimenter davantage et surveiller votre glycémie.
Pour plus d’informations sur le traitement de l'hypoglycémie, voir l’encadré à la fin de cette notice.
Si vous oubliez d’utiliser Insulin Human Winthrop Comb 25
- Si vous avez oublié une dose d’Insulin Human Winthrop Comb 25 ou si n’avez pas injecté
assez d’insuline, votre taux de sucre dans le sang peut devenir trop élevé.
Contrôlez fréquemment votre glycémie.
- Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre
Si vous arrêtez d’utiliser Insulin Human Winthrop Comb 25 Ceci peut entraîner une hyperglycémie sévère (taux très élevé de sucre dans le sang) et une acidocétose (formation d’acide dans le sang lorsque l’organisme dégrade les graisses au lieu du sucre).
N’arrêtez pas Insulin Human Winthrop Comb 25 sans en parler à votre médecin, qui vous dira ce qu’il y a besoin de faire.
698 Si vous avez d’autres questions sur l’utilisation de ce médicament, demandez plus d’informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Insulin Human Winthrop Comb 25 peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Comme avec tout traitement par insuline, l’effet indésirable le plus fréquent est l’hypoglycémie (faible taux de sucre dans le sang).
Une hypoglycémie sévère peut provoquer une crise cardiaque ou des lésions au niveau du cerveau et peut mettre la vie en danger.
Pour plus informations concernant l'hypoglycémie ou l’hyperglycémie, voir l’encadré à la fin de cette notice.
Des réactions allergiques sévères à l’insuline peuvent survenir et mettre la vie en danger.
De telles réactions à l'insuline ou aux excipients peuvent entraîner des réactions cutanées étendues (rash et démangeaison sur l’ensemble du corps), un gonflement sévère de la peau ou des muqueuses (œdème de Quincke), une gêne respiratoire, une diminution de la pression artérielle avec des battements cardiaques rapides et une transpiration abondante.
Effets indésirables rapportés fréquemment (vus chez moins de 1 patient sur 10 mais chez plus de 1 patients sur 100)
- oedèmes: un traitement par l'insuline peut provoquer une rétention temporaire d'eau dans
Effets indésirables rapportés peu fréquemment (vus chez moins de 1 patient sur 100 mais chez plus de 1 patients sur 1000)
- réaction allergique sévère avec pression artérielle basse (choc)
- urticaire au site d’injection (éruption cutanée avec démangeaisons)
- Réactions allergiques généralisées
Les symptômes associés peuvent comprendre des réactions cutanées étendues (rash et démangeaison sur l’ensemble du corps), un gonflement sévère de la peau ou des muqueuses (œdème de Quincke), une gêne respiratoire, une diminution de la pression artérielle avec des battements cardiaques rapides et une transpiration abondante.
Une modification importante (amélioration ou aggravation) de l'équilibre glycémique peut temporairement perturber votre vision.
Chez les patients atteints de rétinopathie proliférante (une maladie des yeux associée au diabète), les épisodes d'hypoglycémie sévère peuvent provoquer une perte de la vision temporaire.
Si vous injectez trop souvent votre insuline au même endroit de la peau, le tissu graisseux situé sous la peau à cet endroit peut devenir plus mince ou s'épaissir (phénomène appelé "lipodystrophie").
L'insuline injectée en un tel endroit risque de ne pas agir correctement.
Pour éviter de telles modifications cutanées, il faut changer de point d’injection à chaque fois.
699 D’autres légères réactions au point d'injection (telles que rougeur au point d’injection, douleur d'intensité inhabituelle lors de l'injection, tuméfaction au point d’injection, ou inflammation au point d’injection) peuvent survenir.
Ces réactions peuvent aussi s'étendre autour du point d'injection.
La plupart des réactions mineures aux insulines disparaissent généralement en l'espace de quelques jours à quelques semaines.
Un traitement par l'insuline peut entraîner la formation par l'organisme d'anticorps anti-insuline (substances qui agissent contre l'insuline).
Toutefois, dans de très rares cas, il faut alors modifier votre dose d'insuline.
Prévenez votre médecin ou votre pharmacien si vous constatez un des effets indésirables listés ci- dessus ou tout autre effet non souhaité ou inattendu.
Pour éviter des réactions graves, informez immédiatement votre médecin si l’un des effets indésirables est sévère, survient brutalement ou s’aggrave rapidement.
5.
COMMENT CONSERVER INSULIN HUMAN WINTHROP COMB 25
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Insulin Human Winthrop Comb 25 après la date de péremption mentionnée sur la boîte et sur l’étiquette de la cartouche.La date d’expiration fait référence au dernier jour du mois.
Cartouches non ouvertes A conserver au réfrigérateur (2°C - 8°C).
Ne pas congeler.
Ne pas placer Insulin Human Winthrop Comb 25 près du compartiment à glaçons ou d'une poche de congélation.
Conserver la cartouche dans l'emballage extérieur à l’abri de la lumière.
Cartouches en cours d’utilisation Les cartouches en cours d’utilisation (dans un stylo à insuline) ou celles emportées en réserve peuvent être conservées jusqu’à 4 semaines maximum, à une température ne dépassant pas 25°C, éloignées d’une source de chaleur directe (comme un appareil de chauffage) ou d’une source lumineuse directe (comme la lumière solaire ou près d’une lampe).
Les cartouches en cours d'utilisation (dans le stylo à insuline) ne doivent pas être conservées au réfrigérateur.
Ne pas utiliser après ce délai.
Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Insulin Human Winthrop Comb 25 La substance active est l’insuline humaine.
Un ml d’Insulin Human Winthrop Comb 25 contient 100 UI (Unités Internationales) de la substance active insuline humaine.
25% de l'insuline sont dissous dans l'eau; les 75% restants sont sous forme de minuscules cristaux d'insuline protamine.
- Les autres composants sont: sulfate de protamine, métacrésol, phénol, chlorure de zinc,
phosphate monosodique dihydrogéné dihydraté, glycérol, hydroxyde de sodium, acide chlorhydrique (pour ajustement du pH) et eau pour préparations injectables.
Qu’est-ce que Insulin Human Winthrop Comb 25 et contenu de l’emballage extérieur Après mélange, Insulin Human Winthrop Comb 25 a un aspect laiteux uniforme (suspension injectable), sans agrégats, flocons ou particules visibles.
700 Insulin Human Winthrop Comb 25 est fourni en cartouche contenant 3 ml de suspension (300 UI).
Des boites de 3, 4, 5, 6, 9 et 10 cartouches de 3 ml sont disponibles.Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de L’autorisation de mise sur le marché et fabricant Sanofi-Aventis Deutschland GmbH, D-69526 Frankfurt am Main Allemagne.
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l'autorisation de mise sur le marché:
België/Belgique/Belgien sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00
България sanofi-aventis Bulgaria EOOD Тел: +359 (0)2 970 53 00
Česká republika sanofi-aventis, s.r.o.
Tel: +420 233 086 111
Danmark sanofi-aventis Denmark A/S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B.V.
Tel: +31 (0)182 557 755
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Eesti sanofi-aventis Estonia OÜ Tel: +372 627 34 88
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi-aventis Sp. z o.o.
Tel: +48 22 541 46 00
España sanofi-aventis, S.A.
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S.A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’étranger: +33 1 57 63 23 23
Tel: +353 (0) 1 403 56 00
Tel: +386 1 560 48 00
701 Slovenská republika Ísland sanofi-aventis Pharma Slovakia s.r.o.
Vistor hf.
Tel: +421 2 57 103 777 Sími: +354 535 7000
Suomi/Finland Italia sanofi-aventis Oy sanofi-aventis S.p.A.
Puh/Tel: +358 (0) 201 200 300 Tel: +39 02 393 91
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi -aventis AB Tel: +46 (0)8 634 50 00
Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
Lietuva UAB sanofi -aventis Lietuva Tel: +370 5 2755224
La dernière date à laquelle cette notice a été approuvée est {date}
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA) http://www.emea.europa.europa.eu.int/
HYPERGLYCEMIE ET HYPOGLYCEMIE
Ayez toujours du sucre (au moins 20 grammes) avec vous Portez toujours sur vous un document signalant que vous êtes diabétique
EN CAS D’HYPERGLYCEMIE (taux élevé de sucre dans le sang)
Si votre glycémie est trop élevée (hyperglycémie), vous pouvez ne pas avoir injecté assez d’insuline
Pourquoi une hyperglycémie survient?
Par exemple:
- vous n'avez pas ou pas assez injecté d'insuline, ou si celle-ci est devenue moins efficace (par
exemple après mauvaise conservation),
- votre stylo à insuline ne fonctionne pas correctement,
- votre activité physique a diminué, vous êtes soumis au stress (boulversement émotionnel,
énervement), ou vous avez une blessure, une opération, une infection ou de la fièvre,
- vous utilisez ou avez utilisé certains autres médicaments (voir rubrique 2, "Utilisation d'autres
médicaments").
Soif, augmentation du besoin d’uriner, fatigue, sécheresse de la peau, rougeur du visage, perte d'appétit, baisse de la pression artérielle, accélération du pouls et présence de glucose et de corps cétoniques dans les urines.
Douleurs d'estomac, respiration rapide et profonde, somnolence, voire perte de connaissance, peuvent traduire un état grave (acidocétose) résultant du manque d'insuline.
Que devez vous faire en cas d’hyperglycémie?
702 Vérifiez votre glycémie et votre cétonurie le plus rapidement possible dès que l'un des symptômes ci -dessus apparaît.
L'hyperglycémie sévère et l'acidocétose doivent toujours être traitées par un médecin, généralement à l'hôpital.
EN CAS D’HYPOGLYCEMIE (faible taux de sucre dans le sang)
Si votre taux de sucre dans le sang diminue trop, vous risquez de perdre connaissance.
Une hypoglycémie sévère peut provoquer une crise cardiaque ou des lésions au niveau du cerveau et peut mettre la vie en danger.
Vous devez normalement être capable de reconnaitre quand votre glycémie diminue trop fortement afin de pouvoir prendre les mesures appropriées.
Pourquoi une hypoglycémie survient?
Par exemple:
- vous injectez plus d'insuline qu'il n'est nécessaire,
- vous omettez ou retardez des repas,
- vous ne mangez pas assez ou prenez des aliments peu riches en hydrates de carbone (le sucre et
les substances similaires au sucre sont appelés "hydrates de carbone"; toutefois, les édulcorants artificiels ne sont PAS des hydrates de carbone),
- vous avez perdu des hydrates de carbone en raison de vomissements ou d'une diarrhée,
- vous buvez de l'alcool, en particulier en mangeant peu,
- votre activité physique est plus intense que d'habitude ou de type différent,
- vous vous rétablissez d'une blessure, d'une opération ou d'autres formes de stress,
- vous vous rétablissez d'une maladie ou de la fièvre,
- vous utilisez ou avez arrêté d'utiliser certains autres médicaments (voir rubrique 2, "Utilisation
d'autres médicaments").
Une hypoglycémie peut aussi survenir si:
- vous commencez un traitement par l'insuline ou passez à une autre insuline,
- votre glycémie est presque normale ou instable,
- vous changez de zone d'injection de l'insuline (en passant par exemple de la cuisse au bras),
- vous souffrez d'une grave maladie des reins ou du foie ou de certaines autres maladies telles que
hypothyroïdie.
Les symptômes annonciateurs d’une hypoglycémie
- Dans votre corps
Les symptômes qui vous indiquent que votre glycémie diminue trop ou trop vite peuvent être, notamment, les suivants: sueurs, peau moite, anxiété, pouls accéléré, hypertension, palpitations et pouls irrégulier.
Ces symptômes précèdent souvent ceux dûs à un manque de sucre dans le cerveau.
- Dans votre cerveau
Les symptômes indiquant une baisse du taux de sucre dans le cerveau sont les suivants: maux de tête, faim intense, nausées, vomissements, fatigue, somnolence, troubles du sommeil, agitation, comportement agressif, défaut de concentration ou des capacités de réaction, dépression, confusion, troubles de la parole (parfois perte totale de la parole), troubles de la vue, tremblements, paralysie, picotements (paresthésies), engourdissement et picotements autour de la bouche, vertiges, perte du contrôle de soi, incapacité à s'occuper de soi, convulsions, perte de conscience.
Les premiers symptômes qui attirent l'attention sur l'hypoglycémie ("symptômes annonciateurs d'hypoglycémie") peuvent être modifiés, moins intenses ou complètement absents si
- vous êtes âgé, vous avez un diabète depuis longtemps, ou si, du fait du diabète, vous souffrez
d'une certaine maladie neurologique (neuropathie autonome),
- vous avez eu une hypoglycémie récente (par exemple, le jour précédent) ou quand
l'hypoglycémie s'installe progressivement,
703
- vous avez une glycémie normale ou, au moins, très améliorée,
- vous êtes récemment passé d’une insuline animale à une insuline humaine telle que Insulin Human
Winthrop,
- vous utilisez ou avez utilisé certains autres médicaments (voir rubrique 2, "Utilisation d'autres
médicaments").
Dans ces situations, vous courez le risque d'hypoglycémie sévère (et même de perte de connaissance) sans vous en apercevoir.
Restez toujours vigilant en reconnaissant vos symptômes annonciateurs d'hypoglycémie.
Des contrôles plus fréquents de votre sucre sanguin peuvent vous permettre de déceler des épisodes hypoglycémiques discrets que vous auriez sinon méconnus.
Si vous n'êtes pas familiarisé avec les symptômes annonciateurs d'hypoglycémie, évitez les situations - comme de conduire un véhicule - qui pourraient constituer un risque pour vous-même ou des tiers du fait de l'hypoglycémie.
Que devez vous faire en cas d'hypoglycémie?
1.
Ne vous injectez pas d'insuline.
Prenez immédiatement environ 10 à 20 grammes de sucre, comme du glucose, des morceaux de sucre ou une boisson sucrée.
Attention: les édulcorants artificiels et les aliments en contenant (comme les boissons de régime) n'ont aucune utilité dans le traitement de l'hypoglycémie.
2.
Puis, mangez un aliment qui augmente durablement votre glycémie (comme du pain ou des pâtes).
Vous en avez certainement discuté auparavant avec votre médecin ou votre infirmière.
3.
Si l'hypoglycémie récidive, prenez à nouveau 10 à 20 grammes de sucre.
4.
Contactez immédiatement un médecin si vous ne réussissez pas à corriger l'hypoglycémie ou si celle -ci récidive.
Informez les personnes de votre entourage, amis et collègues proches, de ce qui suit:
Si vous n'êtes pas en mesure d'avaler quoi que ce soit ou si vous êtes inconscient, il vous faudra une injection de glucose ou de glucagon (un médicament qui augmente la glycémie).
Ces injections sont justifiées même s'il n'est pas sûr que vous ayez une hypoglycémie.
Il est recommandé de vérifier votre glycémie immédiatement après avoir pris du sucre, pour confirmer que vous avez réellement une hypoglycémie.
INFORMATION DE L’UTILISATEUR
Insulin Human Winthrop Comb 25 100 UI/ml suspension injectable en stylo prérempli Insuline humaine
Veuillez lire attentivement l'intégralité de cette notice, y compris les instructions d’utilisation d’Insulin Human Winthrop Comb 25, stylo prérempli, OptiSet, avant d'utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’autres questions, si vous avez un doute, demandez plus d’informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’un d'autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
Dans cette notice:
1.
Qu'est-ce que Insulin Human Winthrop Comb 25 et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser Insulin Human Winthrop Comb 25 3.
Comment utiliser Insulin Human Winthrop Comb 25 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Insulin Human Winthrop Comb 25 6.
Informations supplémentaires
1.
QU'EST-CE QUE INSULIN HUMAN WINTHROP COMB 25 ET DANS QUEL CAS EST-IL UTILISE
Insulin Human Winthrop Comb 25 est un liquide (suspension) destiné à être injecté sous la peau.
L'insuline contenue dans Insulin Human Winthrop Comb 25 est produite par biotechnologie et est identique à l'insuline de l'organisme.
Insulin Human Winthrop Comb 25 est une préparation d'insuline qui a une action d'installation progressive et de longue durée.
Chaque stylo contient 3 ml de suspension (300 UI).
Insulin Human Winthrop Comb 25 est utilisé pour diminuer le taux de sucre dans le sang en cas de diabète sucré.
Dans cette maladie, l'organisme ne produit pas assez d'insuline pour contrôler le taux de sucre dans le sang.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER INSULIN HUMAN WINTHROP COMB 25
N’utilisez jamais Insulin Human Winthrop Comb 25
si vous êtes allergique (hypersensible) à l'insuline ou à tout autre omposant contenu dans Insulin Human Winthrop Comb 25.
Faites attention avec Insulin Human Winthrop Comb 25
Respectez attentivement les instructions de votre médecin concernant la posologie, la surveillance (analyses de sang et d'urine), le régime alimentaire et l'activité physique (travail et exercice physique), la technique d’injection.
705 Groupes particuliers de patients
Si vous avez des problèmes de foie ou de reins ou si vous êtes âgé, parlez-en à votre médecin, car vous pouvez avoir besoin d’une dose plus faible.
Voyages
Avant de partir en voyage, consultez votre médecin pour vous informer sur les points suivants:
- disponibilité de votre insuline dans le pays où vous allez,
- fourniture d'insuline, de seringues etc.,
- conservation adéquate de votre insuline pendant le voyage,
- horaire des repas et des injections d'insuline pendant le voyage,
- effets possibles du changement de fuseau horaire,
- risques éventuels pour votre santé dans les pays visités,
- ce que vous devez faire dans les situations d’urgence lorsque vous vous sentez souffrant ou
Maladies et blessures
Dans les situations suivantes, le traitement de votre diabète peut nécessiter beaucoup de précautions:
- Si vous êtes malade ou souffrez d’une blessure importante, votre taux de sucre dans le sang risque
d'augmenter (hyperglycémie).
- Si vous ne vous nourrissez pas suffisamment, votre taux de sucre dans le sang risque de diminuer
Dans la plupart des cas, vous aurez besoin d'un médecin.
Veuillez contacter votre médecin aussitôt.
Si vous êtes atteint de diabète de type 1 (diabète insulinodépendant), n'arrêtez pas votre insuline et continuez de prendre suffisamment d'hydrates de carbone.
Prévenez toujours vos proches et vos soignants que vous avez besoin d'insuline.
Utilisation d'autres médicaments
Certains médicaments provoquent une modification du taux de sucre dans le sang (diminution, augmentation ou les deux effets suivant la situation).
Dans chaque cas, il peut être nécessaire d'ajuster votre dose d'insuline, afin d'éviter les glycémies trop faibles ou trop élevées.
Soyez prudent quand vous commencez ou arrêtez un autre traitement.
Questionnez votre médecin avant de prendre un médicament afin de savoir quel effet il peut avoir sur votre glycémie et, le cas échéant, quelle mesure il convient de prendre.
Les médicaments pouvant provoquer une baisse de votre glycémie (hypoglycémie) comprennent:
- tous les autres médicaments pour traiter le diabète,
- les inhibiteurs de l'enzyme de conversion (IEC) (utilisés pour traiter certaines maladies cardiaques
Les médicaments pouvant provoquer une augmentation de votre glycémie (hyperglycémie) comprennent:
- les diurétiques (utilisés pour traiter l’hypertension ou une rétention excessive de liquide),
- les médicaments sympathomimétiques (tels que épinéphrine [adrénaline] ou salbutamol,
- les hormones thyroïdiennes (utilisées pour traiter des dysfonctionnements de la glande thyroïde),
- les produits antipsychotiques atypiques (tels que olanzapine et clozapine).
- des bêta-bloquants (utilisés pour traiter l’hypertension),
Aliments et boissons
Votre glycémie peut augmenter ou diminuer si vous buvez de l’alcool.
Prévenez votre médecin en cas de désir de grossesse, ou si vous êtes déjà enceinte.
Il peut être nécessaire de modifier vos doses d'insuline pendant la grossesse et après l'accouchement.
Toutefois, on ne connaît pas les effets d'Insulin Human Winthrop Comb 25 chez la femme enceinte.
Si vous allaitez votre enfant, vous devrez peut-être modifier vos doses d'insuline et votre régime alimentaire.
707 Conduite de véhicules et utilisation de machines
Vos capacités de concentration et vos réflexes peuvent être diminués si:
- Vous avez une hyperglycémie (taux élevé de sucre dans le sang)
Vous devez y penser dans toutes les situations où vous pourriez mettre votre vie ou celles d'autres personnes en danger (telles que conduite automobile ou utilisation de machines).
Vous devez demander conseil à votre médecin sur vos capacités à conduire si:
- vous avez des épisodes d'hypoglycémie fréquents,
- les premiers symptômes annonciateurs qui vous aident à reconnaitre une hypoglycémie sont
Informations importantes concernant certains composants d’Insulin Human Winthrop Comb 25
Ce médicament contient moins de 1 mmol (23 mg) de sodium par dose, il est donc considéré comme sans sodium.
3.
COMMENT UTILISER INSULIN HUMAN WINTHROP COMB 25
Posologie
Selon votre mode de vie et les résultats de vos analyses du taux de sucre dans votre sang (glycémie), votre médecin
- déterminera la dose quotidienne d'Insulin Human Winthrop Comb 25 nécessaire,
- vous dira à quel moment vous devez contrôler votre glycémie et si vous devez pratiquer des
- vous dira dans quelles circonstances vous devrez augmenter ou diminuer la dose d'Insulin
Human Winthrop Comb 25.
De nombreux facteurs sont susceptibles de modifier votre glycémie.
Vous devez les connaître, afin de pouvoir prendre les mesures adaptées en cas de modification de votre glycémie et d'éviter que la glycémie devienne trop élevée ou trop basse.
Pour plus de détails à ce propos, veuillez vous référer à la fin de cette notice.
Fréquence d’administration
Insulin Human Winthrop Comb 25 est injecté sous la peau 30 à 45 minutes avant un repas.
Mode d’administration
Ne PAS injecter Insulin Human Winthrop Comb 25 dans une veine.
OptiSet délivre une dose unitaire allant de 2 unités jusqu'à un maximum de 40 unités.
Votre médecin vous montrera dans quelle zone cutanée vous devez injecter votre insuline.
A chaque injection d'insuline, vous devez changer de point de piqûre au sein d'une zone cutanée donnée.
Comment manipuler OptiSet
Insulin Human Winthrop Comb 25 se présente en cartouches scellées dans un stylo injecteur jetable, OptiSet.
Lire attentivement les «Instructions d’Utilisation d’OptiSet » mentionnées dans cette notice.
Vous devez utiliser le stylo tel que décrit dans ces Instructions d’Utilisation.
708 Une nouvelle aiguille d’injection doit être fixée avant chaque utilisation.
N’utilisez que des aiguilles dont la compatibilité avec OptiSet a été démontrée.
Un test de sécurité doit être réalisé avant chaque injection.
Bien mélanger l'insuline et la vérifier avant la première utilisation.
Ultérieurement, l'insuline doit encore être bien mélangée avant chaque injection.
Pour ce faire, il convient d'incliner lentement le stylo d'avant en arrière à 10 reprises au moins.
Cette opération est facilitée par la présence de 3 petites billes métalliques dans la cartouche.
Après mélange, la suspension doit avoir un aspect blanc laiteux uniforme.
Elle ne doit pas être utilisée si elle reste claire ou si, par exemple, elle contient des agrégats, des particules ou des flocons dans la suspension, ou sur les parois ou le fond de la cartouche dans le stylo.
Utilisez alors un autre stylo dont la suspension reste uniforme après mélange.
Utilisez toujours un nouveau stylo si vous remarquez que le contrôle de votre sucre dans le sang se détériore de façon inattendue.
Si vous pensez avoir un problème avec Optiset, veuillez vous reporter à la rubrique "Questions et réponses" des Instructions d’Utilisation d’OptiSet ci-jointes, ou faites-le contrôler par votre médecin ou pharmacien.
Afin de prévenir la transmission éventuelle de maladies, chaque stylo ne doit être utilisé que par un seul patient.
Précautions particulières avant l’injection
Veillez à ce que l'insuline ne soit contaminée ni par de l'alcool, ni par d'autres désinfectants, ni par toute autre substance.
Ne mélanger l'insuline avec aucun autre médicament.
Insulin Human Winthrop Comb 25 stylo prérempli, OptiSet n'est pas conçu pour permettre de mélanger une autre insuline dans la cartouche.
Les stylos vides ne doivent pas être remplis à nouveau et devront être jetés de manière appropriée.
N’utilisez pas OptiSet s’il est défectueux ou ne fonctionne pas correctement (dû à des défauts mécaniques), il doit être écarté, et un nouvel OptiSet doit être utilisé.
Erreurs de posologie
Si vous avez utilisé plus d’Insulin Human Winthrop Comb 25 que vous n’auriez dû
- Si vous avez injecté une dose trop importante d'Insulin Human Winthrop Comb 25, votre
taux de sucre dans le sang peut devenir trop faible (hypoglycémie).
Contrôlez fréquemment votre glycémie.
En général, pour prévenir l'hypoglycémie, vous devez vous alimenter davantage et surveiller votre glycémie.
Pour plus d’informations sur le traitement de l'hypoglycémie, voir l’encadré à la fin de cette notice.
Si vous oubliez d’utiliser Insulin Human Winthrop Comb 25
- Si vous avez oublié une dose d’Insulin Human Winthrop Comb 25 ou si n’avez pas injecté
assez d’insuline, votre taux de sucre dans le sang peut devenir trop élevé.
Contrôlez fréquemment votre glycémie.
- Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre
Si vous arrêtez d’utiliser Insulin Human Winthrop Comb 25
N’arrêtez pas Insulin Human Winthrop Comb 25 sans en parler à votre médecin, qui vous dira ce qu’il y a besoin de faire.
Si vous avez d’autres questions sur l’utilisation de ce médicament, demandez plus d’informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Insulin Human Winthrop Comb 25 peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Comme avec tout traitement par insuline, l’effet indésirable le plus fréquent est l’hypoglycémie (faible taux de sucre dans le sang).
Une hypoglycémie sévère peut provoquer une crise cardiaque ou des lésions au niveau du cerveau et peut mettre la vie en danger.
Pour plus informations concernant l'hypoglycémie ou l’hyperglycémie, voir l’encadré à la fin de cette notice.
Des réactions allergiques sévères à l’insuline peuvent survenir et mettre la vie en danger.
De telles réactions à l'insuline ou aux excipients peuvent entraîner des réactions cutanées étendues (rash et démangeaison sur l’ensemble du corps), un gonflement sévère de la peau ou des muqueuses (œdème de Quincke), une gêne respiratoire, une diminution de la pression artérielle avec des battements cardiaques rapides et une transpiration abondante.
Effets indésirables rapportés fréquemment (vus chez moins de 1 patient sur 10 mais chez plus de 1 patients sur 100)
- oedèmes: un traitement par l'insuline peut provoquer une rétention temporaire d'eau dans
Effets indésirables rapportés peu fréquemment (vus chez moins de 1 patient sur 100 mais chez plus de 1 patients sur 1000)
- réaction allergique sévère avec pression artérielle basse (choc)
- urticaire au site d’injection (éruption cutanée avec démangeaisons)
- Réactions allergiques généralisées
Les symptômes associés peuvent comprendre des réactions cutanées étendues (rash et démangeaison sur l’ensemble du corps), un gonflement sévère de la peau ou des muqueuses (œdème de Quincke), une gêne respiratoire, une diminution de la pression artérielle avec des battements cardiaques rapides et une transpiration abondante.
Une modification importante (amélioration ou aggravation) de l'équilibre glycémique peut temporairement perturber votre vision.
Chez les patients atteints de rétinopathie proliférante (une maladie des yeux associée au diabète), les épisodes d'hypoglycémie sévère peuvent provoquer une perte de la vision temporaire.
710 Si vous injectez trop souvent votre insuline au même endroit de la peau, le tissu graisseux situé sous la peau à cet endroit peut devenir plus mince ou s'épaissir (phénomène appelé "lipodystrophie").
L'insuline injectée en un tel endroit risque de ne pas agir correctement.
Pour éviter de telles modifications cutanées, il faut changer de point d’injection à chaque fois.
D’autres légères réactions au point d'injection (telles que rougeur au point d’injection, douleur d'intensité inhabituelle lors de l'injection, tuméfaction au point d’injection, ou inflammation au point d’injection) peuvent survenir.
Ces réactions peuvent aussi s'étendre autour du point d'injection.
La plupart des réactions mineures aux insulines disparaissent généralement en l'espace de quelques jours à quelques semaines.
Un traitement par l'insuline peut entraîner la formation par l'organisme d'anticorps anti-insuline (substances qui agissent contre l'insuline).
Toutefois, dans de très rares cas, il faut alors modifier votre dose d'insuline.
Prévenez votre médecin ou votre pharmacien si vous constatez un des effets indésirables listés ci- dessus ou tout autre effet non souhaité ou inattendu.
Pour éviter des réactions graves, informez immédiatement votre médecin si l’un des effets indésirables est sévère, survient brutalement ou s’aggrave rapidement.
5.
COMMENT CONSERVER INSULIN HUMAN WINTHROP COMB 25
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Insulin Human Winthrop Comb 25 après la date de péremption mentionnée sur la boîte et sur l’étiquette de la cartouche.
La date d’expiration fait référence au dernier jour du mois.
Stylos avant utilisation A conserver au réfrigérateur (2°C - 8°C).
Ne pas congeler.
Ne pas placer le stylo prérempli près du compartiment à glaçons ou d'une poche de congélation.
Conserver le stylo prérempli dans l'emballage extérieur à l’abri de la lumière.
Stylos en cours d’utilisation Les stylos préremplis en cours d’utilisation ou emportés en réserve peuvent être conservés jusqu’à 4 semaines maximum, à une température ne dépassant pas 25°C, éloignés d’une source de chaleur directe (comme un appareil de chauffage) ou d’une source lumineuse directe (comme la lumière solaire ou près d’une lampe).
Les stylos en cours d’utilisation ne doivent pas être conservés au réfrigérateur.
Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Insulin Human Winthrop Comb 25 La substance active est l’insuline humaine.
Un ml d’Insulin Human Winthrop Comb 25 contient 100 UI (Unités Internationales) de la substance active insuline humaine.
25% de l'insuline sont dissous dans l'eau; les 75% restants sont sous forme de minuscules cristaux d'insuline protamine.
- Les autres composants sont: sulfate de protamine, métacrésol, phénol, chlorure de zinc,
phosphate monosodique dihydrogéné dihydraté, glycérol, hydroxyde de sodium, acide chlorhydrique (pour ajustement du pH) et eau pour préparations injectables.
711 Qu’est-ce que Insulin Human Winthrop Comb 25 et contenu de l’emballage extérieur Après mélange, Insulin Human Winthrop Comb 25 a un aspect laiteux uniforme (suspension injectable), sans agrégats, flocons ou particules visibles.
Insulin Human Winthrop Comb 25 est fourni en stylo prérempli, OptiSet, contenant 3 ml de suspension (300 UI).
Des boites de 3, 4, 5, 6, 9, 10 stylos de 3 ml sont disponibles.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de L’autorisation de mise sur le marché et fabricant Sanofi-Aventis Deutschland GmbH, D-69526 Frankfurt am Main Allemagne.
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l'autorisation de mise sur le marché:
België/Belgique/Belgien sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00
България sanofi-aventis Bulgaria EOOD Тел: +359 (0)2 970 53 00
Česká republika sanofi-aventis, s.r.o.
Tel: +420 233 086 111
Danmark sanofi-aventis Denmark A/S Tlf: +45 45 16 70 00
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Eesti sanofi-aventis Estonia OÜ Tel: +372 627 34 88
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
España sanofi-aventis, S.A.
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S.A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’étranger: +33 1 57 63 23 23
România sanofi-aventis România S.R.L.
Tel: +40 (0) 21 317 31 36
712 Slovenija Ireland sanofi-aventis d.o.o. sanofi-aventis Ireland Ltd.
Tel: +386 1 560 48 00 Tel: +353 (0) 1 403 56 00
Slovenská republika Ísland sanofi-aventis Pharma Slovakia s.r.o.
Vistor hf.
Tel: +421 2 57 103 777 Sími: +354 535 7000
Italia sanofi-aventis S.p.A.
Tel: +39 02 393 91
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi -aventis AB Tel: +46 (0)8 634 50 00
Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi -aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi -aventis Lietuva Tel: +370 5 2755224
La dernière date à laquelle cette notice a été approuvée est {date}
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA) http://www.emea.europa.europa.eu.int/
HYPERGLYCEMIE ET HYPOGLYCEMIE
Ayez toujours du sucre (au moins 20 grammes) avec vous Portez toujours sur vous un document signalant que vous êtes diabétique
EN CAS D’HYPERGLYCEMIE (taux élevé de sucre dans le sang)
Si votre glycémie est trop élevée (hyperglycémie), vous pouvez ne pas avoir injecté assez d’insuline
Pourquoi une hyperglycémie survient?
Par exemple:
- vous n'avez pas ou pas assez injecté d'insuline, ou si celle-ci est devenue moins efficace (par
exemple après mauvaise conservation),
- votre stylo à insuline ne fonctionne pas correctement,
- votre activité physique a diminué, vous êtes soumis au stress (boulversement émotionnel,
énervement), ou vous avez une blessure, une opération, une infection ou de la fièvre,
- vous utilisez ou avez utilisé certains autres médicaments (voir rubrique 2, "Utilisation d'autres
médicaments").
Soif, augmentation du besoin d’uriner, fatigue, sécheresse de la peau, rougeur du visage, perte d'appétit, baisse de la pression artérielle, accélération du pouls et présence de glucose et de corps cétoniques dans les urines.
713 Douleurs d'estomac, respiration rapide et profonde, somnolence, voire perte de connaissance, peuvent traduire un état grave (acidocétose) résultant du manque d'insuline.
Que devez vous faire en cas d’hyperglycémie?
Vérifiez votre glycémie et votre cétonurie le plus rapidement possible dès que l'un des symptômes ci -dessus apparaît.
L'hyperglycémie sévère et l'acidocétose doivent toujours être traitées par un médecin, généralement à l'hôpital.
EN CAS D’HYPOGLYCEMIE (faible taux de sucre dans le sang)
Si votre taux de sucre dans le sang diminue trop, vous risquez de perdre connaissance.
Une hypoglycémie sévère peut provoquer une crise cardiaque ou des lésions au niveau du cerveau et peut mettre la vie en danger.
Vous devez normalement être capable de reconnaitre quand votre glycémie diminue trop fortement afin de pouvoir prendre les mesures appropriées.
Pourquoi une hypoglycémie survient?
Par exemple:
- vous injectez plus d'insuline qu'il n'est nécessaire,
- vous omettez ou retardez des repas,
- vous ne mangez pas assez ou prenez des aliments peu riches en hydrates de carbone (le sucre et
les substances similaires au sucre sont appelés "hydrates de carbone"; toutefois, les édulcorants artificiels ne sont PAS des hydrates de carbone),
- vous avez perdu des hydrates de carbone en raison de vomissements ou d'une diarrhée,
- vous buvez de l'alcool, en particulier en mangeant peu,
- votre activité physique est plus intense que d'habitude ou de type différent,
- vous vous rétablissez d'une blessure, d'une opération ou d'autres formes de stress,
- vous vous rétablissez d'une maladie ou de la fièvre,
- vous utilisez ou avez arrêté d'utiliser certains autres médicaments (voir rubrique 2, "Utilisation
d'autres médicaments").
Une hypoglycémie peut aussi survenir si:
- vous commencez un traitement par l'insuline ou passez à une autre insuline,
- votre glycémie est presque normale ou instable,
- vous changez de zone d'injection de l'insuline (en passant par exemple de la cuisse au bras),
- vous souffrez d'une grave maladie des reins ou du foie ou de certaines autres maladies telles que
hypothyroïdie.
Les symptômes annonciateurs d’une hypoglycémie
- Dans votre corps
Exemples de symptômes qui vous indiquent que votre glycémie diminue trop ou trop vite peuvent être, notamment, les suivants: sueurs, peau moite, anxiété, pouls accéléré, hypertension, palpitations et pouls irrégulier.
Ces symptômes précèdent souvent ceux dûs à un manque de sucre dans le cerveau.
- Dans votre cerveau
Exemples de symptômes indiquant une baisse du taux de sucre dans le cerveau sont les suivants: maux de tête, faim intense, nausées, vomissements, fatigue, somnolence, troubles du sommeil, agitation, comportement agressif, défaut de concentration ou des capacités de réaction, dépression, confusion, troubles de la parole (parfois perte totale de la parole), troubles de la vue, tremblements, paralysie, picotements (paresthésies), engourdissement et picotements autour de la bouche, vertiges, perte du contrôle de soi, incapacité à s'occuper de soi, convulsions, perte de conscience.
Les premiers symptômes qui attirent l'attention sur l'hypoglycémie ("symptômes annonciateurs d'hypoglycémie") peuvent être modifiés, moins intenses ou complètement absents si
714
- vous êtes âgé, vous avez un diabète depuis longtemps, ou si, du fait du diabète, vous souffrez
d'une certaine maladie neurologique (neuropathie diabétique autonome),
- vous avez eu une hypoglycémie récente (par exemple, le jour précédent) ou quand
l'hypoglycémie s'installe progressivement,
- vous avez une glycémie normale ou, au moins, très améliorée,
- vous êtes récemment passé d’une insuline animale à une insuline humaine telle que Insulin Human
Winthrop,
- vous utilisez ou avez utilisé certains autres médicaments (voir rubrique 2, "Utilisation d'autres
médicaments").
Dans ces situations, vous courez le risque d'hypoglycémie sévère (et même de perte de connaissance) sans vous en apercevoir.
Restez toujours vigilant en reconnaissant vos symptômes annonciateurs d'hypoglycémie.
Des contrôles plus fréquents de votre sucre sanguin peuvent vous permettre de déceler des épisodes hypoglycémiques discrets que vous auriez sinon méconnus.
Si vous n'êtes pas familiarisé avec les symptômes annonciateurs d'hypoglycémie, évitez les situations - comme de conduire un véhicule - qui pourraient constituer un risque pour vous-même ou des tiers du fait de l'hypoglycémie.
Que devez vous faire en cas d'hypoglycémie?
1.
Ne vous injectez pas d'insuline.
Prenez immédiatement environ 10 à 20 grammes de sucre, comme du glucose, des morceaux de sucre ou une boisson sucrée.
Attention: les édulcorants artificiels et les aliments en contenant (comme les boissons de régime) n'ont aucune utilité dans le traitement de l'hypoglycémie.
2.
Puis, mangez un aliment qui augmente durablement votre glycémie (comme du pain ou des pâtes).
Vous en avez certainement discuté auparavant avec votre médecin ou votre infirmière.
3.
Si l'hypoglycémie récidive, prenez à nouveau 10 à 20 grammes de sucre.
4.
Contactez immédiatement un médecin si vous ne réussissez pas à corriger l'hypoglycémie ou si celle-ci récidive.
Informez les personnes de votre entourage, amis et collègues proches, de ce qui suit:
Si vous n'êtes pas en mesure d'avaler quoi que ce soit ou si vous êtes inconscient, il vous faudra une injection de glucose ou de glucagon (un médicament qui augmente la glycémie).
Ces injections sont justifiées même s'il n'est pas sûr que vous ayez une hypoglycémie.
Il est recommandé de vérifier votre glycémie immédiatement après avoir pris du sucre, pour confirmer que vous avez réellement une hypoglycémie.
OPTISET INSTRUCTIONS D’UTILISATION
Optiset est un stylo jetable pour injection d’insuline.
Des doses de 2 à 40 unités peuvent être sélectionnées par palier de 2 unités.
Avant d’utiliser OptiSet, parlez avec votre professionnel de santé de la meilleure façon pour vous de procéder à vos injections.
Veuillez lire attentivement ces instructions avant d’utiliser votre OptiSet.
Si vous sentez pas en mesure de respecter seul l’intégralité des instructions données, n’utilisez OptiSet qu’avec l’aide d’une personne qui peut suivre les instructions.
Si vous avez des questions sur OptiSet ou sur le diabète, demandez à votre professionnel de santé ou appelez le numéro local de sanofi-aventis au début de cette notice.
715 Veuillez garder cette notice pour vous y référer chaque fois que vous utiliserez OptiSet.
Corps du stylo
Capuchon du stylo
Aiguille du stylo (non incluse) Film protecteur
Réservoir d’insuline Piston noir
Nom de l’insuline et code couleur
Flèche indicatrice de la dose
Marque colorée
Eche lle indicatrice de l’insuline
Capuchon
Aiguille
Joint en
Sélecteur
Bouton
Capuchon
résiduelle
extérieur de
intérieur de
caoutchouc
de dose d’injection
l’aiguille
l’aiguille
Nouvelles informations pour l’utilisation: • Le nom de l’insuline est indiqué sur le stylo. • Le sélecteur de dose ne peut être tourné que dans un seul sens.
Informations importantes pour l’utilisation d’OptiSet:
Fixez toujours une aiguille neuve avant chaque utilisation.
Si vous utilisez un nouvel OptiSet, le test initial de sécurité doit être effectué avec les 8 unités préselectionnées par le fabricant.
Ne tournez jamais le sélecteur de dose (i.e ne changez jamais la dose) après avoir tiré le bouton d’injection.
• •
Ne le prêtez pas à personne.
A.
Retirez le capuchon du stylo.
B.
Vérifiez les mentions portées sur le stylo et celles du réservoir d’insuline afin de vous assurer que vous avez la bonne insuline.
C.
(Ne pas secouer l'OptiSet)
D.
Elle doit avoir un aspect blanc laiteux uniforme
Etape 2.
Utilisez toujours
une aiguille neuve stérile à chaque injection.
de contamination et d’obstruction de l’aiguille.
A.
Enlevez le film protecteur de l’aiguille neuve.
10.
Alignez l’aiguille avec le stylo et maintenez la bien droite lorsque vous la fixez sur le stylo (en la vissant ou en la poussant selon le type d’aiguille).
Si l’aiguille n’est pas maintenue bien droite au moment où vous la fixez, cela peut • endommager le joint en caoutchouc et provoquer des fuites, ou déformer l’aiguille.
Etape 3.
Effectuez un test de sécurité
Effectuez toujours un test de sécurité avant chaque injection.
Celui-ci permettra de vous assurer que la bonne dose vous sera délivrée en:
Etant certain que le stylo et l’aiguille fonctionnent correctement • éliminant les bulles d’air • Si vous utilisez un nouvel OptiSet le test de sécurité initial doit être fait avec les 8 unités préselectionnées par le fabricant, sinon le stylo ne fonctionnera pas correctement.
A.
Assurez-vous que le bouton d’injection est bien enfoncé
B.
Sélectionnez la dose pour le test de sécurité Pour un OptiSet neuf et n’ayant jamais servi: une dose de 8 unités est déjà présélectionnée par • le fabricant pour le premier test de sécurité Pour les OptiSet en cours d’utilisation: sélectionnez une dose de 2 unités en tournant le • sélecteur de dose dans le sens des aiguilles d’une montre jusqu’à ce que la flèche indicatrice soit en face du 2.
Le sélecteur de dose ne peut tourner que dans un seul sens.
C.
Tirez à fond le bouton d’injection afin de charger la dose.
Ne tournez jamais le sélecteur de dose après avoir tiré le bouton d’injection.
D.
Retirez le capuchon extérieur de l’aiguille et conservez le pour enlever l’aiguille usagée après l’injection.
Retirez le capuchon intérieur de l’aiguille et jetez le.
717 Corps du stylo
E.
Tenez le stylo avec l’aiguille pointée vers le haut
F.
Tapez le réservoir d’insuline afin que toute éventuelle bulle d’air remonte vers l’aiguille.
G.
Pressez à fond le bouton d’injection.
Vérifiez que l’insuline sort de l’aiguille
Changez d’aiguille et ré- • essayez.
Si l’insuline ne sort pas après le changement de l’aiguille, votre OptiSet est peut-être • endommagé.
N’utilisez pas cet OptiSet.
Etape 4
Sélectionnnez la dose
Vous pouvez sélectionner la dose par intervalles de 2 unités, d’un minimum de 2 unités à un maximum de 40 unités.
Si vous avez besoin d’une dose supérieure à 40 unités, vous devrez le faire en deux ou plusieurs injections.
A.Vérifiez si vous avez suffisamment d’ insuline pour votre dose.
L’échelle indicatrice de l’insuline résiduelle figurant sur le réservoir transparent d’insuline • indique approximativement combien d’insuline reste dans l’OptiSet.
Cette échelle ne doit pas être utilisée pour sélectionner la dose d’insuline.
Sélectionnez votre dose requise en tournant le sélecteur de dose dans le sens des aiguilles d’une montre.
718 Et que vous avez déjà tiré le bouton d’injection, vous devez éliminer la dose qui a été chargée • avant de tourner à nouveau le sélecteur de dose.
Etape 5.
Chargez la dose d’insuline
A.
Tirez à fond le bouton d’injection afin de charger la dose
B.
Vérifiez que la dose sélectionnée est complètement chargée.
Notez que le bouton d’injection sort seulement aussi loin que la quantité d’insuline restant dans le réservoir. le bouton d’injection doit être maintenu tiré sous tension pendant cette vérification. • le dernier trait gras visible sur le bouton d’injection indique la quantité d’insuline chargée. • Lorsque le bouton d’injection est maintenu tiré, seul le haut de ce trait gras est visible.
Dans cet exemple, 12 unités sont chargées. •
- si vous avez sélectionné plus de 12 unités, alors seulement 12 unités de votre dose totale
- soit vous injectez ce qu’il reste dans le stylo et complétez votre dose avec un nouvel OptiSet
Etape 6.
Injectez la dose d’insuline
A.
Utilisez la technique d’injection recommandée par votre professionnel de santé.
B.
Introduisez l’aiguille dans la peau.
C.
Administrez la dose en appuyant à fond sur le bouton d’injection.
Vous entendez alors un déclic qui s’arrête lorsque le bouton d’injection a été complètement poussé.
Conservez le bouton d’injection enfoncé et comptez lentement jusqu’à 10 avant de retirer l’aiguille de votre peau..
719 Etape 7.
Retirez toujours l’aiguille après chaque injection et conservez l’OptiSet sans aiguille fixée.
Ceci aide à prévenir:
- les contaminations et/ou infections
- l’entrée d’air dans le réservoir d’insuline et la fuite d’insuline qui pourraient être à l’origine de
A.
Remettez le capuchon extérieur de l’aiguille sur l’aiguille et utilisez le pour dévisser l’aiguille du stylo.
- Si votre injection est faite par un tiers, des précautions particulières doivent être prises par cette
personne quand elle retire et jette l’aiguille.
Respectez les mesures de sécurité recommandées pour retirer et jeter les aiguilles (par ex. une technique de main recouverte) afin de réduire le risque de blessure accidentelle avec l’aiguille et la transmission de maladies infectieuses.
B.
Jetez l’aiguille en lieu sûr, comme recommandé par votre professionnel de santé.
C.
Replacez le capuchon du stylo sur le stylo et conservez le jusqu’à votre prochaine injection.
Instructions de conservation
Veuillez vérifier la rubrique 5 – Comment conserver Insulin Human Winthrop Comb 25 – au verso de cette notice (insuline) pour les instructions sur la conservation d’OptiSet.
Si votre OptiSet est conservé au frais, sortez le 1 à 2 heures avant votre injection pour lui permettre de se réchauffer à la température de la pièce.
L’insuline froide est plus douloureuse à injecter.
Jetez votre OptiSet usagé conformément aux consignes de vos autorités locales.
Entretien
Protégez votre OptiSet de la poussière et de la saleté
Vous pouvez nettoyer l’extérieur de votre OptiSet en l’essuyant avec un linge humide.
Ne pas faire tremper, laver ou lubrifier le stylo, cela peut l’endommager
OptiSet est conçu pour fonctionner avec précision et sans danger.
Il doit être manipulé avec précautions.
Evitez les situations où OptiSet peut être endommagé.
Si vous pensez que votre OptiSet est endommagé, utilisez un nouveau stylo.
720 QUESTIONS ET REPONSES
Respectez les instructions de l’étape 4 pour sélectionner la dose.
Dose sélectionnée incorrecte 1.
Fixez une nouvelle aiguille La dose a été sélectionnée 2.
Appuyez à fond sur le bouton d’injection et éliminez et le bouton d’injection a l’insuline. été tiré et poussé sans avoir 3.
Effectuez le test de sécurité. fixé l’aiguille.
Si le test de sécurité est réussi, OptiSet est prêt à l’emploi.
Si le test n’est pas réussi, le stylo est peut être endommagé.
Utilisez un nouvel OptiSet.
Si vous n’êtes pas sûr que le stylo fonctionne correctement, utilisez un nouvel OptiSet.
Vous le tournez dans la mauvaise direction.
• •
Vous le tournez alors que le bouton d’injection est tiré.
La quantité indiquée sur le bouton d'injection est supérieure à la dose sélectionnée
• Différence de 2 unités:
Eliminez l’insuline, puis sélectionnez votre dose et vérifiez à nouveau.
Si la même erreur se produit, il se peut qu’OptiSet soit endommagé, utilisez un nouvel OptiSet.
• Différence supérieure à 2 unités:
- Vous pouvez injecter la quantité indiquée sur le bouton
bouton d'injection est d’injection de cet OptiSet, puis utiliser un nouveau stylo inférieure à la dose pour injecter la dose restante, ou sélectionnée
- Vous pouvez injecter la dose complète en utilisant un
nouveau stylo.
1.
Assurez-vous que vous avez tiré le bouton d’injection à Le bouton d’injection ne fond. peut pas être enfoncé.
2.
Fixez une nouvelle aiguille 3.
Appuyez à fond sur le bouton d’injection pour éliminer l’insuline 4.
Effectuez un test de sécurité.
OptiSet est endommagé, utilisez un nouvel OptiSet Vous n'entendez pas de déclic pendant l'injection L’aiguille a été mal fixée (par exemple de biais).
Retirez De l’insuline fuit du stylo l’aiguille et fixez-en une autre de façon bien droite.
Effectuez un test de sécurité.
Dans les conditions normales d’utilisation, de petites quantités Il y a des bulles d’air dans d’air peuvent être présentes dans l’aiguille et dans le réservoir le réservoir. d’insuline.
Vous devez éliminer cet air en effectuant un test de sécurité.
Les petites bulles d’air dans le réservoir d’insuline qui ne bougent pas lorsque vous tapotez doucement sur le réservoir d’insuline n’interfèrent ni avec l’injection ni avec le dosage.
721 Ne le forcez pas.
N’essayez pas de le réparer ni d’utiliser des OptiSet est endommagé ou outils. ne fonctionne pas Utilisez un nouvel OptiSet. correctement
Si vous n’êtes pas sûr que votre stylo fonctionne correctement, OptiSet est tombé ou a subi utilisez un nouvel OptiSet. un choc
INFORMATION DE L’UTILISATEUR
Insulin Human Winthrop Comb 25 100 UI/ml suspension injectable en cartouche pour OptiClik Insuline humaine
Veuillez lire attentivement l'intégralité de cette notice avant d'utiliser ce médicament.
Les instructions pour l’utilisation d’OptiClik, le stylo à insuline, sont fournies avec votre OptiClik.
Veuillez vous y reporter avant d’utiliser votre médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’autres questions, si vous avez un doute, demandez plus d’informations à votre
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’un d'autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez-en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est-ce que Insulin Human Winthrop Comb 25 et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser Insulin Human Winthrop Comb 25 3.
Comment utiliser Insulin Human Winthrop Comb 25 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Insulin Human Winthrop Comb 25 6.
Informations supplémentaires
1.
QU'EST -CE QUE INSULIN HUMAN WINTHROP COMB 25 ET DANS QUEL CAS EST-IL UTILISE
Insulin Human Winthrop Comb 25 est un liquide (suspension) destiné à être injecté sous la peau.
L'insuline contenue dans Insulin Human Winthrop Comb 25 est produite par biotechnologie et est identique à l'insuline de l'organisme..
Insulin Human Winthrop Comb 25 est une préparation d'insuline qui a une action d'installation progressive et de longue durée.
Il est présenté dans une cartouche scellée dans un contenant en plastique, qui constitue la partie jetable d’OptiClik, un stylo à insuline.
Cette cartouche doit être utilisée avec OptiClik uniquement..
Insulin Human Winthrop Comb 25 est utilisé pour diminuer le taux de sucre dans le sang en cas de diabète sucré.
Dans cette maladie, l'organisme ne produit pas assez d'insuline pour contrôler le taux de sucre dans le sang.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER INSULIN HUMAN WINTHROP COMB 25
N’utilisez jamais Insulin Human Winthrop Comb 25 si vous êtes allergique (hypersensible) à l'insuline ou à tout autre composant contenu dans Insulin Human Winthrop Comb 25.
Ne pas injecter Insulin Human Winthrop Comb 25 dans une veine (vaisseau sanguin).
Ne pas utiliser dans des pompes à insuline ou d'autres pompes de perfusion, d'autres insulines sont disponibles pour de tels systèmes.
Faites attention avec Insulin Human Winthrop Comb 25 Respectez attentivement les instructions de votre médecin concernant la posologie, la surveillance (analyses de sang et d'urine), le régime alimentaire et l'activité physique (travail et exercice physique).
723 Groupes particuliers de patients
Si vous avez des problèmes de foie ou de reins ou si vous êtes âgé, parlez-en à votre médecin, car vous pouvez avoir besoin d’une dose plus faible.
Voyages
Avant de partir en voyage, consultez votre médecin pour vous informer sur les points suivants:
- disponibilité de votre insuline dans le pays où vous allez,
- fourniture d'insuline, de seringues etc.,
- conservation adéquate de votre insuline pendant le voyage,
- horaire des repas et des injections d'insuline pendant le voyage,
- effets possibles du changement de fuseau horaire,
- risques éventuels pour votre santé dans les pays visités,
- ce que vous devez faire dans les situations d’urgence lorsque vous vous sentez souffrant ou
Maladies et blessures
Dans les situations suivantes, le traitement de votre diabète peut nécessiter beaucoup de précautions:
- Si vous êtes ma lade ou souffrez d’une blessure importante, votre taux de sucre dans le sang risque
d'augmenter (hyperglycémie).
- Si vous ne vous nourrissez pas suffisamment, votre taux de sucre dans le sang risque de diminuer
Dans la plupart des cas, vous aurez besoin d'un médecin.
Veuillez contacter votre médecin aussitôt.
Si vous êtes atteint de diabète de type 1 (diabète insulinodépendant), n'arrêtez pas votre insuline et continuez de prendre suffisamment d'hydrates de carbone.
Prévenez toujours vos proches et vos soignants que vous avez besoin d'insuline.
Utilisation d'autres médicaments
Certains médicaments provoquent une modification du taux de sucre dans le sang (diminution, augmentation ou les deux effets suivant la situation).
Dans chaque cas, il peut être nécessaire d'ajuster votre dose d'insuline, afin d'éviter les glycémies trop faibles ou trop élevées.
Soyez prudent quand vous commencez ou arrêtez un autre traitement.
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
Questionnez votre médecin avant de prendre un médicament afin de savoir quel effet il peut avoir sur votre glycémie et, le cas échéant, quelle mesure il convient de prendre.
Les médicaments pouvant provoquer une baisse de votre glycémie (hypoglycémie) comprennent:
- la pentoxifylline, le propoxyphène, les salicylates (tels que l’aspirine, utilisée pour soulager la
douleur et faire baisser la fièvre),
724 Les médicaments pouvant provoquer une augmentation de votre glycémie (hyperglycémie) comprennent:
- les diurétiques (utilisés pour traiter l’hypertension ou une rétention excessive de liquide),
- les médicaments sympathomimétiques (tels que épinéphrine [adrénaline] ou salbutamol,
- les hormones thyroïdiennes (utilisées pour traiter des dysfonctionnements de la glande thyroïde),
- les produits antipsychotiques atypiques (tels que olanzapine et clozapine).
- des bêta-bloquants (utilisés pour traiter l’hyperten sion),
Aliments et boissonss
Votre glycémie peut augmenter ou diminuer si vous buvez de l’alcool.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Prévenez votre médecin en cas de désir de grossesse, ou si vous êtes déjà enceinte.
Il peut être nécessaire de modifier vos doses d'insuline pendant la grossesse et après l'accouchement.
Toutefois, on ne connaît pas les effets d'Insulin Human Winthrop Comb 25 chez la femme enceinte.
Si vous allaitez votre enfant, vous devrez peut-être modifier vos doses d'insuline et votre régime alimentaire.
725 Conduite de véhicules et utilisation de machines
Vos capacités de concentration et vos réflexes peuvent être diminués si:
- vous avez une hypoglycémie (taux faible de sucre dans le sang)
- Vous avez une hyperglycémie (taux élevé de sucre dans le sang)
- si vous avez des problèmes de vue.
- vous avez des épisodes d'hypoglycémie fréquents,
Informations importantes concernant certains composants d’Insulin Human Winthrop Comb 25
Ce médicament contient moins de 1 mmol (23 mg) de sodium par dose, il est donc considéré comme sans sodium.
3.
COMMENT UTILISER INSULIN HUMAN WINTHROP COMB 25
Posologie
Selon votre mode de vie et les résultats de vos analyses du taux de sucre dans votre sang (glycémie), votre médecin
- déterminera la dose quotidienne d'Insulin Human Winthrop Comb 25 nécessaire,
- vous dira à quel moment vous devez contrôler votre glycémie et si vous devez pratiquer des
- vous dira dans quelles circonstances vous devrez augmenter ou diminuer la dose d'Insulin
Human Winthrop Comb 25.
De nombreux facteurs sont susceptibles de modifier votre glycémie.
Vous devez les connaître, afin de pouvoir prendre les mesures adaptées en cas de modification de votre glycémie et d'éviter que la glycémie devienne trop élevée ou trop basse.
Pour plus de détails à ce propos, veuillez vous référer à la fin de cette notice.
Fréquence d’administration
Insulin Human Winthrop Comb 25 est injecté sous la peau 30 à 45 minutes avant un repas.
Mode d’administration
Ne PAS injecter Insulin Human Winthrop Comb 25 dans une veine.
Votre médecin vous montrera dans quelle zone cutanée vous devez injecter votre insuline.
A chaque injection d'insuline, vous devez changer de point de piqûre au sein d'une zone cutanée donnée.
Comment manipuler les cartouches pour OptiClik
Insulin Human Winthrop Comb 25 en cartouche pour OptiClik est conçu pour être utilisé avec OptiClik uniquement.
Les instructions du fabricant pour l'utilisation du stylo doivent être soigneusement suivies pour l'insertion de la cartouche, la fixation de l'aiguille d’injection et l'injection d'insuline.
Conservez la cartouche à température ambiante pendant 1 à 2 heures avant de l'insérer dans le stylo.
Bien mélanger l'insuline et la vérifier avant de l'insérer dans le stylo.
Ultérieurement, l'insuline doit encore être bien mélangée avant chaque injection.
726 Pour ce faire, il convient d'incliner lentement la cartouche ou le stylo (avec la cartouche à l'intérieur) d'avant en arrière à 10 reprises au moins.
Cette opération est facilitée par la présence de 3 petites billes métalliques dans la cartouche.
Après mélange, la suspension doit avoir un aspect blanc laiteux uniforme.
Elle ne doit pas être utilisée si elle reste claire ou si, par exemple, elle contient des agrégats, des particules ou des flocons dans la suspension, ou sur les parois ou le fond de la cartouche.
Utilisez alors une autre cartouche dont la suspension reste uniforme après mélange.
Utilisez toujours une nouvelle cartouche si vous constatez que votre équilibre glycémique se dégrade de façon inexpliquée.
En effet, dans ce cas, il se peut que l'insuline ait perdu un peu de son efficacité.
Si vous pensez avoir un problème avec votre insuline, demandez à votre médecin ou pharmacien de contrôler la cartouche.
Précautions particulières avant l’injection
Avant l'injection, ôtez toute bulle d'air (voir le mode d'emploi du stylo).
Veillez à ce que l'insuline ne soit contaminée ni par de l'alcool, ni par d'autres désinfectants, ni par toute autre substance.
- Ne pas ajouter toute autre insuline dans la cartouche.
- Ne mélanger l'insuline avec aucun autre médicament.
Problèmes avec OptiClik?
Veuillez vous reporter aux instructions du fabricant pour l'utilisation du stylo.
Si OptiClik est défectueux ou ne fonctionne pas correctement (dû à des défauts mécaniques) il doit être écarté, et un nouvel OptiClik doit être utilisé.
Si OptiClik ne fonctionne pas bien vous pouvez prélever de l'insuline de la cartouche à l'aide d'une seringue d’injection.
Pour ce faire, il vous faut donc des seringues et des aiguilles d’injection.
Cependant, vous ne devez utiliser que des seringues d’injection graduées pour une concentration d'insuline de 100 UI (Unités Internationales) par ml.
Erreurs de posologie
Si vous avez utilisé plus d’Insulin Human Winthrop Comb 25 que vous n’auriez dû
- Si vous avez injecté une dose trop importante d'Insulin Human Winthrop Comb 25, votre
taux de sucre dans le sang peut devenir trop faible (hypoglycémie).
Contrôlez fréquemment votre glycémie.
En général, pour prévenir l'hypoglycémie, vous devez vous alimenter davantage et surveiller votre glycémie.
Pour plus d’informations sur le traitement de l'hypoglycémie, voir l’encadré à la fin de cette notice.
Si vous oubliez d’utiliser Insulin Human Winthrop Comb 25
- Si vous avez oublié une dose d’Insulin Human Winthrop Comb 25 ou si n’avez pas injecté
assez d’insuline, votre taux de sucre dans le sang peut devenir trop élevé.
Contrôlez fréquemment votre glycémie.
- Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre
Si vous arrêtez d’utiliser Insulin Human Winthrop Comb 25 Ceci peut entraîner une hyperglycémie sévère (taux très élevé de sucre dans le sang) et une acidocétose (formation d’acide dans le sang lorsque l’organisme dégrade les graisses au lieu du sucre).
N’arrêtez pas Insulin Human Winthrop Comb 25 sans en parler à votre médecin, qui vous dira ce qu’il y a besoin de faire.
727 Si vous avez d’autres questions sur l’utilisation de ce médicament, demandez plus d’informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Insulin Human Winthrop Comb 25 peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Comme avec tout traitement par insuline, l’effet indésirable le plus fréquent est l’hypoglycémie (faible taux de sucre dans le sang).
Une hypoglycémie sévère peut provoquer une crise cardiaque ou des lésions au niveau du cerveau et peut mettre la vie en danger.
Pour plus informations concernant l'hypoglycémie ou l’hyperglycémie, voir l’encadré à la fin de cette notice.
Des réactions allergiques sévères à l’insuline peuvent survenir et mettre la vie en danger.
De telles réactions à l'insuline ou aux excipients peuvent entraîner des réactions cutanées étendues (rash et démangeaison sur l’ensemble du corps), un gonflement sévère de la peau ou des muqueuses (œdème de Quincke), une gêne respiratoire, une diminution de la pression artérielle avec des battements cardiaques rapides et une transpiration abondante.
Effets indésirables rapportés fréquemment (vus chez moins de 1 patient sur 10 mais chez plus de 1 patients sur 100)
- oedèmes: un traitement par l'insuline peut provoquer une rétention temporaire d'eau dans
Effets indésirables rapportés peu fréquemment (vus chez moins de 1 patient sur 100 mais chez plus de 1 patients sur 1000)
- réaction allergique sévère avec pression artérielle basse (choc)
- urticaire au site d’injection (éruption cutanée avec démangeaisons)
- Réactions allergiques généralisées
Les symptômes associés peuvent comprendre des réactions cutanées étendues (rash et démangeaison sur l’ensemble du corps), un gonflement sévère de la peau ou des muqueuses (œdème de Quincke), une gêne respiratoire, une diminution de la pression artérielle avec des battements cardiaques rapides et une transpiration abondante.
Une modification importante (amélioration ou aggravation) de l'équilibre glycémique peut temporairement perturber votre vision.
Chez les patients atteints de rétinopathie proliférante (une maladie des yeux associée au diabète), les épisodes d'hypoglycémie sévère peuvent provoquer une perte de la vision temporaire.
Si vous injectez trop souvent votre insuline au même endroit de la peau, le tissu graisseux situé sous la peau à cet endroit peut devenir plus mince ou s'épaissir (phénomène appelé "lipodystrophie").
L'insuline injectée en un tel endroit risque de ne pas agir correctement.
Pour éviter de telles modifications cutanées, il faut changer de point d’injection à chaque fois.
D’autres légères réactions au point d'injection (telles que rougeur au point d’injection, douleur d'intensité inhabituelle lors de l'injection, tuméfaction au point d’injection, ou inflammation au point d’injection) peuvent survenir.
Ces réactions peuvent aussi s'étendre autour du point d'injection.
La plupart des réactions mineures aux insulines disparaissent généralement en l'espace de quelques jours à quelques semaines.
Un traitement par l'insuline peut entraîner la formation par l'organisme d'anticorps anti-insuline (substances qui agissent contre l'insuline).
Toutefois, dans de très rares cas, il faut alors modifier votre dose d'insuline.
Prévenez votre médecin ou votre pharmacien si vous constatez un des effets indésirables listés ci- dessus ou tout autre effet non souhaité ou inattendu.
Pour éviter des réactions graves, informez immédiatement votre médecin si l’un des effets indésirables est sévère, survient brutalement ou s’aggrave rapidement.
5.
COMMENT CONSERVER INSULIN HUMAN WINTHROP COMB 25
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Insulin Human Winthrop Comb 25 après la date de péremption mentionnée sur la boîte et sur l’étiquette de la cartouche.La date d’expiration fait référence au dernier jour du mois.
Cartouches non ouvertes A conserver au réfrigérateur (2°C - 8°C).
Ne pas congeler.
Ne pas placer Insulin Human Winthrop Comb 25 près du compartiment à glaçons ou d'une poche de congélation.
Conserver la cartouche dans l'emballage extérieur à l’abri de la lumière.
Cartouches en cours d’utilisation Les cartouches en cours d’utilisation (dans un stylo à insuline) ou celles emportées en réserve peuvent être conservées jusqu’à 4 semaines maximum, à une température ne dépassant pas 25°C, éloignées d’une source de chaleur directe (comme un appareil de chauffage) ou d’une source lumineuse directe (comme la lumière solaire ou près d’une lampe).
Les cartouches en cours d'utilisation (dans le stylo à insuline) ne doivent pas être conservées au réfrigérateur.
Ne pas utiliser après ce délai.
Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Insulin Human Winthrop Comb 25 La substance active est l’insuline humaine.
Un ml d’Insulin Human Winthrop Comb 25 contient 100 UI (Unités Internationales) de la substance active insuline humaine.
25% de l'insuline sont dissous dans l'eau; les 75% restants sont sous forme de minuscules cristaux d'insuline protamine.
- Les autres composants sont: sulfate de protamine, métacrésol, phénol, chlorure de zinc,
phosphate monosodique dihydrogéné dihydraté, glycérol, hydroxyde de sodium, acide chlorhydrique (pour ajustement du pH) et eau pour préparations injectables.
Qu’est-ce que Insulin Human Winthrop Comb 25 et contenu de l’emballage extérieur
729 Après mélange, Insulin Human Winthrop Comb 25 a un aspect laiteux uniforme (suspension injectable), sans agrégats, flocons ou particules visibles.
Insulin Human Winthrop Comb 25 est présenté dans une cartouche scellée dans un contenant en plastique, qui constitue la partie jetable d’OptiClik, un stylo à insuline.
Cette cartouche doit être utilisée uniquement avec OptiClik.
Insulin Human Winthrop Comb 25 est fourni en cartouche pour OptiClik contenant 3 ml de suspension (300 UI).
Des boites de 3, 4, 5, 6, 9, 10 cartouches de 3 ml sont disponibles.Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de L’autorisation de mise sur le marché et fabricant Sanofi-Aventis Deutschland GmbH, D-69526 Frankfurt am Main Allemagne.
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l'autorisation de mise sur le marché:
België/Belgique/Belgien sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00
България sanofi-aventis Bulgaria EOOD Тел: +359 (0)2 970 53 00
Česká republika sanofi-aventis, s.r.o.
Tel: +420 233 086 111
Danmark sanofi-aventis Denmark A/S Tlf: +45 45 16 70 00
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Eesti sanofi-aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi-aventis Sp. z o.o.
Tel: +48 22 541 46 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S.A.
Tel: +351 21 35 89 400
730 România France sanofi-aventis România S.R.L. sanofi-aventis France Tel: +40 (0) 21 317 31 36 Tél:
0 800 222 555 Appel depuis l’étranger: +33 1 57 63 23 23
Slovenija Ireland sanofi-aventis d.o.o. sanofi-aventis Ireland Ltd.
Tel: +386 1 560 48 00 Tel: +353 (0) 1 403 56 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi -aventis Pharma Slovakia s.r.o.
Tel: +421 2 57 103 777
Italia sanofi -aventis S.p.A.
Tel: +39 02 393 91
Suomi/Finland sanofi-aventis Oy Puh/Tel: +358 (0) 201 200 300
Κύπρος sanofi -aventis Cyprus Ltd.
Τηλ: +357 22 871600
Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
La dernière date à laquelle cette notice a été approuvée est {date}
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA) http://www.emea.europa.europa.eu.int/
HYPERGLYCEMIE ET HYPOGLYCEMIE
Ayez toujours du sucre (au moins 20 grammes) avec vous Portez toujours sur vous un document signalant que vous êtes diabétique
EN CAS D’HYPERGLYCEMIE (taux élevé de sucre dans le sang)
Si votre glycémie est trop élevée (hyperglycémie), vous pouvez ne pas avoir injecté assez d’insuline
Pourquoi une hyperglycémie survient?
Par exemple:
- vous n'avez pas ou pas assez injecté d'insuline, ou si celle-ci est devenue moins efficace (par
exemple après mauvaise conservation),
- votre stylo à insuline ne fonctionne pas correctement,
- votre activité physique a diminué, vous êtes soumis au stress (boulversement émotionnel,
énervement), ou vous avez une blessure, une opération, une infection ou de la fièvre,
- vous utilisez ou avez utilisé certains autres médicaments (voir rubrique 2, "Utilisation d'autres
médicaments").
Soif, augmentation du besoin d’uriner, fatigue, sécheresse de la peau, rougeur du visage, perte d'appétit, baisse de la pression artérielle, accélération du pouls et présence de glucose et de corps cétoniques dans les urines.
Douleurs d'estomac, respiration rapide et profonde, somnolence, voire perte de connaissance, peuvent traduire un état grave (acidocétose) résultant du manque d'insuline.
Que devez vous faire en cas d’hyperglycémie?
Vérifiez votre glycémie et votre cétonurie le plus rapidement possible dès que l'un des symptômes ci-dessus apparaît.
L'hyperglycémie sévère et l'acidocétose doivent toujours être traitées par un médecin, généralement à l'hôpital.
EN CAS D’HYPOGLYCEMIE (faible taux de sucre dans le sang)
Si votre taux de sucre dans le sang diminue trop, vous risquez de perdre connaissance.
Une hypoglycémie sévère peut provoquer une crise cardiaque ou des lésions au niveau du cerveau et peut mettre la vie en danger.
Vous devez normalement être capable de reconnaitre quand votre glycémie diminue trop fortement afin de pouvoir prendre les mesures appropriées.
Pourquoi une hypoglycémie survient?
Par exemple:
- vous injectez plus d'insuline qu'il n'est nécessaire,
- vous omettez ou retardez des repas,
- vous ne mangez pas assez ou prenez des aliments peu riches en hydrates de carbone (le sucre et
les substances similaires au sucre sont appelés "hydrates de carbone"; toutefois, les édulcorants artificiels ne sont PAS des hydrates de carbone),
- vous avez perdu des hydrates de carbone en raison de vomissements ou d'une diarrhée,
- vous buvez de l'alcool, en particulier en mangeant peu,
- votre activité physique est plus intense que d'habitude ou de type différent,
- vous vous rétablissez d'une blessure, d'une opération ou d'autres formes de stress,
- vous vous rétablissez d'une maladie ou de la fièvre,
- vous utilisez ou avez arrêté d'utiliser certains autres médicaments (voir rubrique 2, "Utilisation
d'autres médicaments").
Une hypoglycémie peut aussi survenir si:
- vous commencez un traitement par l'insuline ou passez à une autre insuline,
- votre glycémie est presque normale ou instable,
- vous changez de zone d'injection de l'insuline (en passant par exemple de la cuisse au bras),
- vous souffrez d'une grave maladie des reins ou du foie ou de certaines autres maladies telles que
hypothyroïdie.
Les symptômes annonciateurs d’une hypoglycémie
- Dans votre corps
Exemples de symptômes qui vous indiquent que votre glycémie diminue trop ou trop vite peuvent être, notamment, les suivants: sueurs, peau moite, anxiété, pouls accéléré, hypertension, palpitations et pouls irrégulier.
Ces symptômes précèdent souvent ceux dûs à un manque de sucre dans le cerveau.
- Dans votre cerveau
732 Exemples de symptômes indiquant une baisse du taux de sucre dans le cerveau sont les suivants: maux de tête, faim intense, nausées, vomissements, fatigue, somnolence, troubles du sommeil, agitation, comportement agressif, défaut de concentration ou des capacités de réaction, dépression, confusion, troubles de la parole (parfois perte totale de la parole), troubles de la vue, tremblements, paralysie, picotements (paresthésies), engourdissement et picotements autour de la bouche, vertiges, perte du contrôle de soi, incapacité à s'occuper de soi, convulsions, perte de conscience.
Les premiers symptômes qui attirent l'attention sur l'hypoglycémie ("symptômes annonciateurs d'hypoglycémie") peuvent être modifiés, moins intenses ou complètement absents si
- vous êtes âgé, vous avez un diabète depuis longtemps, ou si, du fait du diabète, vous souffrez
d'une certaine maladie neurologique (neuropathie diabétique autonome),
- vous avez eu une hypoglycémie récente (par exemple, le jour précédent) ou quand
l'hypoglycémie s'installe progressivement,
- vous avez une glycémie normale ou, au moins, très améliorée,
- vous êtes récemment passé d’une insuline animale à une insuline humaine telle que Insulin Human
Winthrop,
- vous utilisez ou avez utilisé certains autres médicaments (voir rubrique 2, "Utilisation d'autres
médicaments").
Dans ces situations, vous courez le risque d'hypoglycémie sévère (et même de perte de connaissance) sans vous en apercevoir.
Restez toujours vigilant en reconnaissant vos symptômes annonciateurs d'hypoglycémie.
Des contrôles plus fréquents de votre sucre sanguin peuvent vous permettre de déceler des épisodes hypoglycémiques discrets que vous auriez sinon méconnus.
Si vous n'êtes pas familiarisé avec les symptômes annonciateurs d'hypoglycémie, évitez les situations - comme de conduire un véhicule - qui pourraient constituer un risque pour vous-même ou des tiers du fait de l'hypoglycémie.
Que devez vous faire en cas d'hypoglycémie?
1.
Ne vous injectez pas d'insuline.
Prenez immédiatement environ 10 à 20 grammes de sucre, comme du glucose, des morceaux de sucre ou une boisson sucrée.
Attention: les édulcorants artificiels et les aliments en contenant (comme les boissons de régime) n'ont aucune utilité dans le traitement de l'hypoglycémie.
2.
Puis, mangez un aliment qui augmente durablement votre glycémie (comme du pain ou des pâtes).
Vous en avez certainement discuté auparavant avec votre médecin ou votre infirmière.
3.
Si l'hypoglycémie récidive, prenez à nouveau 10 à 20 grammes de sucre.
4.
Contactez immédiatement un médecin si vous ne réussissez pas à corriger l'hypoglycémie ou si celle-ci récidive.
Informez les personnes de votre entourage, amis et collègues proches, de ce qui suit:
Si vous n'êtes pas en mesure d'avaler quoi que ce soit ou si vous êtes inconscient, il vous faudra une injection de glucose ou de glucagon (un médicament qui augmente la glycémie).
Ces injections sont justifiées même s'il n'est pas sûr que vous ayez une hypoglycémie.
Il est recommandé de vérifier votre glycémie immédiatement après avoir pris du sucre, pour confirmer que vous avez réellement une hypoglycémie.
INFORMATION DE L’UTILISATEUR
Insulin Human Winthrop Comb 25 100 UI/ml suspension injectable en stylo prérempli Insuline humaine
Veuillez lire attentivement l'intégralité de cette notice, y compris les instructions d’utilisation d’Insulin Human Winthrop Comb 25, stylo prérempli, SoloStar, avant d'utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’autres questions, si vous avez un doute, demandez plus d’informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’un d'autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
Dans cette notice:
1.
Qu'est-ce que Insulin Human Winthrop Comb 25 et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser Insulin Human Winthrop Comb 25 3.
Comment utiliser Insulin Human Winthrop Comb 25 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Insulin Human Winthrop Comb 25 6.
Informations supplémentaires
1.
QU'EST -CE QUE INSULIN HUMAN WINTHROP COMB 25 ET DANS QUEL CAS EST-IL UTILISE
Insulin Human Winthrop Comb 25 est un liquide (suspension) destiné à être injecté sous la peau.
L'insuline contenue dans Insulin Human Winthrop Comb 25 est produite par biotechnologie et est identique à l'insuline de l'organisme.
Insulin Human Winthrop Comb 25 est une préparation d'insuline qui a une action d'installation progressive et de longue durée.
Chaque stylo contient 3 ml de suspension (300 UI).
Insulin Human Winthrop Comb 25 est utilisé pour diminuer le taux de sucre dans le sang en cas de diabète sucré.
Dans cette maladie, l'organisme ne produit pas assez d'insuline pour contrôler le taux de sucre dans le sang.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER INSULIN HUMAN WINTHROP COMB 25
N’utilisez jamais Insulin Human Winthrop Comb 25
si vous êtes allergique (hypersensible) à l'insuline ou à tout autre omposant contenu dans Insulin Human Winthrop Comb 25.
Faites attention avec Insulin Human Winthrop Comb 25
Respectez attentivement les instructions de votre médecin concernant la posologie, la surveillance (analyses de sang et d'urine), le régime alimentaire et l'activité physique (travail et exercice physique), la technique d’injection.
734 Groupes particuliers de patients
Si vous avez des problèmes de foie ou de reins ou si vous êtes âgé, parlez-en à votre médecin, car vous pouvez avoir besoin d’une dose plus faible.
Voyages
Avant de partir en voyage, consultez votre médecin pour vous informer sur les points suivants:
- disponibilité de votre insuline dans le pays où vous allez,
- fourniture d'insuline, de seringues etc.,
- conservation adéquate de votre insuline pendant le voyage,
- horaire des repas et des injections d'insuline pendant le voyage,
- effets possibles du changement de fuseau horaire,
- risques éventuels pour votre santé dans les pays visités,
- ce que vous devez faire dans les situations d’urgence lorsque vous vous sentez souffrant ou
Maladies et blessures
Dans les situations suivantes, le traitement de votre diabète peut nécessiter beaucoup de précautions:
- Si vous êtes ma lade ou souffrez d’une blessure importante, votre taux de sucre dans le sang risque
d'augmenter (hyperglycémie).
- Si vous ne vous nourrissez pas suffisamment, votre taux de sucre dans le sang risque de diminuer
Dans la plupart des cas, vous aurez besoin d'un médecin.
Veuillez contacter votre médecin aussitôt.
Si vous êtes atteint de diabète de type 1 (diabète insulinodépendant), n'arrêtez pas votre insuline et continuez de prendre suffisamment d'hydrates de carbone.
Prévenez toujours vos proches et vos soignants que vous avez besoin d'insuline.
Utilisation d'autres médicaments
Certains médicaments provoquent une modification du taux de sucre dans le sang (diminution, augmentation ou les deux effets suivant la situation).
Dans chaque cas, il peut être nécessaire d'ajuster votre dose d'insuline, afin d'éviter les glycémies trop faibles ou trop élevées.
Soyez prudent quand vous commencez ou arrêtez un autre traitement.
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
Questionnez votre médecin avant de prendre un médicament afin de savoir quel effet il peut avoir sur votre glycémie et, le cas échéant, quelle mesure il convient de prendre.
Les médicaments pouvant provoquer une baisse de votre glycémie (hypoglycémie) comprennent:
Les médicaments pouvant provoquer une augmentation de votre glycémie (hyperglycémie) comprennent:
735
La pentamidine (utilisée pour traiter certaines infections causées par des parasites) peut provoquer une hypoglycémie parfois suivie d'une hyperglycémie.
Les bêta -bloquants comme d'autres médicaments sympatholytiques (tels que clonidine, guanéthidine et réserpine), peuvent atténuer ou supprimer complètement les premiers symptômes annonciateurs qui vous aident à reconnaitre une hypoglycémie.
Si vous avez des doutes sur l'identité des médicaments que vous utilisez, consultez votre médecin ou votre pharmacien.
Aliments et boissons
Votre glycémie peut augmenter ou diminuer si vous buvez de l’alcool.
Grossesse et allaitement
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Prévenez votre médecin en cas de désir de grossesse, ou si vous êtes déjà enceinte.
Il peut être nécessaire de modifier vos doses d'insuline pendant la grossesse et après l'accouchement.
Le contrôle particulièrement soigneux de votre diabète et la prévention de l'hypoglycémie sont essentiels pour la bonne santé de votre bébé.
Toutefois, on ne connaît pas les effets d'Insulin Human Winthrop Comb 25 chez la femme enceinte.
Si vous allaitez votre enfant, vous devrez peut-être modifier vos doses d'insuline et votre régime alimentaire.
736 Conduite de véhicules et utilisation de machines
Vos capacités de concentration et vos réflexes peuvent être diminués si:
- vous avez une hypoglycémie (taux faible de sucre dans le sang)
- Vous avez une hyperglycémie (taux élevé de sucre dans le sang)
- si vous avez des problèmes de vue.
- vous avez des épisodes d'hypoglycémie fréquents,
Informations importantes concernant certains composants d’Insulin Human Winthrop Comb 25
Ce médicament contient moins de 1 mmol (23 mg) de sodium par dose, il est donc considéré comme sans sodium.
3.
COMMENT UTILISER INSULIN HUMAN WINTHROP COMB 25
Posologie
Selon votre mode de vie et les résultats de vos analyses du taux de sucre dans votre sang (glycémie), votre médecin
- déterminera la dose quotidienne d'Insulin Human Winthrop Comb 25 nécessaire,
- vous dira à quel moment vous devez contrôler votre glycémie et si vous devez pratiquer des
- vous dira dans quelles circonstances vous devrez augmenter ou diminuer la dose d'Insulin
Human Winthrop Comb 25.
De nombreux facteurs sont susceptibles de modifier votre glycémie.
Vous devez les connaître, afin de pouvoir prendre les mesures adaptées en cas de modification de votre glycémie et d'éviter que la glycémie devienne trop élevée ou trop basse.
Pour plus de détails à ce propos, veuillez vous référer à la fin de cette notice.
Fréquence d’administration
Insulin Human Winthrop Comb 25 est injecté sous la peau 30 à 45 minutes avant un repas.
Mode d’administration
Ne PAS injecter Insulin Human Winthrop Comb 25 dans une veine.
SoloStar délivre des doses d’insuline allant de 1 à 80 unités, par intervalle de 1 unité.
Chaque stylo contient plusieurs doses.
Votre médecin vous montrera dans quelle zone cutanée vous devez injecter votre insuline.
A chaque injection d'insuline, vous devez changer de point de piqûre au sein d'une zone cutanée donnée.
Comment manipuler SoloStar
SoloStar est un stylo prérempli jetable, contenant de l’insuline humaine.
Lire attentivement les «Instructions d’Utilisation de SoloStar » mentionnées dans cette notice.
Vous devez utiliser le stylo tel que décrit dans ces Instructions d’Utilisation.
737 Une nouvelle aiguille d’injection doit être fixée avant chaque utilisation.
N’utilisez que des aiguilles approuvées pour être utilisées avec SoloStar.
Un test de sécurité doit être réalisé avant chaque injection.
Bien mélanger l'insuline et la vérifier avant la première utilisation.
Ultérieurement, l'insuline doit encore être bien mélangée avant chaque injection.
Pour ce faire, il convient d'incliner lentement le stylo d'avant en arrière à 10 reprises au moins.
Cette opération est facilitée par la présence de 3 petites billes métalliques dans la cartouche.
Après mélange, la suspension doit avoir un aspect blanc laiteux uniforme.
Elle ne doit pas être utilisée si elle reste claire ou si, par exemple, elle contient des agrégats, des particules ou des flocons dans la suspension, ou sur les parois ou le fond de la cartouche dans le stylo.
Utilisez alors un autre stylo dont la suspension reste uniforme après mélange.
Utilisez toujours un nouveau stylo si vous remarquez que le contrôle de votre sucre dans le sang se détériore de façon inattendue.
Si vous pensez avoir un problème avec SoloStar, veuillez consulter votre professionnel de santé.
Afin de prévenir la transmission éventuelle de maladies, chaque stylo ne doit être utilisé que par un seul patient.
Précautions particulières avant l’injection
Veillez à ce que l'insuline ne soit contaminée ni par de l'alcool, ni par d'autres désinfectants, ni par toute autre substance.
Ne mélanger l'insuline avec aucun autre médicament.
Insulin Human Winthrop Comb 25 stylo prérempli, SoloStar n'est pas conçu pour permettre de mélanger une autre insuline dans la cartouche.
Les stylos vides ne doivent pas être remplis à nouveau et devront être jetés de manière appropriée.
N’utilisez pas SoloStar s’il est défectueux ou ne fonctionne pas correctement, il doit être écarté, et un nouveau SoloStar doit être utilisé.
Erreurs de posologie
Si vous avez utilisé plus d’Insulin Human Winthrop Comb 25 que vous n’auriez dû
- Si vous avez injecté une dose trop importante d'Insulin Human Winthrop Comb 25, votre
taux de sucre dans le sang peut devenir trop faible (hypoglycémie).
Contrôlez fréquemment votre glycémie.
En général, pour prévenir l'hypoglycémie, vous devez vous alimenter davantage et surveiller votre glycémie.
Pour plus d’informations sur le traitement de l'hypoglycémie, voir l’encadré à la fin de cette notice.
Si vous oubliez d’utiliser Insulin Human Winthrop Comb 25
- Si vous avez oublié une dose d’Insulin Human Winthrop Comb 25 ou si n’avez pas injecté
assez d’insuline, votre taux de sucre dans le sang peut devenir trop élevé.
Contrôlez fréquemment votre glycémie.
Pour plus d’informations sur le traitement de l'hyperglycémie, voir l’encadré à la fin de cette notice.
- Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre
Si vous arrêtez d’utiliser Insulin Human Winthrop Comb 25
N’arrêtez pas Insulin Human Winthrop Comb 25 sans en parler à votre médecin, qui vous dira ce qu’il y a besoin de faire.
Si vous avez d’autres questions sur l’utilisation de ce médicament, demandez plus d’informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Insulin Human Winthrop Comb 25 peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Comme avec tout traitement par insuline, l’effet indésirable le plus fréquent est l’hypoglycémie (faible taux de sucre dans le sang).
Une hypoglycémie sévère peut provoquer une crise cardiaque ou des lésions au niveau du cerveau et peut mettre la vie en danger.
Pour plus informations concernant l'hypoglycémie ou l’hyperglycémie, voir l’encadré à la fin de cette notice.
Des réactions allergiques sévères à l’insuline peuvent survenir et mettre la vie en danger.
De telles réactions à l'insuline ou aux excipients peuvent entraîner des réactions cutanées étendues (rash et démangeaison sur l’ensemble du corps), un gonflement sévère de la peau ou des muqueuses (œdème de Quincke), une gêne respiratoire, une diminution de la pression artérielle avec des battements cardiaques rapides et une transpiration abondante.
Effets indésirables rapportés fréquemment (vus chez moins de 1 patient sur 10 mais chez plus de 1 patients sur 100)
- oedèmes: un traitement par l'insuline peut provoquer une rétention temporaire d'eau dans
Effets indésirables rapportés peu fréquemment (vus chez moins de 1 patient sur 100 mais chez plus de 1 patients sur 1000)
Les symptômes associés peuvent comprendre des réactions cutanées étendues (rash et démangeaison sur l’ensemble du corps), un gonflement sévère de la peau ou des muqueuses (œdème de Quincke), une gêne respiratoire, une diminution de la pression artérielle avec des battements cardiaques rapides et une transpiration abondante.
Chez les patients atteints de rétinopathie proliférante (une maladie des yeux associée au diabète), les épisodes d'hypoglycémie sévère peuvent provoquer une perte de la vision temporaire.
L'insuline injectée en un tel endroit risque de ne pas agir correctement.
D’autres légères réactions au point d'injection (telles que rougeur au point d’injection, douleur d'intensité inhabituelle lors de l'injection, tuméfaction au point d’injection, ou inflammation au point d’injection) peuvent survenir.
Ces réactions peuvent aussi s'étendre autour du point d'injection.
La plupart des réactions mineures aux insulines disparaissent généralement en l'espace de quelques jours à quelques semaines.
Un traitement par l'insuline peut entraîner la formation par l'organisme d'anticorps anti-insuline (substances qui agissent contre l'insuline).
Toutefois, dans de très rares cas, il faut alors modifier votre dose d'insuline.
Prévenez votre médecin ou votre pharmacien si vous constatez un des effets indésirables listés ci- dessus ou tout autre effet non souhaité ou inattendu.
Pour éviter des réactions graves, informez immédiatement votre médecin si l’un des effets indésirables est sévère, survient brutalement ou s’aggrave rapidement.
5.
COMMENT CONSERVER INSULIN HUMAN WINTHROP COMB 25
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Insulin Human Winthrop Comb 25 après la date de péremption mentionnée sur la boîte et sur l’étiquette du stylo.
La date d’expiration fait référence au dernier jour du mois.
Stylos avant utilisation A conserver au réfrigérateur (2°C - 8°C).
Ne pas congeler.
Ne pas placer le stylo prérempli près du compartiment à glaçons ou d'une poche de congélation.
Conserver le stylo prérempli dans l'emballage extérieur à l’abri de la lumière.
Stylos en cours d’utilisation Les stylos préremplis en cours d’utilisation ou emportés en réserve peuvent être conservés jusqu’à 4 semaines maximum, à une température ne dépassant pas 25°C, éloignés d’une source de chaleur directe (comme un appareil de chauffage) ou d’une source lumineuse directe (comme la lumière solaire ou près d’une lampe).
Les stylos en cours d’utilisation ne doivent pas être conservés au réfrigérateur.
Ne pas utiliser après ce délai.
Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Insulin Human Winthrop Comb 25 La substance active est l’insuline humaine.
Un ml d’Insulin Human Winthrop Comb 25 contient 100 UI (Unités Internationales) de la substance active insuline humaine.
25% de l'insuline sont dissous dans l'eau; les 75% restants sont sous forme de minuscules cristaux d'insuline protamine.
- Les autres composants sont: sulfate de protamine, métacrésol, phénol, chlorure de zinc,
phosphate monosodique dihydrogéné dihydraté, glycérol, hydroxyde de sodium, acide chlorhydrique (pour ajustement du pH) et eau pour préparations injectables.
740 Qu’est-ce que Insulin Human Winthrop Comb 25 et contenu de l’emballage extérieur Après mélange, Insulin Human Winthrop Comb 25 a un aspect laiteux uniforme (suspension injectable), sans agrégats, flocons ou particules visibles.
Insulin Human Winthrop Comb 25 est fourni en stylo prérempli, SoloStar, contenant 3 ml de suspension (300 UI).
Des boites de 3, 4, 5, 6, 9, 10 stylos de 3 ml sont disponibles.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de L’autorisation de mise sur le marché et fabricant Sanofi-Aventis Deutschland GmbH, D-69526 Frankfurt am Main Allemagne.
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l'autorisation de mise sur le marché:
België/Belgique/Belgien sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00
България sanofi-aventis Bulgaria EOOD Тел: +359 (0)2 970 53 00
Česká republika sanofi-aventis, s.r.o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B.V.
Tel: +31 (0)182 557 755
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Eesti sanofi-aventis Estonia OÜ Tel: +372 627 34 88
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S.A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’étranger: +33 1 57 63 23 23
România sanofi-aventis România S.R.L.
Tel: +40 (0) 21 317 31 36
741 Slovenija Ireland sanofi-aventis d.o.o. sanofi-aventis Ireland Ltd.
Tel: +386 1 560 48 00 Tel: +353 (0) 1 403 56 00
Slovenská republika Ísland sanofi-aventis Pharma Slovakia s.r.o.
Vistor hf.
Tel: +421 2 57 103 777 Sími: +354 535 7000
Italia sanofi -aventis S.p.A.
Tel: +39 02 393 91
Κύπρος sanofi -aventis Cyprus Ltd.
Τηλ: +357 22 871600
Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
La dernière date à laquelle cette notice a été approuvée est {date}
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA) http://www.emea.europa.europa.eu.int/
HYPERGLYCEMIE ET HYPOGLYCEMIE
Ayez toujours du sucre (au moins 20 grammes) avec vous Portez toujours sur vous un document signalant que vous êtes diabétique
EN CAS D’HYPERGLYCEMIE (taux élevé de sucre dans le sang)
Si votre glycémie est trop élevée (hyperglycémie), vous pouvez ne pas avoir injecté assez d’insuline
Pourquoi une hyperglycémie survient?
Par exemple:
- vous n'avez pas ou pas assez injecté d'insuline, ou si celle-ci est devenue moins efficace (par
exemple après mauvaise conservation),
- votre stylo à insuline ne fonctionne pas correctement,
- votre activité physique a diminué, vous êtes soumis au stress (boulversement émotionnel,
énervement), ou vous avez une blessure, une opération, une infection ou de la fièvre,
- vous utilisez ou avez utilisé certains autres médicaments (voir rubrique 2, "Utilisation d'autres
médicaments").
Les symptômes annonciateurs d’une hyperglycémie
Soif, augmentation du besoin d’uriner, fatigue, sécheresse de la peau, rougeur du visage, perte d'appétit, baisse de la pression artérielle, accélération du pouls et présence de glucose et de corps cétoniques dans les urines.
742 Douleurs d'estomac, respiration rapide et profonde, somnolence, voire perte de connaissance, peuvent traduire un état grave (acidocétose) résultant du manque d'insuline.
Que devez vous faire en cas d’hyperglycémie?
Vérifiez votre glycémie et votre cétonurie le plus rapidement possible dès que l'un des symptômes ci-dessus apparaît.
L'hyperglycémie sévère et l'acidocétose doivent toujours être traitées par un médecin, généralement à l'hôpital.
EN CAS D’HYPOGLYCEMIE (faible taux de sucre dans le sang)
Si votre taux de sucre dans le sang diminue trop, vous risquez de perdre connaissance.
Une hypoglycémie sévère peut provoquer une crise cardiaque ou des lésions au niveau du cerveau et peut mettre la vie en danger.
Vous devez normalement être capable de reconnaitre quand votre glycémie diminue trop fortement afin de pouvoir prendre les mesures appropriées.
Pourquoi une hypoglycémie survient?
Par exemple:
- vous injectez plus d'insuline qu'il n'est nécessaire,
- vous omettez ou retardez des repas,
- vous ne mangez pas assez ou prenez des aliments peu riches en hydrates de carbone (le sucre et
les substances similaires au sucre sont appelés "hydrates de carbone"; toutefois, les édulcorants artificiels ne sont PAS des hydrates de carbone),
- vous avez perdu des hydrates de carbone en raison de vomissements ou d'une diarrhée,
- vous buvez de l'alcool, en particulier en mangeant peu,
- votre activité physique est plus intense que d'habitude ou de type différent,
- vous vous rétablissez d'une blessure, d'une opération ou d'autres formes de stress,
- vous vous rétablissez d'une maladie ou de la fièvre,
- vous utilisez ou avez arrêté d'utiliser certains autres médicaments (voir rubrique 2, "Utilisation
d'autres médicaments").
Une hypoglycémie peut aussi survenir si:
- vous commencez un traitement par l'insuline ou passez à une autre insuline,
- votre glycémie est presque normale ou instable,
- vous changez de zone d'injection de l'insuline (en passant par exemple de la cuisse au bras),
- vous souffrez d'une grave maladie des reins ou du foie ou de certaines autres maladies telles que
hypothyroïdie.
Les symptômes annonciateurs d’une hypoglycémie
- Dans votre corps
Exemples de symptômes qui vous indiquent que votre glycémie diminue trop ou trop vite peuvent être, notamment, les suivants: sueurs, peau moite, anxiété, pouls accéléré, hypertension, palpitations et pouls irrégulier.
Ces symptômes précèdent souvent ceux dûs à un manque de sucre dans le cerveau.
Exemples de symptômes indiquant une baisse du taux de sucre dans le cerveau sont les suivants: maux de tête, faim intense, nausées, vomissements, fatigue, somnolence, troubles du sommeil, agitation, comportement agressif, défaut de concentration ou des capacités de réaction, dépression, confusion, troubles de la parole (parfois perte totale de la parole), troubles de la vue, tremblements, paralysie, picotements (paresthésies), engourdissement et picotements autour de la bouche, vertiges, perte du contrôle de soi, incapacité à s'occuper de soi, convulsions, perte de conscience.
743 Les premiers symptômes qui attirent l'attention sur l'hypoglycémie ("symptômes annonciateurs d'hypoglycémie") peuvent être modifiés, moins intenses ou complètement absents si
- vous êtes âgé, vous avez un diabète depuis longtemps, ou si, du fait du diabète, vous souffrez
d'une certaine maladie neurologique (neuropathie diabétique autonome),
- vous avez eu une hypoglycémie récente (par exemple, le jour précédent) ou quand
l'hypoglycémie s'installe progressivement,
- vous avez une glycémie normale ou, au moins, très améliorée,
- vous êtes récemment passé d’une insuline animale à une insuline humaine telle que Insulin Human
Winthrop,
- vous utilisez ou avez utilisé certains autres médicaments (voir rubrique 2, "Utilisation d'autres
médicaments").
Dans ces situations, vous courez le risque d'hypoglycémie sévère (et même de perte de connaissance) sans vous en apercevoir.
Restez toujours vigilant en reconnaissant vos symptômes annonciateurs d'hypoglycémie.
Des contrôles plus fréquents de votre sucre sanguin peuvent vous permettre de déceler des épisodes hypoglycémiques discrets que vous auriez sinon méconnus.
Si vous n'êtes pas familiarisé avec les symptômes annonciateurs d'hypoglycémie, évitez les situations - comme de conduire un véhicule - qui pourraient constituer un risque pour vous-même ou des tiers du fait de l'hypoglycémie.
Que devez vous faire en cas d'hypoglycémie?
1.
Ne vous injectez pas d'insuline.
Prenez immédiatement environ 10 à 20 grammes de sucre, comme du glucose, des morceaux de sucre ou une boisson sucrée.
Attention: les édulcorants artificiels et les aliments en contenant (comme les boissons de régime) n'ont aucune utilité dans le traitement de l'hypoglycémie.
2.
Puis, mangez un aliment qui augmente durablement votre glycémie (comme du pain ou des pâtes).
Vous en avez certainement discuté auparavant avec votre médecin ou votre infirmière.
3.
Si l'hypoglycémie récidive, prenez à nouveau 10 à 20 grammes de sucre.
4.
Contactez immédiatement un médecin si vous ne réussissez pas à corriger l'hypoglycémie ou si celle-ci récidive.
Informez les personnes de votre entourage, amis et collègues proches, de ce qui suit:
Si vous n'êtes pas en mesure d'avaler quoi que ce soit ou si vous êtes inconscient, il vous faudra une injection de glucose ou de glucagon (un médicament qui augmente la glycémie).
Ces injections sont justifiées même s'il n'est pas sûr que vous ayez une hypoglycémie.
Il est recommandé de vérifier votre glycémie immédiatement après avoir pris du sucre, pour confirmer que vous avez réellement une hypoglycémie.
Instructions d’utilisation
SoloStar est une stylo prérempli pour l’injection d’insuline.
Votre professionnel de santé a jugé que Solostar vous était adapté.
Avant d’utiliser SoloStar, parlez-en à votre professionnel de santé afin qu’il vous indique comment procéder correctement à vos injections.
Lisez attentivement ces instructions avant d’utiliser votre SoloStar.
Si vous ne vous sentez pas capable de respecter intégralement les instructions, vous devez utiliser SoloStar uniquement avec l’aide d’une personne qui peut suivre les instructions.Tenez le stylo comme montré dans cette notice.
Pour être sûr de lire correctement les doses, tenez le stylo horizontalement avec l’aiguille à gauche et le sélecteur de dose à droite, comme montré sur l’illustration ci-dessous.
Chaque fois que vous utilisez SoloStar, suivez intégralement ces instructions pour vous assurez que vous recevrez la bonne dose.
Si vous ne suivez pas complètement ces instructions, vous
Vous pouvez sélectionner des doses de 1 à 80 unités, par intervalle de 1 unité.
Chaque stylo contient plusieurs doses.
Gardez cette notice pour vous y référer.
Si vous avez des questions sur SoloStar ou sur le diabète, demandez à votre professionnel de santé ou appelez le numéro local de sanofi-aventis figurant au devant de cette notice.
Corps du stylo
Capuchon du stylo
Aiguille du stylo (non incluse)
Fenêtre
Film protecteur
Réservoir à insuline
d’affichage de la dose
Sélecteur de
Bouton
Capuchon Capuchon Aiguille extérieur de intérieur de l’aiguille l’aiguille Schéma du stylo
Membrane en caoutchouc
dose
d’injection
Information importante pour l’utilisation de SoloStar:
• Fixez toujours une aiguille neuve avant chaque utilisation.
Utilisez uniquement des aiguilles approuvées pour être utilisées avec SoloStar. • Effectuez toujours un test de sécurité avant chaque injection (Voir étape 3). • Ce stylo vous est personnellement destiné.
Ne le prêtez à personne d’autre. • Si une autre personne réalise votre injection, elle doit prendre des précautions particulières afin d’éviter de se blesser accidentellement avec l’aiguille ainsi que tout risque de transmission infectieuse. • N’utilisez jamais SoloStar s’il est endommagé ou si vous n’êtes pas sûr qu’il fonctionne correctement. • Toujours avoir un SoloStar de rechange au cas où votre SoloStar serait égaré ou endommagé.
Vérification de l’insuline
A.
Vérifiez l’étiquette de votre SoloStar afin de vous assurer que vous utilisez la bonne insuline.
Le stylo Insulin Human Winthrop SoloStar est blanc avec un bouton d’injection de couleur.
La couleur du bouton d’injection sera variable en fonction du type d’insuline Insulin Human Winthrop utilisé.
Les schémas ci-dessous sont uniquement à but illustratif.
B.
Retirez le capuchon du stylo.
C.
Examinez l’apparence de votre insuline. • Si vous utilisez une insuline limpide (Insulin Human Winthrop Rapid), n’utilisez pas ce stylo si l’insuline est trouble, colorée ou avec des particules. • Si vous utilisez une suspension d’insuline (Insulin Human Winthrop Basal ou Insulin Human Winthrop mélangées), retournez le stylo de haut en bas au moins 10 fois afin de remettre en suspension l’insuline.
Le stylo doit être retourné doucement pour éviter d’avoir de la mousse dans la cartouche.
745 Après mélange, vérifiez l’apparence de votre insuline.
Les suspensions d’insuline doivent avoir un aspect blanc laiteux uniforme.
Fixation de l’aiguille
Utilisez toujours une aiguille neuve stérile avant chaque utilisation.
Cette mesure sert à prévenir tout risque de contamination ou d’obstruction de l’aiguille.
Avant utilisation d’une aiguille, lisez attentivement les « instructions d’utilisation » accompagnant les aiguilles.
A noter: les aiguilles sont présentées uniquement dans but illustratif.
A.
Retirez le film protecteur de l’aiguille neuve.
E.
Alignez l’aiguille avec le stylo et la maintenir droite pendant la fixation (en la vissant ou en la poussant, selon le type d’aiguille).
Si vous ne maintenez pas l’aiguille droite pendant que vous la fixez, la membrane en caoutchouc peut être endommagée et cela peut causer des fuites d’insuline ou casser l’aiguille.
Effectuer un test de sécurité
Effectuez toujours un test de sécurité avant chaque injection.
Celui-ci vous permettra de vous assurer que la bonne dose vous sera délivrée en: • vérifiant que le stylo et l’aiguille fonctionnent correctement • éliminant les bulles d’air
A.
Sélectionnez une dose de 2 unités en tournant le sélecteur de dose.
746 N.
Retirez le capuchon extérieur de l’aiguille et gardez-le afin de retirer l’aiguille usagée après l’injection.
Retirez le capuchon intérieur de l’aiguille et jetez-le.
Gardez
O.
Tenez le stylo avec l’aiguille pointée vers le haut.
P.
Tapotez le réservoir à insuline afin que toute éventuelle bulle d’air remonte vers l’aiguille.
Q.
Appuyez à fond sur le bouton d’injection.
Vérifiez que de l’insuline sort de l’extrémité de l’aiguille.
Il se peut que vous deviez effectuer un test de sécurité plusieurs fois avant que de l’insuline n’apparaisse.
• Si aucune insuline n’apparaît, vérifiez la présence éventuelle de bulles d’air et répétez encore deux fois le test de sécurité afin de les éliminer. • Si l’insuline n’apparaît toujours pas, il se peut que l’aiguille soit bouchée.
Changez l’aiguille et réessayez. • Si même après avoir changé l’aiguille, l’insuline n’apparaît toujours pas, votre SoloStar peut être endommagé.
Ne pas utiliser ce SoloStar.
Réglage de la dose
Vous pouvez régler la dose par intervalles de 1 unité, d’un minimum de 1 unité à un maximum de 80 unités.
Si vous avez besoin d’une dose supérieure à 80 unités, deux ou plus de deux injections seront nécessaires.
A.
Vérifiez, après avoir effectué le test de sécurité, que le chiffre “0” apparaît sur la fenêtre d’affichage de la dose.
B.
Sélectionnez la dose souhaitée (dans l’exemple ci-dessous, une dose de 30 unités a été sélectionnée).
Si vous dépassez votre dose en tournant trop loin, vous pouvez revenir en arrière.
747 • Ne pas appuyer sur le bouton d’injection pendant que vous tournez, sinon de l’insuline sortira.
• Vous ne pouvez pas tourner le sélecteur de dose au-delà du nombre d’unités restantes dans le stylo.
Ne pas forcer le sélecteur de dose en tournant.
Dans ce cas, vous pouvez soit injecter l’insuline restante et compléter votre dose à l’aide d’un nouveau SoloStar, soit injecter la totalité de votre dose à l’aide d’un nouveau SoloStar.
Injection de la dose
A.
Utilisez la méthode d’injection recommandée par votre professionnel de santé.
B.
Introduisez l’aiguille dans la peau.
C.
Administrez la dose en appuyant à fond sur le bouton d’injection.
Une fois que vous avez injecté la dose, le nombre apparaissant sur la fenêtre d’affichage de la dose doit retourner à “0”.
Comptez lentement jusqu’à 10 avant de retirer l’aiguille de la peau.
Ceci garantit que la totalité de la dose a bien été injectée.
Le piston du stylo se déplacera à chaque dose.
Le piston atteindra la fin de la cartouche lorsqu’un total de 300 unités aura été injecté.
Retrait et élimination de l’aiguille
Toujours retirer l’aiguille après chaque injection et conserver SoloStar sans aiguille fixée dessus.
Cette mesure préviendra: • de tout risque de contamination et/ou infection, • de tout risque d’entrée d’air dans le réservoir à insuline ou de fuite d’insuline, qui pourraient causer une erreur de dosage.
A.
Replacez le capuchon extérieur sur l’aiguille et utilisez-le pour dévisser l’aiguille du stylo.
Afin de réduire le risque de blessure accidentelle avec l’aiguille, ne jamais replacer le capuchon intérieur de l’aiguille. • Si une autre personne réalise votre injection ou si vous réalisez l’injection d’une autre personne, elle doit prendre des précautions particulières lorsqu’elle retirera et jettera l’aiguille.
Suivre les mesures de sécurité recommandées pour retirer et jeter les aiguilles (par exemple, contactez votre professionnel de santé) afin de réduire le risque de blessure accidentelle avec l'aiguille et la transmission de maladies infectieuses.
748 B.
Jetez l’aiguille de façon sécurisée.
C.
Replacez toujours le capuchon du stylo et conservez le stylo jusqu’à la prochaine injection.
Instructions pour la conservation
Consultez les instructions au dos de cette notice (concernant l’insuline) pour connaître les conditions de conservation de SoloStar.
Si vous conservez votre SoloStar dans un endroit frais, retirez-le 1 à 2 heures avant l’injection afin de le réchauffer.
L’insuline froide est plus douloureuse à injecter.
Jetez votre SoloStar usagé comme recommandé par vos autorités locales.
Entretien
Protégez votre Solostar de la poussière et de la saleté.
Vous pouvez nettoyer l’extérieur de votre SoloStar à l’aide d’un linge humide.
Ne pas faire tremper, ni laver ou lubrifier le stylo car cela risquerait de l’endommager.
Votre SoloStar a été conçu pour fonctionner avec précision et en toute sécurité.
Il doit être manipulé avec précaution.
Evitez toutes les situations où SoloStar pourrait être endommagé.
Si vous pensez que votre SoloStar est endommagé, utilisez un nouveau stylo.
INFORMATION DE L’UTILISATEUR
Insulin Human Winthrop Comb 50 100 UI/ml suspension injectable en flacon Insuline humaine
Veuillez lire attentivement l'intégralité de cette notice avant d'utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’autres questions, si vous avez un doute, demandez plus d’informations à votre
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’un d'autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’un des effets indé sirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez-en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est-ce que Insulin Human Winthrop Comb 50 et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser Insulin Human Winthrop Comb 50 3.
Comment utiliser Insulin Human Winthrop Comb 50 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Insulin Human Winthrop Comb 50 6.
Informations supplémentaires
1.
QU'EST -CE QUE INSULIN HUMAN WINTHROP COMB 50 ET DANS QUEL CAS EST-IL UTILISE
Insulin Human Winthrop Comb 50 est un liquide (suspension) destiné à être injecté sous la peau.
L'insuline contenue dans Insulin Human Winthrop Comb 50 est produite par biotechnologie et est identique à l'insuline de l'organisme.
Insulin Human Winthrop Comb 50 est une préparation d'insuline qui a une action d'installation rapide et de durée modérément longue.
Insulin Human Winthrop Comb 50 est utilisé pour diminuer le taux de sucre dans le sang en cas de diabète sucré.
Dans cette maladie, l'organisme ne produit pas assez d'insuline pour contrôler le taux de sucre dans le sang.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER INSULIN HUMAN WINTHROP COMB 50
N’utilisez jamais Insulin Human Winthrop Comb 50
si vous êtes allergique (hypersensible) à l'insuline ou à tout autre composant contenu dans Insulin Human Winthrop Comb 50.
Ne pas injecter Insulin Human Winthrop Comb 50 dans une veine (vaisseau sanguin).
Ne pas utiliser dans des pompes à insuline ou d'autres pompes de perfusion, d'autres insulines sont disponibles pour de tels systèmes.
Faites attention avec Insulin Human Winthrop Comb 50
Respectez attentivement les instructions de votre médecin concernant la posologie, la surveillance (analyses de sang et d'urine), le régime alimentaire et l'activité physique (travail et exercice physique).
750 Groupes particuliers de patients
Si vous avez des problèmes de foie ou de reins ou si vous êtes âgé, parlez-en à votre médecin, car vous pouvez avoir besoin d’une dose plus faible.
Voyages
Avant de partir en voyage, consultez votre médecin pour vous informer sur les points suivants:
- disponibilité de votre insuline dans le pays où vous allez,
- fourniture d'insuline, de seringues etc.,
- conservation adéquate de votre insuline pendant le voyage,
- horaire des repas et des injections d'insuline pendant le voyage,
- effets possibles du changement de fuseau horaire,
- risques éventuels pour votre santé dans les pays visités,
- ce que vous devez faire dans les situations d’urgence lorsque vous vous sentez souffrant ou
Maladies et blessures
Dans les situations suivantes, le traitement de votre diabète peut nécessiter beaucoup de précautions:
- Si vous êtes malade ou souffrez d’une b lessure importante, votre taux de sucre dans le sang risque
d'augmenter (hyperglycémie).
- Si vous ne vous nourrissez pas suffisamment, votre taux de sucre dans le sang risque de diminuer
Dans la plupart des cas, vous aurez besoin d'un médecin.
Veuillez contacter votre médecin aussitôt.
Si vous êtes atteint de diabète de type 1 (diabète insulinodépendant), n'arrêtez pas votre insuline et continuez de prendre suffisamment d'hydrates de carbone.
Prévenez toujours vos proches et vos soignants que vous avez besoin d'insuline.
Utilisation d'autres médicaments
Certains médicaments provoquent une modification du taux de sucre dans le sang (diminution, augmentation ou les deux effets suivant la situation).
Dans chaque cas, il peut être nécessaire d'ajuster votre dose d'insuline, afin d'éviter les glycémies trop faibles ou trop élevées.
Soyez prudent quand vous commencez ou arrêtez un autre traitement.
Questionnez votre médecin avant de prendre un médicament afin de savoir quel effet il peut avoir sur votre glycémie et, le cas échéant, quelle mesure il convient de prendre.
Les médicaments pouvant provoquer une baisse de votre glycémie (hypoglycémie) comprennent:
- tous les autres médicaments pour traiter le diabète,
- les inhibiteurs de l'enzyme de conversion (IEC) (utilisés pour traiter certaines maladies cardiaques
- la pentoxifylline, le propoxyphène, les salicylates (tels que l’aspirine, utilisée pour soulager la
douleur et faire baisser la fièvre),
Les médicaments pouvant provoquer une augmentation de votre glycémie (hyperglycémie) comprennent:
- les diurétiques (utilisés pour traiter l’hypertension ou une rétention excessive de liquide),
- les médicaments sympathomimétiques (tels que épinéphrine [adrénaline] ou salbutamol,
- les hormones thyroïdiennes (utilisées pour traiter des dysfonctionnements de la glande thyroïde),
- les produits antipsychotiques atypiques (tels que olanzapine et clozapine).
- des bêta-bloquants (utilisés pour traiter l’hypertension),
Aliments et boissonss
Votre glycémie peut augmenter ou diminuer si vous buvez de l’alcool.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Prévenez votre médecin en cas de désir de grossesse, ou si vous êtes déjà enceinte.
Il peut être nécessaire de modifier vos doses d'insuline pendant la grossesse et après l'accouchement.
Toutefois, on ne connaît pas les effets d'Insulin Human Winthrop Comb 50 chez la femme enceinte.
Si vous allaitez votre enfant, vous devrez peut -être modifier vos doses d'insuline et votre régime alimentaire.
752 Conduite de véhicules et utilisation de machines
Vos capacités de concentration et vos réflexes peuvent être diminués si:
- vous avez une hypoglycémie (taux faible de sucre dans le sang)
- Vous avez une hyperglycémie (taux élevé de sucre dans le sang)
- si vous avez des problèmes de vue.
- vous avez des épisodes d'hypoglycémie fréquents,
Informations importantes concernant certains composants d’Insulin Human Winthrop Comb 50
Ce médicament contient moins de 1 mmol (23 mg) de sodium par dose, il est donc considéré comme sans sodium.
3.
COMMENT UTILISER INSULIN HUMAN WINTHROP COMB 50
Posologie
Selon votre mode de vie et les résultats de vos analyses du taux de sucre dans votre sang (glycémie), votre médecin
- déterminera la dose quotidienne d'Insulin Human Winthrop Comb 50 nécessaire,
- vous dira à quel moment vous devez contrôler votre glycémie et si vous devez pratiquer des
- vous dira dans quelles circonstances vous devrez augmenter ou diminuer la dose d'Insulin
Human Winthrop Comb 50.
De nombreux facteurs sont susceptibles de modifier votre glycémie.
Vous devez les connaître, afin de pouvoir prendre les mesures adaptées en cas de modification de votre glycémie et d'éviter que la glycémie devienne trop élevée ou trop basse.
Pour plus de détails à ce propos, veuillez vous référer à la fin de cette notice.
Fréquence d’administration
Insulin Human Winthrop Comb 50 est injecté sous la peau 20 à 30 minutes avant un repas.
Mode d’administration
Ne PAS injecter Insulin Human Winthrop Comb 50 dans une veine.
Votre médecin vous montrera dans quelle zone cutanée vous devez injecter votre insuline.
A chaque injection d'insuline, vous devez changer de point de piqûre au sein d'une zone cutanée donnée.
Comment manipuler les flacons
Insulin Human Winthrop Comb 50 contient 100 UI d'insuline par ml.
Seules les seringues d’injectionconçues pour cette concentration d'insuline (100 UI/ml) doivent être utilisées.
Les seringues d’injection ne doivent contenir aucun médicament ni trace de médicament que ce soit (comme des traces d'héparine).
Avant le premier prélèvement d'insuline, vous devez retirer le couvercle de sécurité.
753 Bien mélanger l'insuline immédiatement avant chaque injection.
La meilleure façon de le faire est de rouler le flacon incliné entre les paumes.
Ne pas agiter vigoureusement car ceci pourrait dénaturer l'insuline et former de la mousse.
La mousse peut alors gêner la mesure correcte de la dose.
Après mélange, la suspension doit avoir un aspect blanc laiteux uniforme.
Elle ne doit pas être utilisée si elle reste claire ou si, par exemple, elle contient des agrégats, des particules ou des flocons dans la suspension, ou sur les parois ou le fond du flacon.
Utilisez alors un autre flacon dont la suspension reste uniforme après mélange.
Utilisez toujours un nouveau flacon si vous constatez que votre équilibre glycémique se dégrade de façon inexpliquée.
En effet, dans ce cas, il se peut que l'insuline ait perdu un peu de son efficacité.
Si vous pensez avoir un problème avec votre insuline, demandez à votre médecin ou pharmacien de contrôler le flacon.
Précautions particulières avant l’injection Avant l'injection, ôtez toute bulle d'air.
Veillez à ce que l'insuline ne soit contaminée ni par de l'alcool, ni par d'autres désinfectants, ni par toute autre substance.
Ne mélanger l'insuline avec aucun autre médicament.
Insulin Human Winthrop Comb 15 peut être mélangé avec toutes les insulines humaines Sanofi- Aventis SAUF celles particulièrement conçues pour les pompes à insuline.
De même, il ne doit PAS être mélangé avec des insulines d'origine animale ou des analogues de l'insuline.
Votre médecin vous précisera si vous aurez à mélanger les insulines humaines sanofi-Aventis Si vous devez vous injecter un mélange, prélever d'abord l'autre insuline dans la seringue d’injection avant Insulin Human Winthrop Comb 50.
Injecter immédiatement après avoir procédé au mélange.
Ne pas mélanger d'insulines de concentration différente (par exemple 100 UI/ml et 40 UI/ml).
Erreurs de posologie
Si vous avez utilisé plus d’Insulin Human Winthrop Comb 50 que vous n’auriez dû
- Si vous avez injecté une dose trop importante d'Insulin Human Winthrop Comb 50, votre
taux de sucre dans le sang peut devenir trop faible (hypoglycémie).
En général, pour prévenir l'hypoglycémie, vous devez vous alimenter davantage et surveiller votre glycémie.
Pour plus d’informations sur le traitement de l'hypoglycémie, voir l’encadré à la fin de cette notice.
Si vous oubliez d’utiliser Insulin Human Winthrop Comb 50
- Si vous avez oublié une dose d’Insulin Human Winthrop Comb 50 ou si n’avez pas injecté
assez d’insuline, votre taux de sucre dans le sang peut devenir trop élevé.
Contrôlez fréquemment votre glycémie.
- Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre
Si vous arrêtez d’utiliser Insulin Human Winthrop Comb 50 Ceci peut entraîner une hyperglycémie sévère (taux très élevé de sucre dans le sang) et une acidocétose (formation d’acide dans le sang lorsque l’organisme dégrade les graisses au lieu du sucre).
N’arrêtez pas Insulin Human Winthrop Comb 50 sans en parler à votre médecin, qui vous dira ce qu’il y a besoin de faire.
Si vous avez d’autres questions sur l’utilisation de ce médicament, demandez plus d’informations à votre médecin ou à votre pharmacien.
754 4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Insulin Human Winthrop Comb 50 peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Comme avec tout traitement par insuline, l’effet indésirable le plus fréquent est l’hypoglycémie (faible taux de sucre dans le sang).
Une hypoglycémie sévère peut provoquer une crise cardiaque ou des lésions au niveau du cerveau et peut mettre la vie en danger.
Pour plus informations concernant l'hypoglycémie ou l’hyperglycémie, voir l’encadré à la fin de cette notice.
Des réactions allergiques sévères à l’insuline peuvent survenir et mettre la vie en danger.
De telles réactions à l'insuline ou aux excipients peuvent entraîner des réactions cutanées étendues (rash et démangeaison sur l’ensemble du corps), un gonflement sévère de la peau ou des muqueuses (œdème de Quincke), une gêne respiratoire, une diminution de la pression artérielle avec des battements cardiaques rapides et une transpiration abondante.
Effets indésirables rapportés fréquemment (vus chez moins de 1 patient sur 10 mais chez plus de 1 patients sur 100)
- oedèmes: un traitement par l'insuline peut provoquer une rétention temporaire d'eau dans
Effets indésirables rapportés peu fréquemment (vus chez moins de 1 patient sur 100 mais chez plus de 1 patients sur 1000)
Les effets indésirables peu fréquents rapportés sont:
- urticaire au site d’injection (éruption cutanée avec démangeaisons)
- Réactions allergiques généralisées
Les symptômes associés peuvent comprendre des réactions cutanées étendues (rash et démangeaison sur l’ensemble du corps), un gonflement sévère de la peau ou des muqueuses (œdème de Quincke), une gêne respiratoire, une diminution de la pression artérielle avec des battements cardiaques rapides et une transpiration abondante.
Une modification importante (amélioration ou aggravation) de l'équilibre glycémique peut temporairement perturber votre vision.
Chez les patients atteints de rétinopathie proliférante (une maladie des yeux associée au diabète), les épisodes d'hypoglycémie sévère peuvent provoquer une perte de la vision temporaire.
Si vous injectez trop souvent votre insuline au même endroit de la peau, le tissu graisseux situé sous la peau à cet endroit peut devenir plus mince ou s'épaissir (phénomène appelé "lipodystrophie").
L'insuline injectée en un tel endroit risque de ne pas agir correctement.
Pour éviter de telles modifications cutanées, il faut changer de point d’injection à chaque fois.
755 D’autres légères réactions au point d'injection (telles que rougeur au point d’injection, douleur d'intensité inhabituelle lors de l'injection, tuméfaction au point d’injection, ou inflammation au point d’injection) peuvent survenir.
Ces réactions peuvent aussi s'étendre autour du point d'injection.
La plupart des réactions mineures aux insulines disparaissent généralement en l'espace de quelques jours à quelques semaines.
Un traitement par l'insuline peut entraîner la formation par l'organisme d'anticorps anti-insuline (substances qui agissent contre l'insuline).
Toutefois, dans de très rares cas, il faut alors modifier votre dose d'insuline.
Prévenez votre médecin ou votre pharmacien si vous constatez un des effets indésirables listés ci - dessus ou tout autre effet non souhaité ou inattendu.
Pour éviter des réactions graves, informez immédiatement votre médecin si l’un des effets indésirables est sévère, survient brutalement ou s’aggrave rapidement.
5.
COMMENT CONSERVER INSULIN HUMAN WINTHROP COMB 50
Tenir hors de la portée et de la vue des enfants
Ne pas utiliser Insulin Human Winthrop Comb 50 après la date de péremption mentionnée sur la boîte et l'étiquette du flacon.
La date d’expiration fait référence au dernier jour du mois.
Flacons non ouverts A conserver au réfrigérateur (2°C - 8°C).
Ne pas congeler.
Ne pas placer Insulin Human Winthrop Comb 50 près du compartiment à glaçons ou d'une poche de congélation.
Conserver le flacon dans l'emballage extérieur à l’abri de la lumière.
Flacons ouverts Après ouverture, un flacon peut se conserver jusqu’à 4 semaines maximum, à une température ne dépassant pas 25°C, éloigné d’une source de chaleur directe (comme un appareil de chauffage) ou d’une source lumineuse directe (comme la lumière solaire ou près d’une lampe).
Passé ce délai il ne faut plus utiliser le flacon.
Il est recommandé d’inscrire la date de première utilisation du flacon sur l'étiquette.
Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Insulin Human Winthrop Comb 50
- La substance active est l’insuline humaine.
Un ml d’Insulin Human Winthrop Comb 50 contient 100
UI (Unités Internationales) de la substance active insuline humaine.
50% de l'insuline sont dissous dans l'eau; les 50% restants sont sous forme de minuscules cristaux d'insuline protamine.
- Les autres composants sont: sulfate de protamine, métacrésol, phénol, chlorure de zinc, phosphate
monosodique dihydrogéné dihydraté, glycérol, hydroxyde de sodium, acide chlorhydrique (pour ajustement du pH) et eau pour préparations injectables.
756 Qu’est-ce que Insulin Human Winthrop Comb 50 et contenu de l’emballage extérieur Après mélange, Insulin Human Winthrop Comb 50 a un aspect laiteux uniforme (suspension injectable), sans agrégats, flocons ou particules visibles.
Insulin Human Winthrop Comb 50 est fourni en flacon contenant 5 ml de suspension (500 UI).
Des boîtes de 1 et 5 flacons de 5 ml sont disponibles.Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de L’autorisation de mise sur le marché et fabricant Sanofi-Aventis Deutschland GmbH, D-69526 Frankfurt am Main Allemagne.
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l'autorisation de mise sur le marché:
757 Luxembourg/Luxemburg België/Belgique/ Belgien sanofi-aventis Belgium sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00 (Belgique/Belgien) Tél/Tel: +32 (0)2 710 54 00
България sanofi-aventis Bulgaria EOOD Тел: +359 (0)2 970 53 00
Magyarország sanofi-aventis zrt., Magyarország Tel: +36 1 5 05 0050
Česká republika sanofi-aventis, s.r.o.
Tel: +420 233 086 111
Danmark sanofi-aventis Denmark A/S Tlf: +45 45 16 70 00
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Eesti Österreich sanofi-aventis Estonia OÜ Tel: +372 627 34 88
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S.A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’étranger: +33 1 57 63 23 23
Tel: +353 (0) 1 403 56 00
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi -aventis Pharma Slovakia s.r.o.
Tel: +421 2 57 103 777
Italia sanofi -aventis S.p.A.
Tel: +39 02 393 91
Suomi/Finland sanofi-aventis Oy Puh/Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
United Kingdom Latvija sanofi-aventis sanofi-aventis Latvia SIA Tel: +44 (0) 1483 505 515 Tel: +371 67 33 24 51
758 Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
La dernière date à laquelle cette notice a été approuvée est {date}
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA) http://www.emea.europa.europa.eu.int/
HYPERGLYCEMIE ET HYPOGLYCEMIE
Ayez toujours du sucre (au moins 20 grammes) avec vous Portez toujours sur vous un document signalant que vous êtes diabétique
EN CAS D’HYPERGLYCEMIE (taux élevé de sucre dans le sang)
Si votre glycémie est trop élevée (hyperglycémie), vous pouvez ne pas avoir injecté assez d’insuline
Pourquoi une hyperglycémie survient?
Par exemple:
- vous n'avez pas ou pas assez injecté d'insuline, ou si celle-ci est devenue moins efficace (par
exemple après mauvaise conservation),
- votre activité physique a diminué, vous êtes soumis au stress (boulversement émotionnel,
énervement), ou vous avez une blessure, une opération, une infection ou de la fièvre,
- vous utilisez ou avez utilisé certains autres médicaments (voir rubrique 2, "Utilisation d'autres
médicaments").
Soif, augmentation du besoin d’uriner, fatigue, sécheresse de la peau, rougeur du visage, perte d'appétit, baisse de la pression artérielle, accélération du pouls et présence de glucose et de corps cétoniques dans les urines.
Douleurs d'estomac, respiration rapide et profonde, somnolence, voire perte de connaissance, peuvent traduire un état grave (acidocétose) résultant du manque d'insuline.
Que devez vous faire en cas d’hyperglycémie?
Vérifiez votre glycémie et votre cétonurie le plus rapidement possible dès que l'un des symptômes ci-dessus apparaît.
L'hyperglycémie sévère et l'acidocétose doivent toujours être traitées par un médecin, généralement à l'hôpital.
EN CAS D’HYPOGLYCEMIE (faible taux de sucre dans le sang)
Si votre taux de sucre dans le sang diminue trop, vous risquez de perdre connaissance.
Une hypoglycémie sévère peut provoquer une crise cardiaque ou des lésions au niveau du cerveau et peut mettre la vie en danger.
Vous devez normalement être capable de reconnaitre quand votre glycémie diminue trop fortement afin de pouvoir prendre les mesures appropriées.
Pourquoi une hypoglycémie survient?
Par exemple:
- vous injectez plus d'insuline qu'il n'est nécessaire,
- vous omettez ou retardez des repas,
- vous ne mangez pas assez ou prenez des aliments peu riches en hydrates de carbone (le sucre et
les substances similaires au sucre sont appelés "hydrates de carbone"; toutefois, les édulcorants artificiels ne sont PAS des hydrates de carbone),
- vous avez perdu des hydrates de carbone en raison de vomissements ou d'une diarrhée,
- vous buvez de l'alcool, en particulier en mangeant peu,
- votre activité physique est plus intense que d'habitude ou de type différent,
- vous vous rétablissez d'une blessure, d'une opération ou d'autres formes de stress,
- vous vous rétablissez d'une maladie ou de la fièvre,
- vous utilisez ou avez arrêté d'utiliser certains autres médicaments (voir rubrique 2, "Utilisation
d'autres médicaments").
Une hypoglycémie peut aussi survenir si:
- vous commencez un traitement par l'insuline ou passez à une autre insuline,
- votre glycémie est presque normale ou instable,
- vous changez de zone d'injection de l'insuline (en passant par exemple de la cuisse au bras),
- vous souffrez d'une grave maladie des reins ou du foie ou de certaines autres maladies telles que
hypothyroïdie.
Les symptômes annonciateurs d’une hypoglycémie
- Dans votre corps
Exemples de symptômes qui vous indiquent que votre glycémie diminue trop ou trop vite peuvent être, notamment, les suivants: sueurs, peau moite, anxiété, pouls accéléré, hypertension, palpitations et pouls irrégulier.
Ces symptômes précèdent souvent ceux dûs à un manque de sucre dans le cerveau.
- Dans votre cerveau
Exemples de symptômes indiquant une baisse du taux de sucre dans le cerveau sont les suivants: maux de tête, faim intense, nausées, vomissements, fatigue, somnolence, troubles du sommeil, agitation, comportement agressif, défaut de concentration ou des capacités de réaction, dépression, confusion, troubles de la parole (parfois perte totale de la parole), troubles de la vue, tremblements, paralysie, picotements (paresthésies), engourdissement et picotements autour de la bouche, vertiges, perte du contrôle de soi, incapacité à s'occuper de soi, convulsions, perte de conscience.
Les premiers symptômes qui attirent l'attention sur l'hypoglycémie ("symptômes annonciateurs d'hypoglycémie") peuvent être modifiés, moins intenses ou complètement absents si
- vous êtes âgé, vous avez un diabète depuis longtemps, ou si, du fait du diabète, vous souffrez
d'une certaine maladie neurologique (neuropathie diabétique autonome),
- vous avez eu une hypoglycémie récente (par exemple, le jour précédent) ou quand
l'hypoglycémie s'installe progressivement,
- vous avez une glycémie normale ou, au moins, très améliorée,
- vous êtes récemment passé d’une insuline animale à une insuline humaine telle que Insulin Human
Winthrop,
- vous utilisez ou avez utilisé certains autres médicaments (voir rubrique 2, "Utilisation d'autres
médicaments").
Dans ces situations, vous courez le risque d'hypoglycémie sévère (et même de perte de connaissance) sans vous en apercevoir.
Restez toujours vigilant en reconnaissant vos symptômes annonciateurs d'hypoglycémie.
Des contrôles plus fréquents de votre sucre sanguin peuvent vous permettre de déceler des épisodes hypoglycémiques discrets que vous auriez sinon méconnus.
Si vous n'êtes pas familiarisé avec les symptômes annonciateurs d'hypoglycémie, évitez les situations - comme de conduire un véhicule - qui pourraient constituer un risque pour vous-même ou des tiers du fait de l'hypoglycémie.
760 Que devez vous faire en cas d'hypoglycémie?
1.
Ne vous injectez pas d'insuline.
Prenez immédiatement environ 10 à 20 grammes de sucre, comme du glucose, des morceaux de sucre ou une boisson sucrée.
Attention: les édulcorants artificiels et les aliments en contenant (comme les boissons de régime) n'ont aucune utilité dans le traitement de l'hypoglycémie.
2.
Puis, mangez un aliment qui augmente durablement votre glycémie (comme du pain ou des pâtes).
Vous en avez certainement discuté auparavant avec votre médecin ou votre infirmière.
3.
Si l'hypoglycémie récidive, prenez à nouveau 10 à 20 grammes de sucre.
4.
Contactez immédiatement un médecin si vous ne réussissez pas à corriger l'hypoglycémie ou si celle-ci récidive.
Informez les personnes de votre entourage, amis et collègues proches, de ce qui suit:
Si vous n'êtes pas en mesure d'avaler quoi que ce soit ou si vous êtes inconscient, il vous faudra une injection de glucose ou de glucagon (un médicament qui augmente la glycémie).
Ces injections sont justifiées même s'il n'est pas sûr que vous ayez une hypoglycémie.
Il est recommandé de vérifier votre glycémie immédiatement après avoir pris du sucre, pour confirmer que vous avez réellement une hypoglycémie.
INFORMATION DE L’UTILISATEUR
Insulin Human Winthrop Comb 50 40 UI/ml suspension injectable en flacon Insuline humaine
Veuillez lire attentivement l'intégralité de cette notice avant d'utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’autres questions, si vous avez un doute, demandez plus d’informations à votre
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’un d'autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’un des effets indé sirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez-en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est-ce que Insulin Human Winthrop Comb 50 et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser Insulin Human Winthrop Comb 50 3.
Comment utiliser Insulin Human Winthrop Comb 50 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Insulin Human Winthrop Comb 50 6.
Informations supplémentaires
1.
QU'EST -CE QUE INSULIN HUMAN WINTHROP COMB 50 ET DANS QUEL CAS EST-IL UTILISE
Insulin Human Winthrop Comb 50 est un liquide (suspension) destiné à être injecté sous la peau.
L'insuline contenue dans Insulin Human Winthrop Comb 50 est produite par biotechnologie et est identique à l'insuline de l'organisme.
Insulin Human Winthrop Comb 50 est une préparation d'insuline qui a une action d'installation rapide et de durée modérément longue.
Insulin Human Winthrop Comb 50 est utilisé pour diminuer le taux de sucre dans le sang en cas de diabète sucré.
Dans cette maladie, l'organisme ne produit pas assez d'insuline pour contrôler le taux de sucre dans le sang.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER INSULIN HUMAN WINTHROP COMB 50
N’utilisez jamais Insulin Human Winthrop Comb 50
si vous êtes allergique (hypersensible) à l'insuline ou à tout autre composant contenu dans Insulin Human Winthrop Comb 50.
Ne pas injecter Insulin Human Winthrop Comb 50 dans une veine (vaisseau sanguin).
Ne pas utiliser dans des pompes à insuline ou d'autres pompes de perfusion, d'autres insulines sont disponibles pour de tels systèmes.
Faites attention avec Insulin Human Winthrop Comb 50
Respectez attentivement les instructions de votre médecin concernant la posologie, la surveillance (analyses de sang et d'urine), le régime alimentaire et l'activité physique (travail et exercice physique).
762 Groupes particuliers de patients
Si vous avez des problèmes de foie ou de reins ou si vous êtes âgé, parlez-en à votre médecin, car vous pouvez avoir besoin d’une dose plus faible.
Voyages
Avant de partir en voyage, consultez votre médecin pour vous informer sur les points suivants:
- disponibilité de votre insuline dans le pays où vous allez,
- fourniture d'insuline, de seringues etc.,
- conservation adéquate de votre insuline pendant le voyage,
- horaire des repas et des injections d'insuline pendant le voyage,
- effets possibles du changement de fuseau horaire,
- risques éventuels pour votre santé dans les pays visités,
- ce que vous devez faire dans les situations d’urgence lorsque vous vous sentez souffrant ou
Maladies et blessures
Dans les situations suivantes, le traitement de votre diabète peut nécessiter beaucoup de précautions:
- Si vous êtes malade ou souffrez d’une b lessure importante, votre taux de sucre dans le sang risque
d'augmenter (hyperglycémie).
- Si vous ne vous nourrissez pas suffisamment, votre taux de sucre dans le sang risque de diminuer
Dans la plupart des cas, vous aurez besoin d'un médecin.
Veuillez contacter votre médecin aussitôt.
Si vous êtes atteint de diabète de type 1 (diabète insulinodépendant), n'arrêtez pas votre insuline et continuez de prendre suffisamment d'hydrates de carbone.
Prévenez toujours vos proches et vos soignants que vous avez besoin d'insuline.
Utilisation d'autres médicaments
Certains médicaments provoquent une modification du taux de sucre dans le sang (diminution, augmentation ou les deux effets suivant la situation).
Dans chaque cas, il peut être nécessaire d'ajuster votre dose d'insuline, afin d'éviter les glycémies trop faibles ou trop élevées.
Soyez prudent quand vous commencez ou arrêtez un autre traitement.
Questionnez votre médecin avant de prendre un médicament afin de savoir quel effet il peut avoir sur votre glycémie et, le cas échéant, quelle mesure il convient de prendre.
Les médicaments pouvant provoquer une baisse de votre glycémie (hypoglycémie) comprennent:
- tous les autres médicaments pour traiter le diabète,
- les inhibiteurs de l'enzyme de conversion (IEC) (utilisés pour traiter certaines maladies cardiaques
Les médicaments pouvant provoquer une augmentation de votre glycémie (hyperglycémie) comprennent:
- les diurétiques (utilisés pour traiter l’hypertension ou une rétention excessive de liquide),
- les médicaments sympathomimétiques (tels que épinéphrine [adrénaline] ou salbutamol,
- les hormones thyroïdiennes (utilisées pour traiter des dysfonctionnements de la glande thyroïde),
- les produits antipsychotiques atypiques (tels que olanzapine et clozapine).
- des bêta-bloquants (utilisés pour traiter l’hypertension),
Aliments et boissonss
Votre glycémie peut augmenter ou diminuer si vous buvez de l’alcool.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Prévenez votre médecin en cas de désir de grossesse, ou si vous êtes déjà enceinte.
Il peut être nécessaire de modifier vos doses d'insuline pendant la grossesse et après l'accouchement.
Toutefois, on ne connaît pas les effets d'Insulin Human Winthrop Comb 50 chez la femme enceinte.
Si vous allaitez votre enfant, vous devrez peut -être modifier vos doses d'insuline et votre régime alimentaire.
764 Conduite de véhicules et utilisation de machines
Vos capacités de concentration et vos réflexes peuvent être diminués si:
- vous avez une hypoglycémie (taux faible de sucre dans le sang)
- Vous avez une hyperglycémie (taux élevé de sucre dans le sang)
- si vous avez des problèmes de vue.
- vous avez des épisodes d'hypoglycémie fréquents,
Informations importantes concernant certains composants d’Insulin Human Winthrop Comb 50
Ce médicament contient moins de 1 mmol (23 mg) de sodium par dose, il est donc considéré comme sans sodium.
3.
COMMENT UTILISER INSULIN HUMAN WINTHROP COMB 50
Posologie
Selon votre mode de vie et les résultats de vos analyses du taux de sucre dans votre sang (glycémie), votre médecin
- déterminera la dose quotidienne d'Insulin Human Winthrop Comb 50 nécessaire,
- vous dira à quel moment vous devez contrôler votre glycémie et si vous devez pratiquer des
- vous dira dans quelles circonstances vous devrez augmenter ou diminuer la dose d'Insulin
Human Winthrop Comb 50.
De nombreux facteurs sont susceptibles de modifier votre glycémie.
Vous devez les connaître, afin de pouvoir prendre les mesures adaptées en cas de modification de votre glycémie et d'éviter que la glycémie devienne trop élevée ou trop basse.
Pour plus de détails à ce propos, veuillez vous référer à la fin de cette notice.
Fréquence d’administration
Insulin Human Winthrop Comb 50 est injecté sous la peau 20 à 30 minutes avant un repas.
Mode d’administration
Ne PAS injecter Insulin Human Winthrop Comb 50 dans une veine.
Votre médecin vous montrera dans quelle zone cutanée vous devez injecter votre insuline.
A chaque injection d'insuline, vous devez changer de point de piqûre au sein d'une zone cutanée donnée.
Comment manipuler les flacons
Insulin Human Winthrop Comb 50 contient 40 UI d'insuline par ml.
Seules les seringues d’injectionconçues pour cette concentration d'insuline (40 UI/ml) doivent être utilisées.
Les seringues d’injection ne doivent contenir aucun médicament ni trace de médicament que ce soit (comme des traces d'héparine).
Avant le premier prélèvement d'insuline, vous devez retirer le couvercle de sécurité.
765 Bien mélanger l'insuline immédiatement avant chaque injection.
La meilleure façon de le faire est de rouler le flacon incliné entre les paumes.
Ne pas agiter vigoureusement car ceci pourrait dénaturer l'insuline et former de la mousse.
La mousse peut alors gêner la mesure correcte de la dose.
Après mélange, la suspension doit avoir un aspect blanc laiteux uniforme.
Elle ne doit pas être utilisée si elle reste claire ou si, par exemple, elle contient des agrégats, des particules ou des flocons dans la suspension, ou sur les parois ou le fond du flacon.
Utilisez alors un autre flacon dont la suspension reste uniforme après mélange.
Utilisez toujours un nouveau flacon si vous constatez que votre équilibre glycémique se dégrade de façon inexpliquée.
En effet, dans ce cas, il se peut que l'insuline ait perdu un peu de son efficacité.
Si vous pensez avoir un problème avec votre insuline, demandez à votre médecin ou pharmacien de contrôler le flacon.
Précautions particulières avant l’injection
Veillez à ce que l'insuline ne soit contaminée ni par de l'alcool, ni par d'autres désinfectants, ni par toute autre substance.
Ne mélanger l'insuline avec aucun autre médicament.
Insulin Human Winthrop Comb 50 peut être mélangé avec toutes les insulines humaines Sanofi- Aventis SAUF celles particulièrement conçues pour les pompes à insuline.
De même, il ne doit PAS être mélangé avec des insulines d'origine animale ou des analogues de l'insuline.
Votre médecin vous précisera si vous aurez à mélanger les insulines humaines Sanofi-Aventis.
Si vous devez vous injecter un mélange, prélever d'abord l'autre insuline dans la seringue d’injection avant Insulin Human Winthrop Comb 50.
Injecter immédiatement après avoir procédé au mélange.
Ne pas mélanger d'insulines de concentration différente (par exemple 100 UI/ml et 40 UI/ml).
Erreurs de posologie
Si vous avez utilisé plus d’Insulin Human Winthrop Comb 50 que vous n’auriez dû
- Si vous avez injecté une dose trop importante d'Insulin Human Winthrop Comb 50, votre
taux de sucre dans le sang peut devenir trop faible (hypoglycémie).
Contrôlez fréquemment votre glycémie.
En général, pour prévenir l'hypoglycémie, vous devez vous alimenter davantage et surveiller votre glycémie.
Pour plus d’informations sur le traitement de l'hypoglycémie, voir l’encadré à la fin de cette notice.
Si vous oubliez d’utiliser Insulin Human Winthrop Comb 50
- Si vous avez oublié une dose d’Insulin Human Winthrop Comb 50 ou si n’avez pas injecté
assez d’insuline, votre taux de sucre dans le sang peut devenir trop élevé.
Contrôlez fréquemment votre glycémie.
- Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre
Si vous arrêtez d’utiliser Insulin Human Winthrop Comb 50 Ceci peut entraîner une hyperglycémie sévère (taux très élevé de sucre dans le sang) et une acidocétose (formation d’acide dans le sang lorsque l’organisme dégrade les graisses au lieu du sucre).
N’arrêtez pas Insulin Human Winthrop Comb 50 sans en parler à votre médecin, qui vous dira ce qu’il y a besoin de faire.
Si vous avez d’autres questions sur l’utilisation de ce médicament, demandez plus d’informations à votre médecin ou à votre pharmacien.
766 4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Insulin Human Winthrop Comb 50 peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Comme avec tout traitement par insuline, l’effet indésirable le plus fréquent est l’hypoglycémie (faible taux de sucre dans le sang).
Une hypoglycémie sévère peut provoquer une crise cardiaque ou des lésions au niveau du cerveau et peut mettre la vie en danger.
Pour plus informations concernant l'hypoglycémie ou l’hyperglycémie, voir l’encadré à la fin de cette notice.
Des réactions allergiques sévères à l’insuline peuvent survenir et mettre la vie en danger.
De telles réactions à l'insuline ou aux excipients peuvent entraîner des réactions cutanées étendues (rash et démangeaison sur l’ensemble du corps), un gonflement sévère de la peau ou des muqueuses (œdème de Quincke), une gêne respiratoire, une diminution de la pression artérielle avec des battements cardiaques rapides et une transpiration abondante.
Effets indésirables rapportés fréquemment (vus chez moins de 1 patient sur 10 mais chez plus de 1 patients sur 100)
- oedèmes: un traitement par l'insuline peut provoquer une rétention temporaire d'eau dans
Effets indésirables rapportés peu fréquemment (vus chez moins de 1 patient sur 100 mais chez plus de 1 patients sur 1000)
- réaction allergique sévère avec pression artérielle basse (choc)
- urticaire au site d’injection (éruption cutanée avec démangeaisons)
- Réactions allergiques généralisées
Les symptômes associés peuvent comprendre des réactions cutanées étendues (rash et démangeaison sur l’ensemble du corps), un gonflement sévère de la peau ou des muqueuses (œdème de Quincke), une gêne respiratoire, une diminution de la pression artérielle avec des battements cardiaques rapides et une transpiration abondante.
Une modification importante (amélioration ou aggravation) de l'équilibre glycémique peut temporairement perturber votre vision.
Chez les patients atteints de rétinopathie proliférante (une maladie des yeux associée au diabète), les épisodes d'hypoglycémie sévère peuvent provoquer une perte de la vision temporaire.
Si vous injectez trop souvent votre insuline au même endroit de la peau, le tissu graisseux situé sous la peau à cet endroit peut devenir plus mince ou s'épaissir (phénomène appelé "lipodystrophie").
L'insuline injectée en un tel endroit risque de ne pas agir correctement.
Pour éviter de telles modifications cutanées, il faut changer de point d’injection à chaque fois.
767 D’autres légères réactions au point d'injection (telles que rougeur au point d’injection, douleur d'intensité inhabituelle lors de l'injection, tuméfaction au point d’injection, ou inflammation au point d’injection) peuvent survenir.
Ces réactions peuvent aussi s'étendre autour du point d'injection.
La plupart des réactions mineures aux insulines disparaissent généralement en l'espace de quelques jours à quelques semaines.
Un traitement par l'insuline peut entraîner la formation par l'organisme d'anticorps anti-insuline (substances qui agissent contre l'insuline).
Toutefois, dans de très rares cas, il faut alors modifier votre dose d'insuline.
Prévenez votre médecin ou votre pharmacien si vous constatez un des effets indésirables listés ci - dessus ou tout autre effet non souhaité ou inattendu.
Pour éviter des réactions graves, informez immédiatement votre médecin si l’un des effets indésirables est sévère, survient brutalement ou s’aggrave rapidement.
5.
COMMENT CONSERVER INSULIN HUMAN WINTHROP COMB 50
Tenir hors de la portée et de la vue des enfants
Ne pas utiliser Insulin Human Winthrop Comb 50 après la date de péremption mentionnée sur la boîte et l'étiquette du flacon.
La date d’expiration fait référence au dernier jour du mois.
Flacons non ouverts A conserver au réfrigérateur (2°C - 8°C).
Ne pas congeler.
Ne pas placer Insulin Human Winthrop Comb 50 près du compartiment à glaçons ou d'une poche de congélation.
Conserver le flacon dans l'emballage extérieur à l’abri de la lumière.
Flacons ouverts Après ouverture, un flacon peut se conserver jusqu’à 4 semaines maximum, à une température ne dépassant pas 25°C, éloigné d’une source de chaleur directe (comme un appareil de chauffage) ou d’une source lumineuse directe (comme la lumière solaire ou près d’une lampe).
Passé ce délai il ne faut plus utiliser le flacon.
Il est recommandé d’inscrire la date de première utilisation du flacon sur l'étiquette.
Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Insulin Human Winthrop Comb 50
- La substance active est l’insuline humaine.
Un ml d’Insulin Human Winthrop Comb 50
contient 40 UI (Unités Internationales) de la substance active insuline humaine.
50% de l'insuline sont dissous dans l'eau; les 50% restants sont sous forme de minuscules cristaux d'insuline protamine.
- Les autres composants sont: sulfate de protamine, métacrésol, phénol, chlorure de zinc,
phosphate monosodique dihydrogéné dihydraté, glycérol, hydroxyde de sodium, acide chlorhydrique (pour ajustement du pH) et eau pour préparations injectables.
768 Qu’est-ce que Insulin Human Winthrop Comb 50 et contenu de l’emballage extérieur Après mélange, Insulin Human Winthrop Comb 50, a un aspect laiteux uniforme (suspension injectable), sans agrégats, flocons ou particules visibles.
Insulin Human Winthrop Comb 50 est fourni en flacon contenant 10 ml de suspension (400 UI).
Des boîtes de 1 et 5 flacons de 10 ml sont disponibles.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de L’autorisation de mise sur le marché et fabricant Sanofi-Aventis Deutschland GmbH, D-69526 Frankfurt am Main Allemagne.
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l'autorisation de mise sur le marché:
769 Luxembourg/Luxemburg België/Belgique/ Belgien sanofi-aventis Belgium sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00 (Belgique/Belgien) Tél/Tel: +32 (0)2 710 54 00
България sanofi-aventis Bulgaria EOOD Тел: +359 (0)2 970 53 00
Magyarország sanofi-aventis zrt., Magyarország Tel: +36 1 5 05 0050
Česká republika sanofi-aventis, s.r.o.
Tel: +420 233 086 111
Danmark sanofi-aventis Denmark A/S Tlf: +45 45 16 70 00
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Eesti Österreich sanofi-aventis Estonia OÜ Tel: +372 627 34 88
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S.A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’étranger: +33 1 57 63 23 23
Tel: +353 (0) 1 403 56 00
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi-aventis Pharma Slovakia s.r.o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S.p.A.
Tel: +39 02 393 91
Suomi/Finland sanofi-aventis Oy Puh/Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
770 Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
La dernière date à laquelle cette notice a été approuvée est {date}
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA) http://www.emea.europa.eu./
HYPERGLYCEMIE ET HYPOGLYCEMIE
Ayez toujours du sucre (au moins 20 grammes) avec vous Portez toujours sur vous un document signalant que vous êtes diabétique
EN CAS D’HYPERGLYCEMIE (taux élevé de sucre dans le sang)
Si votre glycémie est trop élevée (hyperglycémie), vous pouvez ne pas avoir injecté assez d’insuline
Pourquoi une hyperglycémie survient?
Par exemple:
- vous n'avez pas ou pas assez injecté d'insuline, ou si celle-ci est devenue moins efficace (par
exemple après mauvaise conservation),
- votre activité physique a diminué, vous êtes soumis au stress (boulversement émotionnel,
énervement), ou vous avez une blessure, une opération, une infection ou de la fièvre,
- vous utilisez ou avez utilisé certains autres médicaments (voir rubrique 2, "Utilisation d'autres
médicaments").
Soif, augmentation du besoin d’uriner, fatigue, sécheresse de la peau, rougeur du visage, perte d'appétit, baisse de la pression artérielle, accélération du pouls et présence de glucose et de corps cétoniques dans les urines.
Douleurs d'estomac, respiration rapide et profonde, somnolence, voire perte de connaissance, peuvent traduire un état grave (acidocétose) résultant du manque d'insuline.
Que devez vous faire en cas d’hyperglycémie?
Vérifiez votre glycémie et votre cétonurie le plus rapidement possible dès que l'un des symptômes ci-dessus apparaît.
L'hyperglycémie sévère et l'acidocétose doivent toujours être traitées par un médecin, généralement à l'hôpital.
EN CAS D’HYPOGLYCEMIE (faible taux de sucre dans le sang)
Si votre taux de sucre dans le sang diminue trop, vous risquez de perdre connaissance.
Une hypoglycémie sévère peut provoquer une crise cardiaque ou des lésions au niveau du cerveau et peut mettre la vie en danger.
Vous devez normalement être capable de reconnaitre quand votre glycémie diminue trop fortement afin de pouvoir prendre les mesures appropriées.
Pourquoi une hypoglycémie survient?
Par exemple:
- vous injectez plus d'insuline qu'il n'est nécessaire,
- vous omettez ou retardez des repas,
- vous ne mangez pas assez ou prenez des aliments peu riches en hydrates de carbone (le sucre et
les substances similaires au sucre sont appelés "hydrates de carbone"; toutefois, les édulcorants artificiels ne sont PAS des hydrates de carbone),
- vous avez perdu des hydrates de carbone en raison de vomissements ou d'une diarrhée,
- vous buvez de l'alcool, en particulier en mangeant peu,
- votre activité physique est plus intense que d'habitude ou de type différent,
- vous vous rétablissez d'une blessure, d'une opération ou d'autres formes de stress,
- vous vous rétablissez d'une maladie ou de la fièvre,
- vous utilisez ou avez arrêté d'utiliser certains autres médicaments (voir rubrique 2, "Utilisation
d'autres médicaments").
Une hypoglycémie peut aussi survenir si:
- vous commencez un traitement par l'insuline ou passez à une autre insuline,
- votre glycémie est presque normale ou instable,
- vous changez de zone d'injection de l'insuline (en passant par exemple de la cuisse au bras),
- vous souffrez d'une grave maladie des reins ou du foie ou de certaines autres maladies telles que
hypothyroïdie.
Les symptômes annonciateurs d’une hypoglycémie
- Dans votre corps
Exemples de symptômes qui vous indiquent que votre glycémie diminue trop ou trop vite peuvent être, notamment, les suivants: sueurs, peau moite, anxiété, pouls accéléré, hypertension, palpitations et pouls irrégulier.
Ces symptômes précèdent souvent ceux dûs à un manque de sucre dans le cerveau.
- Dans votre cerveau
Exemples de symptômes indiquant une baisse du taux de sucre dans le cerveau sont les suivants: maux de tête, faim intense, nausées, vomissements, fatigue, somnolence, troubles du sommeil, agitation, comportement agressif, défaut de concentration ou des capacités de réaction, dépression, confusion, troubles de la parole (parfois perte totale de la parole), troubles de la vue, tremblements, paralysie, picotements (paresthésies), engourdissement et picotements autour de la bouche, vertiges, perte du contrôle de soi, incapacité à s'occuper de soi, convulsions, perte de conscience.
Les premiers symptômes qui attirent l'attention sur l'hypoglycémie ("symptômes annonciateurs d'hypoglycémie") peuvent être modifiés, moins intenses ou complètement absents si
- vous êtes âgé, vous avez un diabète depuis longtemps, ou si, du fait du diabète, vous souffrez
d'une certaine maladie neurologique (neuropathie diabétique autonome),
- vous avez eu une hypoglycémie récente (par exemple, le jour précédent) ou quand
l'hypoglycémie s'installe progressivement,
- vous avez une glycémie normale ou, au moins, très améliorée,
- vous êtes récemment passé d’une insuline animale à une insuline humaine telle que Insulin Human
Winthrop,
- vous utilisez ou avez utilisé certains autres médicaments (voir rubrique 2, "Utilisation d'autres
médicaments").
Dans ces situations, vous courez le risque d'hypoglycémie sévère (et même de perte de connaissance) sans vous en apercevoir.
Restez toujours vigilant en reconnaissant vos symptômes annonciateurs d'hypoglycémie.
Des contrôles plus fréquents de votre sucre sanguin peuvent vous permettre de déceler des épisodes hypoglycémiques discrets que vous auriez sinon méconnus.
Si vous n'êtes pas familiarisé avec les symptômes annonciateurs d'hypoglycémie, évitez les situations - comme de conduire un véhicule - qui pourraient constituer un risque pour vous-même ou des tiers du fait de l'hypoglycémie.
772 Que devez vous faire en cas d'hypoglycémie?
1.
Ne vous injectez pas d'insuline.
Prenez immédiatement environ 10 à 20 grammes de sucre, comme du glucose, des morceaux de sucre ou une boisson sucrée.
Attention: les édulcorants artificiels et les aliments en contenant (comme les boissons de régime) n'ont aucune utilité dans le traitement de l'hypoglycémie.
2.
Puis, mangez un aliment qui augmente durablement votre glycémie (comme du pain ou des pâtes).
Vous en avez certainement discuté auparavant avec votre médecin ou votre infirmière.
3.
Si l'hypoglycémie récidive, prenez à nouveau 10 à 20 grammes de sucre.
4.
Contactez immédiatement un médecin si vous ne réussissez pas à corriger l'hypoglycémie ou si celle-ci récidive.
Informez les personnes de votre entourage, amis et collègues proches, de ce qui suit:
Si vous n'êtes pas en mesure d'avaler quoi que ce soit ou si vous êtes inconscient, il vous faudra une injection de glucose ou de glucagon (un médicament qui augmente la glycémie).
Ces injections sont justifiées même s'il n'est pas sûr que vous ayez une hypoglycémie.
Il est recommandé de vérifier votre glycémie immédiatement après avoir pris du sucre, pour confirmer que vous avez réellement une hypoglycémie.
INFORMATION DE L’UTILISATEUR
Insulin Human Winthrop Comb 50 100 UI/ml suspension injectable en cartouche Insuline humaine
Veuillez lire attentivement l'intégralité de cette notice avant d'utiliser ce médicament.
Les instructions pour l’utilisation du stylo à insuline sont fournies avec votre stylo à insuline.
Veuillez vous y reporter avant d’utiliser votre médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’autres questions, si vous avez un doute, demandez plus d’informations à votre
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’un d'autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez-en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est-ce que Insulin Human Winthrop Comb 50 et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser Insulin Human Winthrop Comb 50 3.
Comment utiliser Insulin Human Winthrop Comb 50 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Insulin Human Winthrop Comb 50 6.
Informations supplémentaires
1.
QU'EST -CE QUE INSULIN HUMAN WINTHROP COMB 50 ET DANS QUEL CAS EST-IL UTILISE
Insulin Human Winthrop Comb 50 est un liquide (suspension) destiné à être injecté sous la peau.
L'insuline contenue dans Insulin Human Winthrop Comb 50 est produite par biotechnologie et est identique à l'insuline de l'organisme.
Insulin Human Winthrop Comb 50 est une préparation d'insuline qui a une action d'installation rapide et de durée modérément longue.
Il se présente en cartouches conçues pour être utilisées dans un stylo injecteur de la gamme OptiPen.
Insulin Human Winthrop Comb 50 est utilisé pour diminuer le taux de sucre dans le sang en cas de diabète sucré.
Dans cette maladie, l'organisme ne produit pas assez d'insuline pour contrôler le taux de sucre dans le sang.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER INSULIN HUMAN WINTHROP COMB 50
N’utilisez jamais Insulin Human Winthrop Comb 50
si vous êtes allergique (hypersensible) à l'insuline ou à tout autre composant contenu dans Insulin Human Winthrop Comb 50.
Ne pas injecter Insulin Human Winthrop Comb 50 dans une veine (vaisseau sanguin).
Ne pas utiliser dans des pompes à insuline ou d'autres pompes de perfusion, d'autres insulines sont disponibles pour de tels systèmes.
Faites attention avec Insulin Human Winthrop Comb 50
Respectez attentivement les instructions de votre médecin concernant la posologie, la surveillance (analyses de sang et d'urine), le régime alimentaire et l'activité physique (travail et exercice physique).
774 Groupes particuliers de patients
Si vous avez des problèmes de foie ou de reins ou si vous êtes âgé, parlez-en à votre médecin, car vous pouvez avoir besoin d’une dose plus faible.
Voyages
Avant de partir en voyage, consultez votre médecin pour vous informer sur les points suivants:
- disponibilité de votre insuline dans le pays où vous allez,
- fourniture d'insuline, de seringues etc.,
- conservation adéquate de votre insuline pendant le voyage,
- horaire des repas et des injections d'insuline pendant le voyage,
- effets possibles du changement de fuseau horaire,
- risques éventuels pour votre santé dans les pays visités,
- ce que vous devez faire dans les situations d’urgence lorsque vous vous sentez souffrant ou
Maladies et blessures
Dans les situations suivantes, le traitement de votre diabète peut nécessiter beaucoup de précautions:
d'augmenter (hyperglycémie).
Veuillez contacter votre médecin aussitôt.
Si vous êtes atteint de diabète de type 1 (diabète insulinodépendant), n'arrêtez pas votre insuline et continuez de prendre suffisamment d'hydrates de carbone.
Prévenez toujours vos proches et vos soignants que vous avez besoin d'insuline.
Utilisation d'autres médicaments
Certains médicaments provoquent une modification du taux de sucre dans le sang (diminution, augmentation ou les deux effets suivant la situation).
Dans chaque cas, il peut être nécessaire d'ajuster votre dose d'insuline, afin d'éviter les glycémies trop faibles ou trop élevées.
Soyez prudent quand vous commencez ou arrêtez un autre traitement,.
Questionnez votre médecin avant de prendre un médicament afin de savoir quel effet il peut avoir sur votre glycémie et, le cas échéant, quelle mesure il convient de prendre.
Les médicaments pouvant provoquer une baisse de votre glycémie (hypoglycémie) comprennent:
- la pentoxifylline, le propoxyphène, les salicylates (tels que l’aspirine, utilisée pour soulager la
douleur et faire baisser la fièvre),
775 Les médicaments pouvant provoquer une augmentation de votre glycémie (hyperglycémie) comprennent:
- les diurétiques (utilisés pour traiter l’hypertension ou une rétention excessive de liquide),
- les médicaments sympathomimétiques (tels que épinéphrine [adrénaline] ou salbutamol,
- les hormones thyroïdiennes (utilisées pour traiter des dysfonctionnements de la glande thyroïde),
- les produits antipsychotiques atypiques (tels que olanzapine et clozapine).
- des bêta-bloquants (utilisés pour traiter l’hypertension),
Aliments et boissons
Votre glycémie peut augmenter ou diminuer si vous buvez de l’alcool.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Prévenez votre médecin en cas de désir de grossesse, ou si vous êtes déjà enceinte.
Il peut être nécessaire de modifier vos doses d'insuline pendant la grossesse et après l'accouchement.
Toutefois, on ne connaît pas les effets d'Insulin Human Winthrop Comb 50 chez la femme enceinte.
Si vous allaitez votre enfant, vous devrez peut -être modifier vos doses d'insuline et votre régime alimentaire.
776 Conduite de véhicules et utilisation de machines
Vos capacités de concentration et vos réflexes peuvent être diminués si:
- vous avez une hypoglycémie (taux faible de sucre dans le sang)
- Vous avez une hyperglycémie (taux élevé de sucre dans le sang)
- si vous avez des problèmes de vue.
- vous avez des épisodes d'hypoglycémie fréquents,
Informations importantes concernant certains composants d’Insulin Human Winthrop Comb 50
Ce médicament contient moins de 1 mmol (23 mg) de sodium par dose, il est donc considéré comme sans sodium.
3.
COMMENT UTILISER INSULIN HUMAN WINTHROP COMB 50
Posologie
Selon votre mode de vie et les résultats de vos analyses du taux de sucre dans votre sang (glycémie), votre médecin
- déterminera la dose quotidienne d'Insulin Human Winthrop Comb 50 nécessaire,
- vous dira à quel moment vous devez contrôler votre glycémie et si vous devez pratiquer des
- vous dira dans quelles circonstances vous devrez augmenter ou diminuer la dose d'Insulin
Human Winthrop Comb 50.
De nombreux facteurs sont susceptibles de modifier votre glycémie.
Vous devez les connaître, afin de pouvoir prendre les mesures adaptées en cas de modification de votre glycémie et d'éviter que la glycémie devienne trop élevée ou trop basse.
Pour plus de détails à ce propos, veuillez vous référer à la fin de cette notice.
Fréquence d’administration
Insulin Human Winthrop Comb 50 est injecté sous la peau 20 à 30 minutes avant un repas.
Mode d’administration
Ne PAS injecter Insulin Human Winthrop Comb 50 dans une veine.
Votre médecin vous montrera dans quelle zone cutanée vous devez injecter votre insuline.
A chaque injection d'insuline, vous devez changer de point de piqûre au sein d'une zone cutanée donnée.
Comment manipuler les cartouches
Les cartouches doivent être utilisées avec un stylo à insuline tel qu’OptiPen ou avec d’autres stylos compatibles avec les cartouches Insulin Human Winthrop et conformément aux instructions du fabricant du dispositif.
Les instructions du fabricant pour l'utilisation du stylo doivent être soigneusement suivies pour l'insertion de la cartouche, la fixation de l'aiguille d’injection et l'injection d'insuline.
Conservez la cartouche à température ambiante pendant 1 à 2 heures avant de l'insérer dans le stylo.
Bien mélanger l'insuline et la vérifier avant de l'insérer dans le stylo.
Ultérieurement, l'insuline doit encore être bien mélangée avant chaque injection.
777 Pour ce faire, il convient d'incliner lentement la cartouche ou le stylo (avec la cartouche à l'intérieur) d'avant en arrière à 10 reprises au moins.
Cette opération est facilitée par la présence de 3 petites billes métalliques dans la cartouche.
Après mélange, la suspension doit avoir un aspect blanc laiteux uniforme.
Elle ne doit pas être utilisée si elle reste claire ou si, par exemple, elle contient des agrégats, des particules ou des flocons dans la suspension, ou sur les parois ou le fond de la cartouche.
Utilisez alors une autre cartouche dont la suspension reste uniforme après mélange.
Utilisez toujours une nouvelle cartouche si vous constatez que votre équilibre glycémique se dégrade de façon inexpliquée.
En effet, dans ce cas, il se peut que l'insuline ait perdu un peu de son efficacité.
Si vous pensez avoir un problème avec votre insuline, demandez à votre médecin ou pharmacien de contrôler la cartouche.
Précautions particulières avant l’injection
Avant l'injection, ôtez toute bulle d'air (voir le mode d'emploi du stylo).
Veillez à ce que l'insuline ne soit contaminée ni par de l'alcool, ni par d'autres désinfectants, ni par toute autre substance.
Ne mélanger l'insuline avec aucun autre médicament.
Ne pas remplir à nouveau ni réutiliser les cartouches vides.
Ne pas ajouter toute autre insuline dans la cartouche.
Problèmes avec le stylo?
Veuillez vous reporter aux instructions du fabricant pour l'utilisation du stylo.
Si le stylo à insuline est défectueux ou ne fonctionne pas correctement (dû à des défauts mécaniques) il doit être écarté, et un nouveau stylo à insuline doit être utilisé.
Si le stylo ne fonctionne pas bien vous pouvez prélever de l'insuline de la cartouche à l'aide d'une seringue d’injection.
Pour ce faire, il vous faut donc des seringues et des aiguilles d’injection.
Cependant, vous ne devez utiliser que des seringues d’injection graduées pour une concentration d'insuline de 100 UI (Unités Internationales) par ml.
Erreurs de posologie
Si vous avez utilisé plus d’Insulin Human Winthrop Comb 50 que vous n’auriez dû
- Si vous avez injecté une dose trop importante d'Insulin Human Winthrop Comb 50, votre
taux de sucre dans le sang peut devenir trop faible (hypoglycémie).
Contrôlez fréquemment votre glycémie.
En général, pour prévenir l'hypoglycémie, vous devez vous alimenter davantage et surveiller votre glycémie.
Pour plus d’informations sur le traitement de l'hypoglycémie, voir l’encadré à la fin de cette notice.
Si vous oubliez d’utiliser Insulin Human Winthrop Comb 50
- Si vous avez oublié une dose d’Insulin Human Winthrop Comb 50 ou si n’avez pas injecté
assez d’insuline, votre taux de sucre dans le sang peut devenir trop élevé.
Contrôlez fréquemment votre glycémie.
- Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre
Si vous arrêtez d’utiliser Insulin Human Winthrop Comb 50 Ceci peut entraîner une hyperglycémie sévère (taux très élevé de sucre dans le sang) et une acidocétose (formation d’acide dans le sang lorsque l’organisme dégrade les graisses au lieu du sucre).
N’arrêtez pas Insulin Human Winthrop Comb 50 sans en parler à votre médecin, qui vous dira ce qu’il y a besoin de faire.
778 Si vous avez d’autres questions sur l’utilisation de ce médicament, demandez plus d’informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Insulin Human Winthrop Comb 50 peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Comme avec tout traitement par insuline, l’effet indésirable le plus fréquent est l’hypoglycémie (faible taux de sucre dans le sang).
Une hypoglycémie sévère peut provoquer une crise cardiaque ou des lésions au niveau du cerveau et peut mettre la vie en danger.
Pour plus informations concernant l'hypoglycémie ou l’hyperglycémie, voir l’encadré à la fin de cette notice.
Des réactions allergiques sévères à l’insuline peuvent survenir et mettre la vie en danger.
De telles réactions à l'insuline ou aux excipients peuvent entraîner des réactions cutanées étendues (rash et démangeaison sur l’ensemble du corps), un gonflement sévère de la peau ou des muqueuses (œdème de Quincke), une gêne respiratoire, une diminution de la pression artérielle avec des battements cardiaques rapides et une transpiration abondante.
Effets indésirables rapportés fréquemment (vus chez moins de 1 patient sur 10 mais chez plus de 1 patients sur 100)
Un traitement par l'insuline peut provoquer une rétention temporaire d'eau dans
Effets indésirables rapportés peu fréquemment (vus chez moins de 1 patient sur 100 mais chez plus de 1 patients sur 1000)
- réaction allergique sévère avec pression artérielle basse (choc)
- urticaire au site d’injection (éruption cutanée avec démangeaisons)
- Réactions allergiques généralisées
Les symptômes associés peuvent comprendre des réactions cutanées étendues (rash et démangeaison sur l’ensemble du corps), un gonflement sévère de la peau ou des muqueuses (œdème de Quincke), une gêne respiratoire, une diminution de la pression artérielle avec des battements cardiaques rapides et une transpiration abondante.
Une modification importante (amélioration ou aggravation) de l'équilibre glycémique peut temporairement perturber votre vision.
Chez les patients atteints de rétinopathie proliférante (une maladie des yeux associée au diabète), les épisodes d'hypoglycémie sévère peuvent provoquer une perte de la vision temporaire.
Si vous injectez trop souvent votre insuline au même endroit de la peau, le tissu graisseux situé sous la peau à cet endroit peut devenir plus mince ou s'épaissir (phénomène appelé "lipodystrophie").
L'insuline injectée en un tel endroit risque de ne pas agir correctement.
Pour éviter de telles modifications cutanées, il faut changer de point d’injection à chaque fois.
D’autres légères réactions au point d'injection (telles que rougeur au point d’injection, douleur d'intensité inhabituelle lors de l'injection, tuméfaction au point d’injection, ou inflammation au point d’injection) peuvent survenir.
Ces réactions peuvent aussi s'étendre autour du point d'injection.
La plupart des réactions mineures aux insulines disparaissent généralement en l'espace de quelques jours à quelques semaines.
Un traitement par l'insuline peut entraîner la formation par l'organisme d'anticorps anti-insuline (substances qui agissent contre l'insuline).
Toutefois, dans de très rares cas, il faut alors modifier votre dose d'insuline.
Prévenez votre médecin ou votre pharmacien si vous constatez un des effets indésirables listés ci- dessus ou tout autre effet non souhaité ou inattendu.
Pour éviter des réactions graves, informez immédiatement votre médecin si l’un des effets indésirables est sévère, survient brutalement ou s’aggrave rapidement.
5.
COMMENT CONSERVER INSULIN HUMAN WINTHROP COMB 50
Tenir hors de la portée et de la vue des enfants
Ne pas utiliser Insulin Human Winthrop Comb 50 après la date de péremption mentionnée sur la boîte et sur l’étiquette de la cartouche.
La date d’expiration fait référence au dernier jour du mois.
Cartouches non ouvertes A conserver au réfrigérateur (2°C - 8°C).
Ne pas congeler.
Ne pas placer Insulin Human Winthrop Comb 50 près du compartiment à glaçons ou d'une poche de congélation.
Conserver la cartouche dans l'emballage extérieur à l’abri de la lumière.
Cartouches en cours d’utilisation Les cartouches en cours d’utilisation (dans un stylo à insuline) ou celles emportées en réserve peuvent être conservées jusqu’à 4 semaines maximum, à une température ne dépassant pas 25°C, éloignées d’une source de chaleur directe (comme un appareil de chauffage) ou d’une source lumineuse directe (comme la lumière solaire ou près d’une lampe).
Les cartouches en cours d'utilisation (dans le stylo à insuline) ne doivent pas être conservées au réfrigérateur.
Ne pas utiliser après ce délai.
Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Insulin Human Winthrop Comb 50 La substance active est l’insuline humaine.
Un ml d’Insulin Human Winthrop Comb 50 contient 100 UI (Unités Internationales) de la substance active insuline humaine.
50% de l'insuline sont dissous dans l'eau; les 50% restants sont sous forme de minuscules cristaux d'insuline protamine.
- Les autres composants sont: sulfate de protamine, métacrésol, phénol, chlorure de zinc,
phosphate monosodique dihydrogéné dihydraté, glycérol, hydroxyde de sodium, acide chlorhydrique (pour ajustement du pH) et eau pour préparations injectables.
Qu’est-ce que Insulin Human Winthrop Comb 50 et contenu de l’emballage extérieur Après mélange, Insulin Human Winthrop Comb 50 a un aspect laiteux uniforme (suspension injectable), sans agrégats, flocons ou particules visibles.
780 Insulin Human Winthrop Comb 50 est fourni en cartouche contenant 3 ml de suspension (300 UI).
Des boîtes de 3, 4, 5, 6, 9, 10 cartouches de 3 ml sont disponibles.Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de L’autorisation de mise sur le marché et fabricant Sanofi-Aventis Deutschland GmbH, D-69526 Frankfurt am Main Allemagne.
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l'autorisation de mise sur le marché:
781 Luxembourg/Luxemburg België/Belgique/ Belgien sanofi-aventis Belgium sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00 (Belgique/Belgien) Tél/Tel: +32 (0)2 710 54 00
Magyarország България sanofi-aventis zrt., Magyarország sanofi-aventis Bulgaria EOOD Tel: +36 1 5 05 0050 Тел: +359 (0)2 970 53 00
Česká republika sanofi-aventis, s.r.o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B.V.
Tel: +31 (0)182 557 755
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Eesti sanofi-aventis Estonia OÜ Tel: +372 627 34 88
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi-aventis Sp. z o.o.
Tel: +48 22 541 46 00
España sanofi-aventis, S.A.
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S.A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’étranger: +33 1 57 63 23 23
Tel: +353 (0) 1 403 56 00
Tel: +386 1 560 48 00
Slovenská republika sanofi-aventis Pharma Slovakia s.r.o.
Tel: +421 2 57 103 777
Italia sanofi -aventis S.p.A.
Tel: +39 02 393 91
Suomi/Finland sanofi -aventis Oy Puh/Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
782 Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
La dernière date à laquelle cette notice a été approuvée est {date}
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA) http://www.emea.europa.eu./
HYPERGLYCEMIE ET HYPOGLYCEMIE
Ayez toujours du sucre (au moins 20 grammes) avec vous Portez toujours sur vous un document signalant que vous êtes diabétique
EN CAS D’HYPERGLYCEMIE (taux élevé de sucre dans le sang)
Si votre glycémie est trop élevée (hyperglycémie), vous pouvez ne pas avoir injecté assez d’insuline
Pourquoi une hyperglycémie survient?
- vous n'avez pas ou pas assez injecté d'insuline, ou si celle-ci est devenue moins efficace (par
exemple après mauvaise conservation),
- votre stylo à insuline ne fonctionne pas correctement,
- votre activité physique a diminué, vous êtes soumis au stress (boulversement émotionnel,
énervement), ou vous avez une blessure, une opération, une infection ou de la fièvre,
- vous utilisez ou avez utilisé certains autres médicaments (voir rubrique 2, "Utilisation d'autres
médicaments").
Soif, augmentation du besoin d’uriner, fatigue, sécheresse de la peau, rougeur du visage, perte d'appétit, baisse de la pression artérielle, accélération du pouls et présence de glucose et de corps cétoniques dans les urines.
Douleurs d'estomac, respiration rapide et profonde, somnolence, voire perte de connaissance, peuvent traduire un état grave (acidocétose) résultant du manque d'insuline.
Que devez vous faire en cas d’hyperglycémie?
Vérifiez votre glycémie et votre cétonurie le plus rapidement possible dès que l'un des symptômes ci -dessus apparaît.
L'hyperglycémie sévère et l'acidocétose doivent toujours être traitées par un médecin, généralement à l'hôpital.
EN CAS D’HYPOGLYCEMIE (faible taux de sucre dans le sang)
783 Si votre taux de sucre dans le sang diminue trop, vous risquez de perdre connaissance.
Une hypoglycémie sévère peut provoquer une crise cardiaque ou des lésions au niveau du cerveau et peut mettre la vie en danger.
Vous devez normalement être capable de reconnaitre quand votre glycémie diminue trop fortement afin de pouvoir prendre les mesures appropriées.
Pourquoi une hypoglycémie survient?
Par exemple:
- vous injectez plus d'insuline qu'il n'est nécessaire,
- vous omettez ou retardez des repas,
- vous ne mangez pas assez ou prenez des aliments peu riches en hydrates de carbone (le sucre et
les substances similaires au sucre sont appelés "hydrates de carbone"; toutefois, les édulcorants artificiels ne sont PAS des hydrates de carbone),
- vous avez perdu des hydrates de carbone en raison de vomissements ou d'une diarrhée,
- vous buvez de l'alcool, en particulier en mangeant peu,
- votre activité physique est plus intense que d'habitude ou de type différent,
- vous vous rétablissez d'une blessure, d'une opération ou d'autres formes de stress,
- vous vous rétablissez d'une maladie ou de la fièvre,
- vous utilisez ou avez arrêté d'utiliser certains autres médicaments (voir rubrique 2, "Utilisation
d'autres médicaments").
Une hypoglycémie peut aussi survenir si:
- vous commencez un traitement par l'insuline ou passez à une autre insuline,
- votre glycémie est presque normale ou instable,
- vous changez de zone d'injection de l'insuline (en passant par exemple de la cuisse au bras),
- vous souffrez d'une grave maladie des reins ou du foie ou de certaines autres maladies telles que
hypothyroïdie.
Les symptômes annonciateurs d’une hypoglycémie
- Dans votre corps
Exemples de symptômes qui vous indiquent que votre glycémie diminue trop ou trop vite peuvent être, notamment, les suivants: sueurs, peau moite, anxiété, pouls accéléré, hypertension, palpitations et pouls irrégulier.
Ces symptômes précèdent souvent ceux dûs à un manque de sucre dans le cerveau.
- Dans votre cerveau
Exemples de symptômes indiquant une baisse du taux de sucre dans le cerveau sont les suivants: maux de tête, faim intense, nausées, vomissements, fatigue, somnolence, troubles du sommeil, agitation, comportement agressif, défaut de concentration ou des capacités de réaction, dépression, confusion, troubles de la parole (parfois perte totale de la parole), troubles de la vue, tremblements, paralysie, picotements (paresthésies), engourdissement et picotements autour de la bouche, vertiges, perte du contrôle de soi, incapacité à s'occuper de soi, convulsions, perte de conscience.
Les premiers symptômes qui attirent l'attention sur l'hypoglycémie ("symptômes annonciateurs d'hypoglycémie") peuvent être modifiés, moins intenses ou complètement absents si
- vous êtes âgé, vous avez un diabète depuis longtemps, ou si, du fait du diabète, vous souffrez
d'une certaine maladie neurologique (neuropathie diabétique autonome),
- vous avez eu une hypoglycémie récente (par exemple, le jour précédent) ou quand
l'hypoglycémie s'installe progressivement,
- vous avez une glycémie normale ou, au moins, très améliorée,
- vous êtes récemment passé d’une insuline animale à une insuline humaine telle que Insulin Human
Winthrop,
- vous utilisez ou avez utilisé certains autres médicaments (voir rubrique 2, "Utilisation d'autres
médicaments").
784 Dans ces situations, vous courez le risque d'hypoglycémie sévère (et même de perte de connaissance) sans vous en apercevoir.
Restez toujours vigilant en reconnaissant vos symptômes annonciateurs d'hypoglycémie.
Des contrôles plus fréquents de votre sucre sanguin peuvent vous permettre de déceler des épisodes hypoglycémiques discrets que vous auriez sinon méconnus.
Si vous n'êtes pas familiarisé avec les symptômes annonciateurs d'hypoglycémie, évitez les situations - comme de conduire un véhicule - qui pourraient constituer un risque pour vous-même ou des tiers du fait de l'hypoglycémie.
Que devez vous faire en cas d'hypoglycémie?
1.
Ne vous injectez pas d'insuline.
Prenez immédiatement environ 10 à 20 grammes de sucre, comme du glucose, des morceaux de sucre ou une boisson sucrée.
Attention: les édulcorants artificiels et les aliments en contenant (comme les boissons de régime) n'ont aucune utilité dans le traitement de l'hypoglycémie.
2.
Puis, mangez un aliment qui augmente durablement votre glycémie (comme du pain ou des pâtes).
Vous en avez certainement discuté auparavant avec votre médecin ou votre infirmière.
3.
Si l'hypoglycémie récidive, prenez à nouveau 10 à 20 grammes de sucre.
4.
Contactez immédiatement un médecin si vous ne réussissez pas à corriger l'hypoglycémie ou si celle-ci récidive.
Informez les personnes de votre entourage, amis et collègues proches, de ce qui suit:
Si vous n'êtes pas en mesure d'avaler quoi que ce soit ou si vous êtes inconscient, il vous faudra une injection de glucose ou de glucagon (un médicament qui augmente la glycémie).
Ces injections sont justifiées même s'il n'est pas sûr que vous ayez une hypoglycémie.
Il est recommandé de vérifier votre glycémie immédiatement après avoir pris du sucre, pour confirmer que vous avez réellement une hypoglycémie.
INFORMATION DE L’UTILISATEUR
Insulin Human Winthrop Comb 50 100 UI/ml suspension injectable en stylo prérempli Insuline humaine
Veuillez lire attentivement l'intégralité de cette notice, y compris les instructions d’utilisation d’ Insulin Human Winthrop Comb 50, stylo prérempli, OptiSet, avant d'utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’autres questions, si vous avez un doute, demandez plus d’informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’un d'autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
Dans cette notice:
1.
Qu'est-ce que Insulin Human Winthrop Comb 50 et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser Insulin Human Winthrop Comb 50 3.
Comment utiliser Insulin Human Winthrop Comb 50 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Insulin Human Winthrop Comb 50 6.
Informations supplémentaires
1.
QU'EST -CE QUE INSULIN HUMAN WINTHROP COMB 50 ET DANS QUEL CAS EST-IL UTILISE
Insulin Human Winthrop Comb 50 est un liquide (suspension) destiné à être injecté sous la peau.
L'insuline contenue dans Insulin Human Winthrop Comb 50 est produite par biotechnologie et est identique à l'insuline de l'organisme.
Insulin Human Winthrop Comb 50 est une préparation d'insuline qui a une action d'installation rapide et de durée modérément longue.
Il se présente en cartouches scellées dans un stylo injecteur jetable, OptiSet.
Insulin Human Winthrop Comb 50 est utilisé pour diminuer le taux de sucre dans le sang en cas de diabète sucré.
Dans cette maladie, l'organisme ne produit pas assez d'insuline pour contrôler le taux de sucre dans le sang.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER INSULIN HUMAN WINTHROP COMB 50
N’utilisez jamais Insulin Human Winthrop Comb 50
si vous êtes allergique (hypersensible) à l'insuline ou à tout autre composant contenu dans Insulin Human Winthrop Comb 50
Faites attention avec Insulin Human Winthrop Comb 50
Respectez attentivement les instructions de votre médecin concernant la posologie, la surveillance (analyses de sang et d'urine), le régime alimentaire et l'activité physique (travail et exercice physique), la technique d’injection.
Groupes particuliers de patients
786 Si vous avez des problèmes de foie ou de reins ou si vous êtes âgé, parlez-en à votre médecin, car vous pouvez avoir besoin d’une dose plus faible.
Voyages
Avant de partir en voyage, consultez votre médecin pour vous informer sur les points suivants:
- disponibilité de votre insuline dans le pays où vous allez,
- fourniture d'insuline, de seringues etc.,
- conservation adéquate de votre insuline pendant le voyage,
- horaire des repas et des injections d'insuline pendant le voyage,
- effets possibles du changement de fuseau horaire,
- risques éventuels pour votre santé dans les pays visités,
- ce que vous devez faire dans les situations d’urgence lorsque vous vous sentez souffrant ou
Maladies et blessures
Dans les situations suivantes, le traitement de votre diabète peut nécessiter beaucoup de précautions:
- Si vous êtes malade ou souffrez d’une b lessure importante, votre taux de sucre dans le sang risque
d'augmenter (hyperglycémie).
- Si vous ne vous nourrissez pas suffisamment, votre taux de sucre dans le sang risque de diminuer
Dans la plupart des cas, vous aurez besoin d'un médecin.
Veuillez contacter votre médecin aussitôt.
Si vous êtes atteint de diabète de type 1 (diabète insulinodépendant), n'arrêtez pas votre insuline et continuez de prendre suffisamment d'hydrates de carbone.
Prévenez toujours vos proches et vos soignants que vous avez besoin d'insuline.
Utilisation d'autres médicaments
Certains médicaments provoquent une modification du taux de sucre dans le sang (diminution, augmentation ou les deux effets suivant la situation).
Dans chaque cas, il peut être nécessaire d'ajuster votre dose d'insuline, afin d'éviter les glycémies trop faibles ou trop élevées.
Soyez prudent quand vous commencez ou arrêtez un autre traitement.
Questionnez votre médecin avant de prendre un médicament afin de savoir quel effet il peut avoir sur votre glycémie et, le cas échéant, quelle mesure il convient de prendre.
Les médicaments pouvant provoquer une baisse de votre glycémie (hypoglycémie) comprennent:
- la fluoxétine (utilisée pour traiter la dépression),
- la pentoxifylline, le propoxyphène, les salicylates (tels que l’aspirine, utilisée pour soulager la
douleur et faire baisser la fièvre),
- les antibiotiques de la famille des sulfamides.
Les médicaments pouvant provoquer une augmentation de votre glycémie (hyperglycémie) comprennent:
- les diurétiques (utilisés pour traiter l’hypertension ou une rétention excessive de liquide),
- les médicaments sympathomimétiques (tels que épinéphrine [adrénaline] ou salbutamol,
- les hormones thyroïdiennes (utilisées pour traiter des dysfonctionnements de la glande thyroïde),
- les produits antipsychotiques atypiques (tels que olanzapine et clozapine).
- des bêta-bloquants (utilisés pour traiter l’hypertension),
Aliments et boissons
Votre glycémie peut augmenter ou diminuer si vous buvez de l’alcool.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Prévenez votre médecin en cas de désir de grossesse, ou si vous êtes déjà enceinte.
Il peut être nécessaire de modifier vos doses d'insuline pendant la grossesse et après l'accouchement.
Toutefois, on ne connaît pas les effets d'Insulin Human Winthrop Comb 50 chez la femme enceinte.
Si vous allaitez votre enfant, vous devrez peut -être modifier vos doses d'insuline et votre régime alimentaire.
Conduite de véhicules et utilisation de machines
Vos capacités de concentration et vos réflexes peuvent être diminués si:
- vous avez une hypoglycémie (taux faible de sucre dans le sang)
- Vous avez une hyperglycémie (taux élevé de sucre dans le sang)
- si vous avez des problèmes de vue.
- vous avez des épisodes d'hypoglycémie fréquents,
788 Informations importantes concernant certains composants d’Insulin Human Winthrop Comb 50
Ce médicament contient moins de 1 mmol (23 mg) de sodium par dose, il est donc considéré comme sans sodium.
3.
COMMENT UTILISER INSULIN HUMAN WINTHROP COMB 50
Posologie
Selon votre mode de vie et les résultats de vos analyses du taux de sucre dans votre sang (glycémie), votre médecin
- déterminera la dose quotidienne d'Insulin Human Winthrop Comb 50 nécessaire,
- vous dira à quel moment vous devez contrôler votre glycémie et si vous devez pratiquer des
- vous dira dans quelles circonstances vous devrez augmenter ou diminuer la dose d'Insulin
Human Winthrop Comb 50.
De nombreux facteurs sont susceptibles de modifier votre glycémie.
Vous devez les connaître, afin de pouvoir prendre les mesures adaptées en cas de modification de votre glycémie et d'éviter que la glycémie devienne trop élevée ou trop basse.
Pour plus de détails à ce propos, veuillez vous référer à la fin de cette notice.
Fréquence d’administration
Insulin Human Winthrop Comb 50 OptiSet est injecté sous la peau 20 à 30 minutes avant un repas.
Mode d’administration
Ne PAS injecter Insulin Human Winthrop Comb 50 dans une veine.
OptiSet délivre une dose unitaire allant de 2 unités jusqu'à un maximum de 40 unités.
Votre médecin vous montrera dans quelle zone cutanée vous devez injecter votre insuline.
A chaque injection d'insuline, vous devez changer de point de piqûre au sein d'une zone cutanée donnée.
Comment manipuler OptiSet
Insulin Human Winthrop Comb 50 se présente en cartouches scellées dans un stylo injecteur jetable, OptiSet.
Lire attentivement les «Instructions d’Utilisation d’OptiSet » mentionnées dans cette notice.
Vous devez utiliser le stylo tel que décrit dans ces Instructions d’Utilisation.
Une nouvelle aiguille d’injection doit être fixée avant chaque utilisation.
N’utilisez que des aiguilles dont la compatibilité avec OptiSet a été démontrée.
Un test de sécurité doit être réalisé avant chaque injection.
Bien mélanger l'insuline et la vérifier avant la première utilisation.
Ultérieurement, l'insuline doit encore être bien mélangée avant chaque injection.
Pour ce faire, il convient d'incliner lentement le stylo d'avant en arrière à 10 reprises au moins.
Cette opération est facilitée par la présence de 3 petites billes métalliques dans la cartouche.
Après mélange, la suspension doit avoir un aspect blanc laiteux uniforme.
Elle ne doit pas être utilisée si elle reste claire ou si, par exemple, elle contient des agrégats, des particules ou des flocons dans la suspension, ou sur les parois ou le fond de la cartouche dans le stylo.
789 Utilisez toujours un nouveau stylo si vous remarquez que le contrôle de votre sucre dans le sang se détériore de façon inattendue.
Afin de prévenir la transmission éventuelle de maladies, chaque stylo ne doit être utilisé que par un seul patient.
Veillez à ce que l'insuline ne soit contaminée ni par de l'alcool, ni par d'autres désinfectants, ni par toute autre substance.
Ne mélanger l'insuline avec aucun autre médicament.
Insulin Human Winthrop Comb 50, stylo prérempli, OptiSet n'est pas conçu pour permettre de mélanger une autre insuline dans la cartouche.
Les stylos vides ne doivent pas être remplis à nouveau et devront être jetés de manière appropriée.
N’utilisez pas OptiSet s’il est défectueux ou ne fonctionne pas correctement (dû à des défauts mécaniques), il doit être écarté, et un nouvel OptiSet doit être utilisé.
Erreurs de posologie
Si vous avez utilisé plus d’Insulin Human Winthrop Comb 50 que vous n’auriez dû
- Si vous avez injecté une dose trop importante d'Insulin Human Winthrop Comb 50, votre
taux de sucre dans le sang peut devenir trop faible (hypoglycémie).
Contrôlez fréquemment votre glycémie.
En général, pour prévenir l'hypoglycémie, vous devez vous alimenter davantage et surveiller votre glycémie.
Pour plus d’informations sur le traitement de l'hypoglycémie, voir l’encadré à la fin de cette notice.
Si vous oubliez d’utiliser Insulin Human Winthrop Comb 50
- Si vous avez oublié une dose d’Insulin Human Winthrop Comb 50 ou si n’avez pas injecté
Pour plus d’informations sur le traitement de l'hyperglycémie, voir l’encadré à la fin de cette notice.
- Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre
Si vous arrêtez d’utiliser Insulin Human Winthrop Comb 50 Ceci peut entraîner une hyperglycémie sévère (taux très élevé de sucre dans le sang) et une acidocétose (formation d’acide dans le sang lorsque l’organisme dégrade les graisses au lieu du sucre).
N’arrêtez pas Insulin Human Winthrop Comb 50 sans en parler à votre médecin, qui vous dira ce qu’il y a besoin de faire.
Si vous avez d’autres questions sur l’utilisation de ce médicament, demandez plus d’informations à votre médecin ou à votre pharmacien.
790 4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Insulin Human Winthrop Comb 50 peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Comme avec tout traitement par insuline, l’effet indésirable le plus fréquent est l’hypoglycémie (faible taux de sucre dans le sang).
Une hypoglycémie sévère peut provoquer une crise cardiaque ou des lésions au niveau du cerveau et peut mettre la vie en danger.
Pour plus informations concernant l'hypoglycémie ou l’hyperglycémie, voir l’encadré à la fin de cette notice.
Des réactions allergiques sévères à l’insuline peuvent survenir et mettre la vie en danger.
De telles réactions à l'insuline ou aux excipients peuvent entraîner des réactions cutanées étendues (rash et démangeaison sur l’ensemble du corps), un gonflement sévère de la peau ou des muqueuses (œdème de Quincke), une gêne respiratoire, une diminution de la pression artérielle avec des battements cardiaques rapides et une transpiration abondante.
Effets indésirables rapportés fréquemment (vus chez moins de 1 patient sur 10 mais chez plus de 1 patients sur 100)
- oedèmes: un traitement par l'insuline peut provoquer une rétention temporaire d'eau dans
Effets indésirables rapportés peu fréquemment (vus chez moins de 1 patient sur 100 mais chez plus de 1 patients sur 1000)
- réaction allergique sévère avec pression artérielle basse (choc)
- urticaire au site d’injection (éruption cutanée avec démangeaisons)
- Réactions allergiques généralisées
Les symptômes associés peuvent comprendre des réactions cutanées étendues (rash et démangeaison sur l’ensemble du corps), un gonflement sévère de la peau ou des muqueuses (œdème de Quincke), une gêne respiratoire, une diminution de la pression artérielle avec des battements cardiaques rapides et une transpiration abondante.
Une modification importante (amélioration ou aggravation) de l'équilibre glycémique peut temporairement perturber votre vision.
Chez les patients atteints de rétinopathie proliférante (une maladie des yeux associée au diabète), les épisodes d'hypoglycémie sévère peuvent provoquer une perte de la vision temporaire.
Si vous injectez trop souvent votre insuline au même endroit de la peau, le tissu graisseux situé sous la peau à cet endroit peut devenir plus mince ou s'épaissir (phénomène appelé "lipodystrophie").
L'insuline injectée en un tel endroit risque de ne pas agir correctement.
Pour éviter de telles modifications cutanées, il faut changer de point d’injection à chaque fois.
D’autres légères réactions au point d'injection (telles que rougeur au point d’injection, douleur d'intensité inhabituelle lors de l'injection, tuméfaction au point d’injection, ou inflammation au point d’injection) peuvent survenir.
La
791 plupart des réactions mineures aux insulines disparaissent généralement en l'espace de quelques jours à quelques semaines.
Un traitement par l'insuline peut entraîner la formation par l'organisme d'anticorps anti-insuline (substances qui agissent contre l'insuline).
Toutefois, dans de très rares cas, il faut alors modifier votre dose d'insuline.
Prévenez votre médecin ou votre pharmacien si vous constatez un des effets indésirables listés ci- dessus ou tout autre effet non souhaité ou inattendu.
Pour éviter des réactions graves, informez immédiatement votre médecin si l’un des effets indésirables est sévère, survient brutalement ou s’aggrave rapidement.
5.
COMMENT CONSERVER INSULIN HUMAN WINTHROP COMB 50
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Insulin Human Winthrop Comb 50 après la date de péremption mentionnée sur la boîte et sur l’étiquette de la cartouche.
La date d’expiration fait référence au dernier jour du mois.
Stylos avant utilisation A conserver au réfrigérateur (2°C - 8°C).
Ne pas congeler.
Ne pas placer le stylo prérempli près du compartiment à glaçons ou d'une poche de congélation.
Conserver le stylo dans l'emballage extérieur à l’abri de la lumière.
Stylos en cours d’utilisation Les stylos préremplis en cours d’utilisation ou emportés en réserve peuvent être conservés jusqu’à 4 semaines maximum, à une température ne dépassant pas 25°C, éloignés d’une source de chaleur directe (comme un appareil de chauffage) ou d'une source lumineuse directe (comme la lumière solaire ou près d'une lampe).
Les stylos en cours d’utilisation ne doivent pas être conservés au réfrigérateur.
Ne pas utiliser après ce délai.
Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Insulin Human Winthrop Comb 50 La substance active est l’insuline humaine.
Un ml d’Insulin Human Winthrop Comb 50 contient 100 UI (Unités Internationales) de la substance active insuline humaine.
50% de l'insuline sont dissous dans l'eau; les 50% restants sont sous forme de minuscules cristaux d'insuline protamine.
- Les autres composants sont: sulfate de protamine, métacrésol, phénol, chlorure de zinc,
phosphate monosodique dihydrogéné dihydraté, glycérol, hydroxyde de sodium, acide chlorhydrique (pour ajustement du pH) et eau pour préparations injectables.
792 Qu’est-ce que Insulin Human Winthrop Comb 50 et contenu de l’emballage extérieur Après mélange, Insulin Human Winthrop Comb 50 a un aspect laiteux uniforme (suspension injectable), sans agrégats, flocons ou particules visibles.
Insulin Human Winthrop Comb 50 est fourni en stylo prérempli, OptiSet, contenant 3 ml de suspension (300 UI).
Des boites de 3, 4, 5, 6, 9, 10 stylos de 3 ml sont disponibles.Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de L’autorisation de mise sur le marché et fabricant Sanofi-Aventis Deutschland GmbH, D-69526 Frankfurt am Main Allemagne.
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l'autorisation de mise sur le marché:
793 Luxembourg/Luxemburg België Belgique/ /Belgien sanofi-aventis Belgium sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00 (Belgique/Belgien) Tél/Tel: +32 (0)2 710 54 00
България sanofi-aventis Bulgaria EOOD Тел: +359 (0)2 970 53 00
Česká republika sanofi-aventis, s.r.o.
Tel: +420 233 086 111
Danmark sanofi-aventis Denmark A/S Tlf: +45 45 16 70 00
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
Eesti Österreich sanofi-aventis Estonia OÜ Tel: +372 627 34 88
sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S.A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’étranger: +33 1 57 63 23 23
România sanofi-aventis România S.R.L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi-aventis d.o.o.
Tel: +386 1 560 48 00
Slovenská republika sanofi-aventis Pharma Slovakia s.r.o.
Tel: +421 2 57 103 777
Italia sanofi -aventis S.p.A.
Tel: +39 02 393 91
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
794 Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
La dernière date à laquelle cette notice a été approuvée est {date}
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA) http://www.emea.europa.eu./
HYPERGLYCEMIE ET HYPOGLYCEMIE
Ayez toujours du sucre (au moins 20 grammes) avec vous Portez toujours sur vous un document signalant que vous êtes diabétique
EN CAS D’HYPERGLYCEMIE (taux élevé de sucre dans le sang)
Si votre glycémie est trop élevée (hyperglycémie)), vous pouvez ne pas avoir injecté assez d’insuline
Pourquoi une hyperglycémie survient?
Par exemple:
- vous n'avez pas ou pas assez injecté d'insuline, ou si celle-ci est devenue moins efficace (par
exemple après mauvaise conservation),
- votre stylo à insuline ne fonctionne pas correctement,
- votre activité physique a diminué, vous êtes soumis au stress (boulversement émotionnel,
énervement), ou vous avez une blessure, une opération, une infection ou de la fièvre,
- vous utilisez ou avez utilisé certains autres médicaments (voir rubrique 2, "Utilisation d'autres
médicaments").
Soif, augmentation du besoin d’uriner, fatigue, sécheresse de la peau, rougeur du visage, perte d'appétit, baisse de la pression artérielle, accélération du pouls et présence de glucose et de corps cétoniques dans les urines.
Douleurs d'estomac, respiration rapide et profonde, somnolence, voire perte de connaissance, peuvent traduire un état grave (acidocétose) résultant du manque d'insuline.
Que devez vous faire en cas d’hyperglycémie?
Vérifiez votre glycémie et votre cétonurie le plus rapidement possible dès que l'un des symptômes ci-dessus apparaît.
L'hyperglycémie sévère et l'acidocétose doivent toujours être traitées par un médecin, généralement à l'hôpital.
EN CAS D’HYPOGLYCEMIE (faible taux de sucre dans le sang)
Si votre taux de sucre dans le sang diminue trop, vous risquez de perdre connaissance.
Une hypoglycémie sévère peut provoquer une crise cardiaque ou des lésions au niveau du cerveau et peut mettre la vie en danger.
Vous devez normalement être capable de reconnaitre quand votre glycémie diminue trop fortement afin de pouvoir prendre les mesures appropriées.
Pourquoi une hypoglycémie survient?
Par exemple:
- vous injectez plus d'insuline qu'il n'est nécessaire,
- vous omettez ou retardez des repas,
- vous ne mangez pas assez ou prenez des aliments peu riches en hydrates de carbone (le sucre et
les substances similaires au sucre sont appelés "hydrates de carbone"; toutefois, les édulcorants artificiels ne sont PAS des hydrates de carbone),
- vous avez perdu des hydrates de carbone en raison de vomissements ou d'une diarrhée,
- vous buvez de l'alcool, en particulier en mangeant peu,
- votre activité physique est plus intense que d'habitude ou de type différent,
- vous vous rétablissez d'une blessure, d'une opération ou d'autres formes de stress,
- vous vous rétablissez d'une maladie ou de la fièvre,
- vous utilisez ou avez arrêté d'utiliser certains autres médicaments (voir rubrique 2, "Utilisation
d'autres médicaments").
Une hypoglycémie peut aussi survenir si:
- vous commencez un traitement par l'insuline ou passez à une autre insuline,
- votre glycémie est presque normale ou instable,
- vous changez de zone d'injection de l'insuline (en passant par exemple de la cuisse au bras),
- vous souffrez d'une grave maladie des reins ou du foie ou de certaines autres maladies telles que
hypothyroïdie.
Les symptômes annonciateurs d’une hypoglycémie
- Dans votre corps
Exemples de symptômes qui vous indiquent que votre glycémie diminue trop ou trop vite peuvent être, notamment, les suivants: sueurs, peau moite, anxiété, pouls accéléré, hypertension, palpitations et pouls irrégulier.
Ces symptômes précèdent souvent ceux dûs à un manque de sucre dans le cerveau.
- Dans votre cerveau
Exemples de symptômes indiquant une baisse du taux de sucre dans le cerveau sont les suivants: maux de tête, faim intense, nausées, vomissements, fatigue, somnolence, troubles du sommeil, agitation, comportement agressif, défaut de concentration ou des capacités de réaction, dépression, confusion, troubles de la parole (parfois perte totale de la parole), troubles de la vue, tremblements, paralysie, picotements (paresthésies), engourdissement et picotements autour de la bouche, vertiges, perte du contrôle de soi, incapacité à s'occuper de soi, convulsions, perte de conscience.
Les premiers symptômes qui attirent l'attention sur l'hypoglycémie ("symptômes annonciateurs d'hypoglycémie") peuvent être modifiés, moins intenses ou complètement absents si
- vous êtes âgé, vous avez un diabète depuis longtemps, ou si, du fait du diabète, vous souffrez
d'une certaine maladie neurologique (neuropathie diabétique autonome),
- vous avez eu une hypoglycémie récente (par exemple, le jour précédent) ou quand
l'hypoglycémie s'installe progressivement,
- vous avez une glycémie normale ou, au moins, très améliorée,
- vous êtes récemment passé d’une insuline animale à une insuline humaine telle que Insulin Human
Winthrop,
- vous utilisez ou avez utilisé certains autres médicaments (voir rubrique 2, "Utilisation d'autres
médicaments").
Dans ces situations, vous courez le risque d'hypoglycémie sévère (et même de perte de connaissance) sans vous en apercevoir.
Restez toujours vigilant en reconnaissant vos symptômes annonciateurs d'hypoglycémie.
Des contrôles plus fréquents de votre sucre sanguin peuvent vous permettre de déceler des épisodes hypoglycémiques discrets que vous auriez sinon méconnus.
Si vous n'êtes pas familiarisé avec les symptômes annonciateurs d'hypoglycémie, évitez les situations - comme de conduire un véhicule - qui pourraient constituer un risque pour vous-même ou des tiers du fait de l'hypoglycémie.
796 Que devez vous faire en cas d'hypoglycémie?
1.
Ne vous injectez pas d'insuline.
Prenez immédiatement environ 10 à 20 grammes de sucre, comme du glucose, des morceaux de sucre ou une boisson sucrée.
Attention: les édulcorants artificiels et les aliments en contenant (comme les boissons de régime) n'ont aucune utilité dans le traitement de l'hypoglycémie.
2.
Puis, mangez un aliment qui augmente durablement votre glycémie (comme du pain ou des pâtes).
Vous en avez certainement discuté auparavant avec votre médecin ou votre infirmière.
3.
Si l'hypoglycémie récidive, prenez à nouveau 10 à 20 grammes de sucre.
4.
Contactez immédiatement un médecin si vous ne réussissez pas à corriger l'hypoglycémie ou si celle-ci récidive.
Informez les personnes de votre entourage, amis et collègues proches, de ce qui suit:
Si vous n'êtes pas en mesure d'avaler quoi que ce soit ou si vous êtes inconscient, il vous faudra une injection de glucose ou de glucagon (un médicament qui augmente la glycémie).
Ces injections sont justifiées même s'il n'est pas sûr que vous ayez une hypoglycémie.
Il est recommandé de vérifier votre glycémie immédiatement après avoir pris du sucre, pour confirmer que vous avez réellement une hypoglycémie.
OPTISET INSTRUCTIONS D’UTILISATION
Optiset est un stylo jetable pour injection d’insuline.
Des doses de 2 à 40 unités peuvent être sélectionnées par palier de 2 unités.
Avant d’utiliser OptiSet, parlez avec votre professionnel de santé de la meilleure façon pour vous de procéder à vos injections.
Veuillez lire attentivement ces instructions avant d’utiliser votre OptiSet.
Si vous sentez pas en mesure de respecter seul l’intégralité des instructions données, n’utilisez OptiSet qu’avec l’aide d’une personne qui peut suivre les instructions.
Si vous avez des questions sur OptiSet ou sur le diabète, demandez à votre professionnel de santé ou appelez le numéro local de sanofi-aventis au début de cette notice.
Veui llez garder cette notice pour vous y référer chaque fois que vous utiliserez OptiSet.
Corps du sty lo
Capuchon du stylo
Réservoir d’insuline Piston noir
Nom de l’insuline et code couleur
Flèche indicatrice de la dose
Marque colorée
Capuchon
Aiguille
Joint en
Sélecteur
Bouton
Capuchon
résiduelle
extérieur de
intérieur de
caoutchouc
de dose d’injection
l’aiguille
l’aiguille
•
Fixez toujours une aiguille neuve avant chaque utilisation.
•
Toujours effectuer un test de sécurité avant chaque injection.
Si vous utilisez un nouvel OptiSet, le test initial de sécurité doit être effectué avec les 8 unités préselectionnées par le fabricant.
Le sélecteur de dose ne peut être tourné que dans un seul sens.
Ce stylo vous est personnellement destiné.
Si votre injection est faite par une autre personne, des précautions particulières doivent être prises par cette personne pour éviter une blessure accidentelle avec l’aiguille et la transmission d’infection.
N’utilisez jamais OptiSet si il est endommagé ou si vous n’êtes pas certain qu’il fonctionne correctement.
Etape 1.
Vérifiez votre insuline
A.
Retirez le capuchon du stylo.
B.
Vérifiez les mentions portées sur le stylo et celles du réservoir d’insuline afin de vous assurer que vous avez la bonne insuline.
C.
(Ne pas secouer l'OptiSet)
D.
Elle doit avoir un aspect blanc laiteux uniforme
Etape 2.
Fixez l'aiguille
Utilisez toujours une aiguille neuve stérile à chaque injection.
Cette mesure vise à prévenir tout risque de contamination et d’obstruction de l’aiguille.
A.
Enlevez le film protecteur de l’aiguille neuve.
B.
Alignez l’aiguille avec le stylo et maintenez la bien droite lorsque vous la fixez sur le stylo (en la vissant ou en la poussant selon le type d'aiguille).
Si l’aiguille n’est pas maintenue bien droite au moment où vous la fixez, cela peut • endommager le joint en caoutchouc et provoquer des fuites, ou déformer l’aiguille.
Etape 3.
Effectuez un test de sécurité
Effectuez toujours un test de sécurité avant chaque injection.
Celui-ci permettra de vous assurer que la bonne dose vous sera délivrée en:
Etant certain que le stylo et l’aiguille fonctionnent correctement • éliminant les bulles d’air • Si vous utilisez un nouvel OptiSet le test de sécurité initial doit être fait avec les 8 unités préselectionnées par le fabricant, sinon le stylo ne fonctionnera pas correctement.
A.
Assurez-vous que le bouton d’injection est bien enfoncé
B.
Sélectionnez la dose pour le test de sécurité Pour un OptiSet neuf et n’ayant jamais servi: une dose de 8 unités est déjà présélectionnée par • le fabricant pour le premier test de sécurité Pour les OptiSet en cours d’utilisation: sélectionnez une dose de 2 unités en tournant le • sélecteur de dose dans le sens des aiguilles d’une montre jusqu’à ce que la flèche indicatrice soit en face du 2.
Le sélecteur de dose ne peut tourner que dans un seul sens.
C.
Tirez à fond le bouton d’injection afin de charger la dose.
Ne tournez jamais le sélecteur de dose après avoir tiré le bouton d’injection.
D.
Retirez le capuchon extérieur de l’aiguille et conservez le pour enlever l’aiguille usagée après l’injection.
Retirez le capuchon intérieur de l’aiguille et jetez le.
Corps du stylo
E.
Tenez le stylo avec l’aiguille pointée vers le haut
F.
Tapez le réservoir d’insuline afin que toute éventuelle bulle d’air remonte vers l’aiguille.
G.
Pressez à fond le bouton d’injection.
Vérifiez que l’insuline sort de l’aiguille
Changez d’aiguille et ré - • essayez.
Si l’insuline ne sort pas après le changement de l’aiguille, votre OptiSet est peut -être • endommagé.
N’utilisez pas cet OptiSet.
Etape 4
Sélectionnnez la dose
Vous pouvez sélectionner la dose par intervalles de 2 unités, d’un minimum de 2 unités à un maximum de 40 unités.
Si vous avez besoin d’une dose supérieure à 40 unités, vous devrez le faire en deux ou plusieurs injections.
A.Vérifiez si vous avez suffisamment d’insuline pour votre dose.
L’échelle indicatrice de l’insuline résiduelle figurant sur le réservoir transparent d’insuline • indique approximativement combien d’insuline reste dans l’OptiSet.
Cette échelle ne doit pas être utilisée pour sélectionner la dose d’insuline.
Si le piston noir se trouve au début de la marque colorée, alors il y a environ 40 unités • d’insuline disponibles Si le piston noir se trouve à la fin de la marque colorée, alors il y a environ 20 unités • d’insuline disponibles
B.
Sélectionnez votre dose requise en tournant le sélecteur de dose dans le sens des aiguilles d’une montre.
Et que vous avez déjà tiré le bouton d’injection, vous devez éliminer la dose qui a été chargée • avant de tourner à nouveau le sélecteur de dose.
Etape 5.
Chargez la dose d’insuline
A.
Tirez à fond le bouton d’injection afin de charger la dose
B.
Vérifiez que la dose sélectionnée est complètement chargée.
Notez que le bouton d’injection sort seulement aussi loin que la quantité d’insuline restant dans le réservoir. le bouton d’injection doit être maintenu tiré sous tension pendant cette vérification. • le dernier trait gras visible sur le bouton d’injection indique la quantité d’insuline chargée. • Lorsque le bouton d’injection est maintenu tiré, seul le haut de ce trait gras est visible.
Dans cet exemple, 12 unités sont chargées. •
- si vous avez sélectionné plus de 12 unités, alors seulement 12 unités de votre dose totale
- soit vous injectez ce qu’il reste dans le stylo et complétez votre dose avec un nouvel OptiSet
Etape 6.
Injectez la dose d'insuline
A.
Utilisez la technique d’injection recommandée par votre professionnel de santé.
B.
Introduisez l’aiguille dans la peau.
C.
Administrez la dose en appuyant à fond sur le bouton d’injection.
Vous entendez alors un déclic qui s’arrête lorsque le bouton d’injection a été complètement poussé.
Conservez le bouton d’injection enfoncé et comptez lentement jusqu’à 10 avant de retirer l’aiguille de votre peau..
Etape 7.
Retirez toujours l’aiguille après chaque injection et conservez l’OptiSet sans aiguille fixée.
Ceci aide à prévenir:
- les contaminations et/ou infections
- l’entrée d’air dans le réservoir d’insuline et la fuite d’insuline qui pourraient être à l’origine de
A.
Remettez le capuchon extérieur de l’aiguille sur l’aiguille et utilisez le pour dévisser l’aiguille du stylo.
- Si votre injection est faite par un tiers, des précautions particulières doivent être prises par cette
personne quand elle retire et jette l’aiguille.
Respectez les mesures de sécurité recommandées pour retirer et jeter les aiguilles (par ex. une technique de main recouverte) afin de réduire le risque de blessure accidentelle avec l’aiguille et la transmission de maladies infectieuses.
B.
Jetez l’aiguille en lieu sûr, comme recommandé par votre professionnel de santé.
Replacez le capuchon du stylo sur le stylo et conservez le jusqu’à votre prochaine injection.
Instructions de conservation
Veuillez vérifier la rubrique 5 – Comment conserver Insulin Human Winthrop Comb 50 - au verso de cette notice (insuline) pour les instructions sur la conservation d’OptiSet.
Si votre OptiSet est conservé au frais, sortez le 1 à 2 heures avant votre injection pour lui permettre de se réchauffer à la température de la pièce.
L’insuline froide est plus douloureuse à injecter.
Jetez votre OptiSet usagé conformément aux consignes de vos autorités locales.
801 Entretien
Protégez votre OptiSet de la poussière et de la saleté
Vous pouvez nettoyer l’extérieur de votre OptiSet en l’essuyant avec un linge humide.
Ne pas faire tremper, laver ou lubrifier le stylo, cela peut l’endommager
OptiSet est conçu pour fonctionner avec précision et sans danger.
Il doit être manipulé avec précautions.
Evitez les situations où OptiSet peut être endommagé.
Si vous pensez que votre OptiSet est endommagé, utilisez un nouveau stylo.
802 QUESTIONS ET REPONSES
Respectez les instructions de l’étape 4 pour sélectionner la dose.
Dose sélectionnée incorrecte 1.
Fixez une nouvelle aiguille La dose a été sélectionnée 2.
Appuyez à fond sur le bouton d’injection et éliminez et le bouton d’injection a l’insuline. été tiré et poussé sans avoir 3.
Effectuez le test de sécurité. fixé l’aiguille.
Si le test de sécurité est réussi, OptiSet est prêt à l’emploi.
Si le test n’est pas réussi, le stylo est peut être endommagé.
Utilisez un nouvel OptiSet.
Si vous n’êtes pas sûr que le stylo fonctionne correctement, utilisez un nouvel OptiSet.
Vous le tournez dans la mauvaise direction.
• •
Vous le tournez alors que le bouton d’injection est tiré.
La quantité indiquée sur le bouton d'injection est supérieure à la dose sélectionnée
• Différence de 2 unités:
Eliminez l’insuline, puis sélectionnez votre dose et vérifiez à nouveau.
Si la même erreur se produit, il se peut qu’OptiSet soit endommagé, utilisez un nouvel OptiSet.
• Différence supérieure à 2 unités:
- Vous pouvez injecter la quantité indiquée sur le bouton
bouton d'injection est d’injection de cet OptiSet, puis utiliser un nouveau stylo inférieure à la dose pour injecter la dose restante, ou sélectionnée
- Vous pouvez injecter la dose complète en utilisant un
nouveau stylo.
1.
Assurez-vous que vous avez tiré le bouton d’injection à Le bouton d’injection ne fond. peut pas être enfoncé.
2.
Fixez une nouvelle aiguille 3.
Appuyez à fond sur le bouton d’injection pour éliminer l’insuline 4.
Effectuez un test de sécurité.
OptiSet est endommagé, utilisez un nouvel OptiSet Vous n'entendez pas de déclic pendant l'injection L’aiguille a été mal fixée (par exemple de biais).
Retirez De l’insuline fuit du stylo l’aiguille et fixez-en une autre de façon bien droite.
Effectuez un test de sécurité.
Dans les conditions normales d’utilisation, de petites quantités Il y a des bulles d’air dans d’air peuvent être présentes dans l’aiguille et dans le réservoir le réservoir. d’insuline.
Vous devez éliminer cet air en effectuant un test de sécurité.
Les petites bulles d’air dans le réservoir d’insuline qui ne bougent pas lorsque vous tapotez doucement sur le réservoir d’insuline n’interfèrent ni avec l’injection ni avec le dosage.
803 Ne le forcez pas.
N’essayez pas de le réparer ni d’utiliser des OptiSet est endommagé ou outils. ne fonctionne pas Utilisez un nouvel OptiSet. correctement
Si vous n’êtes pas sûr que votre stylo fonctionne correctement, OptiSet est tombé ou a subi utilisez un nouvel OptiSet. un choc
INFORMATION DE L’UTILISATEUR
Insulin Human Winthrop Comb 50 100 UI/ml suspension injectable en cartouche pour OptiClik Insuline humaine
Veuillez lire attentivement l'intégralité de cette notice avant d'utiliser ce médicament.
Les instructions pour l’utilisation d’optiClik, le stylo à insuline, sont fournies avec votre OptiClik.
Veuillez vous y reporter avant d’utiliser votre médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’autres questions, si vous avez un doute, demandez plus d’informations à votre
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’un d'autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez-en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Insulin Human Winthrop Comb 50 et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser Insulin Human Winthrop Comb 50 3.
Comment utiliser Insulin Human Winthrop Comb 50 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Insulin Human Winthrop Comb 50 6.
Informations supplémentaires
1.
QU'EST-CE QUE INSULIN HUMAN WINTHROP COMB 50 ET DANS QUEL CAS EST-IL UTILISE
Insulin Human Winthrop Comb 50 est un liquide (suspension) destiné à être injecté sous la peau.
L'insuline contenue dans Insulin Human Winthrop Comb 50 est produite par biotechnologie et est identique à l'insuline de l'organisme.
Il est présenté dans une cartouche scellée dans un contenant en plastique, qui constitue la partie jetable d’OptiClik, un stylo à insuline.
Cette cartouche doit être utilisée avec OptiClik uniquement.
Insulin Human Winthrop Comb 50 est utilisé pour diminuer le taux de sucre dans le sang en cas de diabète sucré.
Dans cette maladie, l'organisme ne produit pas assez d'insuline pour contrôler le taux de sucre dans le sang.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER INSULIN HUMAN WINTHROP COMB 50
N’utilisez jamais Insulin Human Winthrop Comb 50
si vous êtes allergique (hypersensible) à l'insuline ou à tout autre composant contenu dans Insulin Human Winthrop Comb 50.
Ne pas injecter Insulin Human Winthrop Comb 50 dans une veine (vaisseau sanguin).
Ne pas utiliser dans des pompes à insuline ou d'autres pompes de perfusion, d'autres insulines sont disponibles pour de tels systèmes.
Faites attention avec Insulin Human Winthrop Comb 50
Respectez attentivement les instructions de votre médecin concernant la posologie, la surveillance (analyses de sang et d'urine), le régime alimentaire et l'activité physique (travail et exercice physique).
805 Groupes particuliers de patients
Si vous avez des problèmes de foie ou de reins ou si vous êtes âgé, parlez -en à votre médecin, car vous pouvez avoir besoin d’une dose plus faible.
Voyages
Avant de partir en voyage, consultez votre médecin p our vous informer sur les points suivants:
- disponibilité de votre insuline dans le pays où vous allez,
- fourniture d'insuline, de seringues etc.,
- conservation adéquate de votre insuline pendant le voyage,
- horaire des repas et des injections d'insuline pendant le voyage,
- effets possibles du changement de fuseau horaire,
- risques éventuels pour votre santé dans les pays visités,
- ce que vous devez faire dans les situations d’urgence lorsque vous vous sentez souffrant ou
Maladies et blessures
Dans les situations suivantes, le traitement de votre diabète peut nécessiter beaucoup de précautions:
- Si vous êtes malade ou souffrez d’une b lessure importante, votre taux de sucre dans le sang risque
d'augmenter (hyperglycémie).
- Si vous ne vous nourrissez pas suffisamment, votre taux de sucre dans le sang risque de diminuer
Dans la plupart des cas, vous aurez besoin d'un médecin.
Veuillez contacter votre médecin aussitôt.
Si vous êtes atteint de diabète de type 1 (diabète insulinodépendant), n'arrêtez pas votre insuline et continuez de prendre suffisamment d'hydrates de carbone.
Prévenez toujours vos proches et vos soignants que vous avez besoin d'insuline.
Utilisation d'autres médicaments
Certains médicaments provoquent une modification du taux de sucre dans le sang (diminution, augmentation ou les deux effets suivant la situation).
Dans chaque cas, il peut être nécessaire d'ajuster votre dose d'insuline, afin d'éviter les glycémies trop faibles ou trop élevées.
Soyez prudent quand vous commencez ou arrêtez un autre traitement.
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez-en à votre médecin ou à votre pharmacien.
Questionnez votre médecin avant de prendre un médicament afin de savoir quel effet il peut avoir sur votre glycémie et, le cas échéant, quelle mesure il convient de prendre.
Les médicaments pouvant provoquer une baisse de votre glycémie (hypoglycémie) comprennent:
- la pentoxifylline, le propoxyphène, les salicylates (tels que l’aspirine, utilisée pour soulager la
douleur et faire baisser la fièvre),
806 Les médicaments pouvant provoquer une augmentation de votre glycémie (hyperglycémie) comprennent:
- les diurétiques (utilisés pour traiter l’hypertension ou une rétention excessive de liquide),
- les médicaments sympathomimétiques (tels que épinéphrine [adrénaline] ou salbutamol,
- les hormones thyroïdiennes (utilisées pour traiter des dysfonctionnements de la glande thyroïde),
- les produits antipsychotiques atypiques (tels que olanzapine et clozapine).
- des bêta-bloquants (utilisés pour traiter l’hypertension),
Aliments et boissons
Votre glycémie peut augmenter ou diminuer si vous buvez de l’alcool.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Prévenez votre médecin en cas de désir de grossesse, ou si vous êtes déjà enceinte.
Il peut être nécessaire de modifier vos doses d'insuline pendant la grossesse et après l'accouchement.
Toutefois, on ne connaît pas les effets d'Insulin Human Winthrop Comb 50 chez la femme enceinte.
Si vous allaitez votre enfant, vous devrez peut-être modifier vos doses d'insuline et votre régime alimentaire.
Conduite de véhicules et utilisation de machines
Vos capacités de concentration et vos réflexes peuvent être diminués si:
- vous avez une hypoglycémie (taux faible de sucre dans le sang)
- Vous avez une hyperglycémie (taux élevé de sucre dans le sang)
- si vous avez des problèmes de vue.
- vous avez des épisodes d'hypoglycémie fréquents,
Informations importantes concernant certains composants d’Insulin Human Winthrop Comb 50
Ce médicament contient moins de 1 mmol (23 mg) de sodium par dose, il est donc considéré comme sans sodium.
3.
COMMENT UTILISER INSULIN HUMAN WINTHROP COMB 50
Posologie
Selon votre mode de vie et les résultats de vos analyses du taux de sucre dans votre sang (glycémie), votre médecin
- déterminera la dose quotidienne d'Insulin Human Winthrop Comb 50 nécessaire,
- vous dira à quel moment vous devez contrôler votre glycémie et si vous devez pratiquer des
- vous dira dans quelles circonstances vous devrez augmenter ou diminuer la dose d'Insulin
Human Winthrop Comb 50.
De nombreux facteurs sont susceptibles de modifier votre glycémie.
Vous devez les connaître, afin de pouvoir prendre les mesures adaptées en cas de modification de votre glycémie et d'éviter que la glycémie devienne trop élevée ou trop basse.
Pour plus de détails à ce propos, veuillez vous référer à la fin de cette notice.
Fréquence d’administration
Insulin Human Winthrop Comb 50 est injecté sous la peau 20 à 30 minutes avant un repas.
Mode d’administration
Ne PAS injecter Insulin Human Winthrop Comb 50 dans une veine.
Votre médecin vous montrera dans quelle zone cutanée vous devez injecter votre insuline.
A chaque injection d'insuline, vous devez changer de point de piqûre au sein d'une zone cutanée donnée.
Comment manipuler les cartouches pour OptiClik
Insulin Human Winthrop Comb 50 en cartouche pour optiClik est conçu pour être utilisé avec optiClik uniquement.
Les instructions du fabricant pour l'utilisation du stylo doivent être soigneusement suivies pour l'insertion de la cartouche, la fixation de l'aiguille d’injection et l'injection d'insuline.
Conservez la cartouche à température ambiante pendant 1 à 2 heures avant de l'insérer dans le stylo.
Bien mélanger l'insuline et la vérifier avant de l'insérer dans le stylo.
Ultérieurement, l'insuline doit encore être bien mélangée avant chaque injection.
Pour ce faire, il convient d'incliner lentement la cartouche ou le stylo (avec la cartouche à l'intérieur) d'avant en arrière à 10 reprises au moins.
Cette opération est facilitée par la présence de 3 petites billes métalliques dans la cartouche.
Après mélange, la suspension doit avoir un aspect blanc laiteux uniforme.
Elle ne doit pas être utilisée si elle reste claire ou si, par exemple, elle contient des agrégats, des particules ou des flocons dans la suspension, ou sur les parois ou le fond de la cartouche.
Utilisez alors une autre cartouche dont la suspension reste uniforme après mélange.
808 Utilisez toujours une nouvelle cartouche si vous constatez que votre équilibre glycémique se dégrade de façon inexpliquée.
En effet, dans ce cas, il se peut que l'insuline ait perdu un peu de son efficacité.
Si vous pensez avoir un problème avec votre insuline, demandez à votre médecin ou pharmacien de contrôler la cartouche.
Précautions particulières avant l’injection Avant l'injection, ôtez toute bulle d'air (voir le mode d'emploi du stylo).
- Ne pas remplir à nouveau ni réutiliser les cartouches vides.
- Ne pas ajouter toute autre insuline dans la cartouche.
- Ne mélanger l'insuline avec aucun autre médicament.
Problèmes avec OptiClik?
Veuillez vous reporter aux instructions du fabricant pour l'utilisation du stylo.
Si OptiClik est défectueux ou ne fonctionne pas correctement (dû à des défauts mécaniques) il doit être écarté, et un nouvel OptiClik doit être utilisé.
Si OptiClik ne fonctionne pas bien vous pouvez prélever de l'insuline de la cartouche à l'aide d'une seringue d’injection.
Pour ce faire, il vous faut donc des seringues et des aiguilles d’injection.
Cependant, vous ne devez utiliser que des seringues d’injection graduées pour une concentration d'insuline de 100 UI (Unités Internationales) par ml.
Erreurs de posologie
Si vous avez utilisé plus d’Insulin Human Winthrop Comb 50 que vous n’auriez dû
- Si vous avez injecté une dose trop importante d'Insulin Human Winthrop Comb 50, votre
taux de sucre dans le sang peut devenir trop faible (hypoglycémie).
Contrôlez fréquemment votre glycémie.
En général, pour prévenir l'hypoglycémie, vous devez vous alimenter davantage et surveiller votre glycémie.
Pour plus d’informations sur le traitement de l'hypoglycémie, voir l’encadré à la fin de cette notice.
Si vous oubliez d’utiliser Insulin Human Winthrop Comb 50
- Si vous avez oublié une dose d’Insulin Human Winthrop Comb 50 ou si n’avez pas injecté
assez d’insuline, votre taux de sucre dans le sang peut devenir trop élevé.
Contrôlez fréquemment votre glycémie.
- Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre
Si vous arrêtez d’utiliser Insulin Human Winthrop Comb 50 Ceci peut entraîner une hyperglycémie sévère (taux très élevé de sucre dans le sang) et une acidocétose (formation d’acide dans le sang lorsque l’organisme dégrade les graisses au lieu du sucre).
N’arrêtez pas Insulin Human Winthrop Comb 50 sans en parler à votre médecin, qui vous dira ce qu’il y a besoin de faire.
Si vous avez d’autres questions sur l’utilisation de ce médicament, demandez plus d’informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Insulin Human Winthrop Comb 50 peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
809 Comme avec tout traitement par insuline, l’effet indésirable le plus fréquent est l’hypoglycémie (faible taux de sucre dans le sang).
Une hypoglycémie sévère peut provoquer une crise cardiaque ou des lésions au niveau du cerveau et peut mettre la vie en danger.
Pour plus informations concernant l'hypoglycémie ou l’hyperglycémie, voir l’encadré à la fin de cette notice.
Des réactions allergiques sévères à l’insuline peuvent survenir et mettre la vie en danger.
De telles réactions à l'insuline ou aux excipients peuvent entraîner des réactions cutanées étendues (rash et démangeaison sur l’ensemble du corps), un gonflement sévère de la peau ou des muqueuses (œdème de Quincke), une gêne respiratoire, une diminution de la pression artérielle avec des battements cardiaques rapides et une transpiration abondante.
Effets indésirables rapportés fréquemment (vus chez moins de 1 patient sur 10 mais chez plus de 1 patients sur 100)
Un traitement par l'insuline peut provoquer une rétention temporaire d'eau dans
Effets indésirables rapportés peu fréquemment (vus chez moins de 1 patient sur 100 mais chez plus de 1 patients sur 1000)
- réaction allergique sévère avec pression artérielle basse (choc)
- urticaire au site d’injection (éruption cutanée avec démangeaisons)
- Réactions allergiques généralisées
Les symptômes associés peuvent comprendre des réactions cutanées étendues (rash et démangeaison sur l’ensemble du corps), un gonflement sévère de la peau ou des muqueuses (œdème de Quincke), une gêne respiratoire, une diminution de la pression artérielle avec des battements cardiaques rapides et une transpiration abondante.
Une modification importante (amélioration ou aggravation) de l'équilibre glycémique peut temporairement perturber votre vision.
Chez les patients atteints de rétinopathie proliférante (une maladie des yeux associée au diabète), les épisodes d'hypoglycémie sévère peuvent provoquer une perte de la vision temporaire.
Si vous injectez trop souvent votre insuline au même endroit de la peau, le tissu graisseux situé sous la peau à cet endroit peut devenir plus mince ou s'épaissir (phénomène appelé "lipodystrophie").
L'insuline injectée en un tel endroit risque de ne pas agir correctement.
Pour éviter de telles modifications cutanées, il faut changer de point d’injection à chaque fois.
D’autres légères réactions au point d'injection (telles que rougeur au point d’injection, douleur d'intensité inhabituelle lors de l'injection, tuméfaction au point d’injection, ou inflammation au point d’injection) peuvent survenir.
Ces réactions peuvent aussi s'étendre autour du point d'injection.
La plupart des réactions mineures aux insulines disparaissent généralement en l'espace de quelques jours à quelques semaines.
Un traitement par l'insuline peut entraîner la formation par l'organisme d'anticorps anti-insuline (substances qui agissent contre l'insuline).
Toutefois, dans de très rares cas, il faut alors modifier votre dose d'insuline.
810 Prévenez votre médecin ou votre pharmacien si vous constatez un des effets indésirables listés ci- dessus ou tout autre effet non souhaité ou inattendu.
Pour éviter des réactions graves, informez immédiatement votre médecin si l’un des effets indésirables est sévère, survient brutalement ou s’aggrave rapidement.
5.
COMMENT CONSERVER INSULIN HUMAN WINTHROP COMB 50
Tenir hors de la portée et de la vue des enfants
Ne pas utiliser Insulin Human Winthrop Comb 50 après la date de péremption mentionnée sur la boîte et sur l’étiquette de la cartouche.
La date d’expiration fait référence au dernier jour du mois.
Cartouches non ouvertes A conserver au réfrigérateur (2°C - 8°C).
Ne pas congeler.
Ne pas placer Insulin Human Winthrop Comb 50 près du compartiment à glaçons ou d'une poche de congélation.
Conserver la cartouche dans l'emballage extérieur à l’abri de la lumière.
Cartouches en cours d’utilisation Les cartouches en cours d’utilisation (dans un stylo à insuline) ou celles emportées en réserve peuvent être conservées jusqu’à 4 semaines maximum, à une température ne dépassant pas 25°C, éloignées d’une source de chaleur directe (comme un appareil de chauffage) ou d’une source lumineuse directe (comme la lumière solaire ou près d’une lampe).
Les cartouches en cours d'utilisation (dans le stylo à insuline) ne doivent pas être conservées au réfrigérateur.
Ne pas utiliser après ce délai.
Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Insulin Human Winthrop Comb 50 La substance active est l’insuline humaine.
Un ml d’Insulin Human Winthrop Comb 50 contient 100 UI (Unités Internationales) de la substance active insuline humaine.
50% de l'insuline sont dissous dans l'eau; les 50% restants sont sous forme de minuscules cristaux d'insuline protamine.
- Les autres composants sont: sulfate de protamine, métacrésol, phénol, chlorure de zinc, phosphate
monosodique dihydrogéné dihydraté, glycérol, hydroxyde de sodium, acide chlorhydrique (pour ajustement du pH) et eau pour préparations injectables.
Qu’est-ce que Insulin Human Winthrop Comb 5 0 et contenu de l’emballage extérieur Après mélange, Insulin Human Winthrop Comb 50 a un aspect laiteux uniforme (suspension injectable), sans agrégats, flocons ou particules visibles.
Insulin Human Winthrop Comb 50 est présenté dans une cartouche scellée dans un contenant en plastique, qui constitue la partie jetable d’OptiClik, un stylo à insuline.
Cette cartouche doit être utilisée uniquement avec OptiClik.
Insulin Human Winthrop Comb 50 est fourni en cartouche pour OptiClik contenant 3 ml de suspension (300 UI).
Des boîtes de 3, 4, 5, 6, 9, 10 cartouches de 3 ml sont disponibles.Toutes les présentations peuvent ne pas être commercialisées.
811 Titulaire de L’autorisation de mise sur le marché et fabricant Sanofi-Aventis Deutschland GmbH, D-69526 Frankfurt am Main Allemagne.
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l'autorisation de mise sur le marché:
812 Luxembourg/Luxemburg België/Belgique/ Belgien sanofi-aventis Belgium sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00 (Belgique/Belgien) Tél/Tel: +32 (0)2 710 54 00
Magyarország България sanofi-aventis zrt., Magyarország sanofi-aventis Bulgaria EOOD Tel: +36 1 505 0050 Тел: +359 (0)2 970 53 00
Česká republika sanofi-aventis, s.r.o.
Tel: +420 233 086 111
Danmark sanofi-aventis Denmark A/S Tlf: +45 45 16 70 00
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Eesti sanofi-aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi-aventis Sp. z o.o.
Tel: +48 22 541 46 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S.A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’étranger: +33 1 57 63 23 23
Tel: +353 (0) 1 403 56 00
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi-aventis Pharma Slovakia s.r.o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S.p.A.
Tel: +39 02 393 91
Suomi/Finland sanofi-aventis Oy Puh/Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
813 Lietuva UAB sanofi -aventis Lietuva Tel: +370 5 2755224
La dernière date à laquelle cette notice a été approuvée est {date}
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA) http://www.emea.europa.eu./
HYPERGLYCEMIE ET HYPOGLYCEMIE
Ayez toujours du sucre (au moins 20 grammes) avec vous Portez toujours sur vous un document signalant que vous êtes diabétique
EN CAS D’HYPERGLYCEMIE (taux élevé de sucre dans le sang)
Si votre glycémie est trop élevée (hyperglycémie), vous pouvez ne pas avoir injecté assez d’insuline
Pourquoi une hyperglycémie survient?
Par exemple:
- vous n'avez pas ou pas assez injecté d'insuline, ou si celle-ci est devenue moins efficace (par
exemple après mauvaise conservation),
- votre stylo à insuline ne fonctionne pas correctement,
- votre activité physique a diminué, vous êtes soumis au stress (boulversement émotionnel,
énervement), ou vous avez une blessure, une opération, une infection ou de la fièvre,
- vous utilisez ou avez utilisé certains autres médicaments (voir rubrique 2, "Utilisation d'autres
médicaments").
Soif, augmentation du besoin d’uriner, fatigue, sécheresse de la peau, rougeur du visage, perte d'appétit, baisse de la pression artérielle, accélération du pouls et présence de glucose et de corps cétoniques dans les urines.
Douleurs d'estomac, respiration rapide et profonde, somnolence, voire perte de connaissance, peuvent traduire un état grave (acidocétose) résultant du manque d'insuline.
Que devez vous faire en cas d’hyperglycémie?
Vérifiez votre glycémie et votre cétonurie le plus rapidement possible dès que l'un des symptômes ci-dessus apparaît.
L'hyperglycémie sévère et l'acidocétose doivent toujours être traitées par un médecin, généralement à l'hôpital.
EN CAS D’HYPOGLYCEMIE (faible taux de sucre dans le sang)
Si votre taux de sucre dans le sang diminue trop, vous risquez de perdre connaissance.
Une hypoglycémie sévère peut provoquer une crise cardiaque ou des lésions au niveau du cerveau et peut mettre la vie en danger.
Vous devez normalement être capable de reconnaitre quand votre glycémie diminue trop fortement afin de pouvoir prendre les mesures appropriées.
814 Pourquoi une hypoglycémie survient?
Par exemple:
- vous injectez plus d'insuline qu'il n'est nécessaire,
- vous omettez ou retardez des repas,
- vous ne mangez pas assez ou prenez des aliments peu riches en hydrates de carbone (le sucre et
les substances similaires au sucre sont appelés "hydrates de carbone"; toutefois, les édulcorants artificiels ne sont PAS des hydrates de carbone),
- vous avez perdu des hydrates de carbone en raison de vomissements ou d'une diarrhée,
- vous buvez de l'alcool, en particulier en mangeant peu,
- votre activité physique est plus intense que d'habitude ou de type différent,
- vous vous rétablissez d'une blessure, d'une opération ou d'autres formes de stress,
- vous vous rétablissez d'une maladie ou de la fièvre,
- vous utilisez ou avez arrêté d'utiliser certains autres médicaments (voir rubrique 2, "Utilisation
d'autres médicaments").
Une hypoglycémie peut aussi survenir si:
- vous commencez un traitement par l'insuline ou passez à une autre insuline,
- votre glycémie est presque normale ou instable,
- vous changez de zone d'injection de l'insuline (en passant par exemple de la cuisse au bras),
- vous souffrez d'une grave maladie des reins ou du foie ou de certaines autres maladies telles que
hypothyroïdie.
Les symptômes annonciateurs d’une hypoglycémie
- Dans votre corps
Exemples de symptômes qui vous indiquent que votre glycémie diminue trop ou trop vite peuvent être, notamment, les suivants: sueurs, peau moite, anxiété, pouls accéléré, hypertension, palpitations et pouls irrégulier.
Ces symptômes précèdent souvent ceux dûs à un manque de sucre dans le cerveau.
- Dans votre cerveau
Exemples de symptômes indiquant une baisse du taux de sucre dans le cerveau sont les suivants: maux de tête, faim intense, nausées, vomissements, fatigue, somnolence, troubles du sommeil, agitation, comportement agressif, défaut de concentration ou des capacités de réaction, dépression, confusion, troubles de la parole (parfois perte totale de la parole), troubles de la vue, tremblements, paralysie, picotements (paresthésies), engourdissement et picotements autour de la bouche, vertiges, perte du contrôle de soi, incapacité à s'occuper de soi, convulsions, perte de conscience.
Les premiers symptômes qui attirent l'attention sur l'hypoglycémie ("symptômes annonciateurs d'hypoglycémie") peuvent être modifiés, moins intenses ou complètement absents si
- vous êtes âgé, vous avez un diabète depuis longtemps, ou si, du fait du diabète, vous souffrez
d'une certaine maladie neurologique (neuropathie diabétique autonome),
- vous avez eu une hypoglycémie récente (par exemple, le jour précédent) ou quand
l'hypoglycémie s'installe progressivement,
- vous avez une glycémie normale ou, au moins, très améliorée,
- vous êtes récemment passé d’une insuline animale à une insuline humaine telle que Insulin Human
Winthrop,
- vous utilisez ou avez utilisé certains autres médicaments (voir rubrique 2, "Utilisation d'autres
médicaments").
815 Dans ces situations, vous courez le risque d'hypoglycémie sévère (et même de perte de connaissance) sans vous en apercevoir.
Restez toujours vigilant en reconnaissant vos symptômes annonciateurs d'hypoglycémie.
Des contrôles plus fréquents de votre sucre sanguin peuvent vous permettre de déceler des épisodes hypoglycémiques discrets que vous auriez sinon méconnus.
Si vous n'êtes pas familiarisé avec les symptômes annonciateurs d'hypoglycémie, évitez les situations - comme de conduire un véhicule - qui pourraient constituer un risque pour vous-même ou des tiers du fait de l'hypoglycémie.
Que devez vous faire en cas d'hypoglycémie?
1.
Ne vous injectez pas d'insuline.
Prenez immédiatement environ 10 à 20 grammes de sucre, comme du glucose, des morceaux de sucre ou une boisson sucrée.
Attention: les édulcorants artificiels et les aliments en contenant (comme les boissons de régime) n'ont aucune utilité dans le traitement de l'hypoglycémie.
2.
Puis, mangez un aliment qui augmente durablement votre glycémie (comme du pain ou des pâtes).
Vous en avez certainement discuté auparavant avec votre médecin ou votre infirmière.
3.
Si l'hypoglycémie récidive, prenez à nouveau 10 à 20 grammes de sucre.
4.
Contactez immédiatement un médecin si vous ne réussissez pas à corriger l'hypoglycémie ou si celle-ci récidive.
Informez les personnes de votre entourage, amis et collègues proches, de ce qui suit:
Si vous n'êtes pas en mesure d'avaler quoi que ce soit ou si vous êtes inconscient, il vous faudra une injection de glucose ou de glucagon (un médicament qui augmente la glycémie).
Ces injections sont justifiées même s'il n'est pas sûr que vous ayez une hypoglycémie.
Il est recommandé de vérifier votre glycémie immédiatement après avoir pris du sucre, pour confirmer que vous avez réellement une hypoglycémie.
I NFORMATION DE L’UTILISATEUR
Insulin Human Winthrop Comb 50 100 UI/ml suspen sion injectable en stylo prérempli Insuline humaine
Veuillez lire attentivement l'intégralité de cette notice, y compris les instructions d’utilisation d’Insulin Human Winthrop Comb 50, stylo prérempli, SoloStar, avant d'utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’autres questions, si vous avez un doute, demandez plus d’informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’un d'autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
Dans cette notice:
1.
Qu'est -ce que Insulin Human Winthrop Comb 50 et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser Insulin Human Winthrop Comb 50 3.
Comment utiliser Insulin Human Winthrop Comb 50 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Insulin Human Winthrop Comb 50 6.
Informations supplémentaires
1.
QU'EST-CE QUE INSULIN HUMAN WINTHROP COMB 50 ET DANS QUEL CAS EST-IL UTILISE
Insulin Human Winthrop Comb 50 est un liquide (suspension) destiné à être injecté sous la peau.
L'insuline contenue dans Insulin Human Winthrop Comb 50 est produite par biotechnologie et est identique à l'insuline de l'organisme.
Insulin Human Winthrop Comb 50 est une préparation d'insuline qui a une action d'installation rapide et de durée modérément longue.
Il se présente en cartouches scellées dans un stylo injecteur jetable, SoloStar.
Insulin Human Winthrop Comb 50 est utilisé pour diminuer le taux de sucre dans le sang en cas de diabète sucré.
Dans cette maladie, l'organisme ne produit pas assez d'insuline pour contrôler le taux de sucre dans le sang.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER INSULIN HUMAN WINTHROP COMB 50
N’utilisez jamais Insulin Human Winthrop Comb 50
si vous êtes allergique (hypersensible) à l'insuline ou à tout autre composant contenu dans Insulin Human Winthrop Comb 50
Faites attention avec Insulin Human Winthrop Comb 50
Respectez attentivement les instructions de votre médecin concernant la posologie, la surveillance (analyses de sang et d'urine), le régime alimentaire et l'activité physique (travail et exercice physique), la technique d’injection.
Groupes particuliers de patients
817 Si vous avez des problèmes de foie ou de reins ou si vous êtes âgé, parlez -en à votre médecin, car vous pouvez avoir besoin d’une dose plus faible.
Voyages
Avant de partir en voyage, consultez votre médecin p our vous informer sur les points suivants:
- disponibilité de votre insuline dans le pays où vous allez,
- fourniture d'insuline, de seringues etc.,
- conservation adéquate de votre insuline pendant le voyage,
- horaire des repas et des injections d'insuline pendant le voyage,
- effets possibles du changement de fuseau horaire,
- risques éventuels pour votre santé dans les pays visités,
- ce que vous devez faire dans les situations d’urgence lorsque vous vous sentez souffrant ou
Maladies et blessures
Dans les situations suivantes, le traitement de votre diabète peut nécessiter beaucoup de précautions:
- Si vous êtes malade ou souffrez d’une blessure importante, votre taux de sucre dans le sang risque
d'augmenter (hyperglycémie).
- Si vous ne vous nourrissez pas suffisamment, votre taux de sucre dans le sang risque de diminuer
Dans la plupart des cas, vous aurez besoin d'un médecin.
Veuillez contacter votre médecin aussitôt.
Si vous êtes atteint de diabète de type 1 (diabète insulinodépendant), n'arrêtez pas votre insuline et continuez de prendre suffisamment d'hydrates de carbone.
Prévenez toujours vos proches et vos soignants que vous avez besoin d'insuline.
Utilisation d'autres médicaments
Certains médicaments provoquent une modification du taux de sucre dans le sang (diminution, augmentation ou les deux effets suivant la situation).
Dans chaque cas, il peut être nécessaire d'ajuster votre dose d'insuline, afin d'éviter les glycémies trop faibles ou trop élevées.
Soyez prudent quand vous commencez ou arrêtez un autre traitement.
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
Questionnez votre médecin avant de prendre un médicament afin de savoir quel effet il peut avoir sur votre glycémie et, le cas échéant, quelle mesure il convient de prendre.
Les médicaments pouvant provoquer une baisse de votre glycémie (hypoglycémie) comprennent:
Les médicaments pouvant provoquer une augmentation de votre glycémie (hyperglycémie) comprennent:
- les corticoïdes (tels que la "cortisone", utilisés pour traiter l’inflammation),
- le danazol (médicament agissant sur l’ovulation),
- les diurétiques (utilisés pour traiter l’hypertension ou une rétention excessive de liquide),
- les hormones thyroïdiennes (utilisées pour traiter des dysfonctionnements de la glande thyroïde),
- les produits antipsychotiques atypiques (tels que olanzapine et clozapine).
- des bêta-bloquants (utilisés pour traiter l’hypertension),
Aliments et boissons
Votre glycémie peut augmenter ou diminuer si vous buvez de l’alcool.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Prévenez votre médecin en cas de désir de grossesse, ou si vous êtes déjà enceinte.
Il peut être nécessaire de modifier vos doses d'insuline pendant la grossesse et après l'accouchement.
Toutefois, on ne connaît pas les effets d'Insulin Human Winthrop Comb 50 chez la femme enceinte.
Si vous allaitez votre enfant, vous devrez peut-être modifier vos doses d'insuline et votre régime alimentaire.
Conduite de véhicules et utilisation de machines
Vos capacités de concentration et vos réflexes peuvent être diminués si:
- vous avez une hypoglycémie (taux faible de sucre dans le sang)
- Vous avez une hyperglycémie (taux élevé de sucre dans le sang)
- si vous avez des problèmes de vue.
- vous avez des épisodes d'hypoglycémie fréquents,
819 Informations importantes concernant certains composants d’Insulin Human Winthrop Comb 50
Ce médicament contient moins de 1 mmol (23 mg) de sodium par dose, il est donc considéré comme sans sodium.
3.
COMMENT UTILISER INSULIN HUMAN WINTHROP COMB 50
Posologie
Selon votre mode de vie et les résultats de vos analyses du taux de sucre dans votre sang (glycémie), votre médecin
- déterminera la dose quotidienne d'Insulin Human Winthrop Comb 50 nécessaire,
- vous dira à quel moment vous devez contrôler votre glycémie et si vous devez pratiquer des
- vous dira dans quelles circonstances vous devrez augmenter ou diminuer la dose d'Insulin
Human Winthrop Comb 50.
De nombreux facteurs sont susceptibles de modifier votre glycémie.
Vous devez les connaître, afin de pouvoir prendre les mesures adaptées en cas de modification de votre glycémie et d'éviter que la glycémie devienne trop élevée ou trop basse.
Pour plus de détails à ce propos, veuillez vous référer à la fin de cette notice.
Fréquence d’administration
Insulin Human Winthrop Comb 50 est injecté sous la peau 20 à 30 minutes avant un repas.
Mode d’administration
Ne PAS injecter Insulin Human Winthrop Comb 50 dans une veine.
SoloStar délivre des doses d’insuline allant de 1 à 80 unités, par intervalle de 1 unité.
Chaque stylo contient plusieurs doses
Votre médecin vous montrera dans quelle zone cutanée vous devez injecter votre insuline.
A chaque injection d'insuline, vous devez changer de point de piqûre au sein d'une zone cutanée donnée.
Comment manipuler SoloStar
SoloStar est un stylo prérempli jetable contenant de l’insuline humaine.
Lire attentivement les «Instructions d’Utilisation de SoloStat» mentionnées dans cette notice.
Vous devez utiliser le stylo tel que décrit dans ces Instructions d’Utilisation.
Une nouvelle aiguille d’injection doit être fixée avant chaque utilisation.
N’utilisez que des aiguilles approuvées pour être utilisées avec SoloStar.
Un test de sécurité doit être réalisé avant chaque injection.
Bien mélanger l'insuline et la vérifier avant la première utilisation.
Ultérieurement, l'insuline doit encore être bien mélangée avant chaque injection.
Pour ce faire, il convient d'incliner lentement le stylo d'avant en arrière à 10 reprises au moins.
Cette opération est facilitée par la présence de 3 petites billes métalliques dans la cartouche.
820 Après mélange, la suspension doit avoir un aspect blanc laiteux uniforme.
Elle ne doit pas être utilisée si elle reste claire ou si, par exemple, elle contient des agrégats, des particules ou des flocons dans la suspension, ou sur les parois ou le fond de la cartouche dans le stylo.
Utilisez alors un autre stylo dont la suspension reste uniforme après mélange.
Utilisez toujours un nouveau stylo si vous remarquez que le contrôle de votre sucre dans le sang se détériore de façon inattendue.
Si vous pensez avoir un problème avec SoloStar, veuillez consulter votre professionnel de santé.
Afin de prévenir la transmission éventuelle de maladies, chaque stylo ne doit être utilisé que par un seul patient.
Précautions particulières avant l’injection
Veillez à ce que l'insuline ne soit contaminée ni par de l'alcool, ni par d'autres désinfectants, ni par toute autre substance.
Ne mélanger l'insuline avec aucun autre médicament.
Insulin Human Winthrop Comb 50, stylo prérempli, SoloStar n'est pas conçu pour permettre de mélanger une autre insuline dans la cartouche.
Les stylos vides ne doivent pas être remplis à nouveau et devront être jetés de manière appropriée.
N’utilisez pas SoloStar s’il est défectueux ou ne fonctionne pas correctement, il doit être écarté, et un nouveau SoloStar doit être utilisé.
Erreurs de posologie
Si vous avez utilisé plus d’Insulin Human Winthrop Comb 50 que vous n’auriez dû
- Si vous avez injecté une dose trop importante d'Insulin Human Winthrop Comb 50, votre
taux de sucre dans le sang peut devenir trop faible (hypoglycémie).
Contrôlez fréquemment votre glycémie.
En général, pour prévenir l'hypoglycémie, vous devez vous alimenter davantage et surveiller votre glycémie.
Pour plus d’informations sur le traitement de l'hypoglycémie, voir l’encadré à la fin de cette notice.
Si vous oubliez d’utiliser Insulin Human Winthrop Comb 50
- Si vous avez oublié une dose d’Insulin Human Winthrop Comb 50 ou si n’avez pas injecté
assez d’insuline, votre taux de sucre dans le sang peut devenir trop élevé.
Contrôlez fréquemment votre glycémie.
Pour plus d’informations sur le traitement de l'hyperglycémie, voir l’encadré à la fin de cette notice.
- Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre
Si vous arrêtez d’utiliser Insulin Human Winthrop Comb 50 Ceci peut entraîner une hyperglycémie sévère (taux très élevé de sucre dans le sang) et une acidocétose (formation d’acide dans le sang lorsque l’organisme dégrade les graisses au lieu du sucre).
N’arrêtez pas Insulin Human Winthrop Comb 50 sans en parler à votre médecin, qui vous dira ce qu’il y a besoin de faire.
Si vous avez d’autres questions sur l’utilisation de ce médicament, demandez plus d’informations à votre médecin ou à votre pharmacien.
821 4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Insulin Human Winthrop Comb 50 peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Comme avec tout traitement par insuline, l’effet indésirable le plus fréquent est l’hypoglycémie (faible taux de sucre dans le sang).
Une hypoglycémie sévère peut provoquer une crise cardiaque ou des lésions au niveau du cerveau et peut mettre la vie en danger.
Pour plus informations concernant l'hypoglycémie ou l’hyperglycémie, voir l’encadré à la fin de cette notice.
Des réactions allergiques sévères à l’insuline peuvent survenir et mettre la vie en danger.
De telles réactions à l'insuline ou aux excipients peuvent entraîner des réactions cutanées étendues (rash et démangeaison sur l’ensemble du corps), un gonflement sévère de la peau ou des muqueuses (œdème de Quincke), une gêne respiratoire, une diminution de la pression artérielle avec des battements cardiaques rapides et une transpiration abondante.
Effets indésirables rapportés fréquemment (vus chez moins de 1 patient sur 10 mais chez plus de 1 patients sur 100)
- oedèmes: un traitement par l'insuline peut provoquer une rétention temporaire d'eau dans
Effets indésirables rapportés peu fréquemment (vus chez moins de 1 patient sur 100 mais chez plus de 1 patients sur 1000)
Les symptômes associés peuvent comprendre des réactions cutanées étendues (rash et démangeaison sur l’ensemble du corps), un gonflement sévère de la peau ou des muqueuses (œdème de Quincke), une gêne respiratoire, une diminution de la pression artérielle avec des battements cardiaques rapides et une transpiration abondante.
Chez les patients atteints de rétinopathie proliférante (une maladie des yeux associée au diabète), les épisodes d'hypoglycémie sévère peuvent provoquer une perte de la vision temporaire.
L'insuline injectée en un tel endroit risque de ne pas agir correctement.
D’autres légères réactions au point d'injection (telles que rougeur au point d’injection, douleur d'intensité inhabituelle lors de l'injection, tuméfaction au point d’injection, ou inflammation au point d’injection) peuvent survenir.
La
822 plupart des réactions mineures aux insulines disparaissent généralement en l'espace de quelques jours à quelques semaines.
Un traitement par l'insuline peut entraîner la formation par l'organisme d'anticorps anti-insuline (substances qui agissent contre l'insuline).
Toutefois, dans de très rares cas, il faut alors modifier votre dose d'insuline.
Prévenez votre médecin ou votre pharmacien si vous constatez un des effets indésirables listés ci- dessus ou tout autre effet non souhaité ou inattendu.
Pour éviter des réactions graves, informez immédiatement votre médecin si l’un des effets indésirables est sévère, survient brutalement ou s’aggrave rapidement.
5.
COMMENT CONSERVER INSULIN HUMAN WINTHROP COMB 50
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Insulin Human Winthrop Comb 50 après la date de péremption mentionnée sur la boîte et sur l’étiquette du stylo.
La date d’expiration fait référence au dernier jour du mois.
Stylos avant utilisation A conserver au réfrigérateur (2°C - 8°C).
Ne pas congeler.
Ne pas placer le stylo prérempli près du compartiment à glaçons ou d'une poche de congélation.
Conserver le stylo dans l'emballage extérieur à l’abri de la lumière.
Stylos en cours d’utilisation Les stylos préremplis en cours d’utilisation ou emportés en réserve peuvent être conservés jusqu’à 4 semaines maximum, à une température ne dépassant pas 25°C, éloignés d’une source de chaleur directe (comme un appareil de chauffage) ou d'une source lumineuse directe (comme la lumière solaire ou près d'une lampe).
Les stylos en cours d’utilisation ne doivent pas être conservés au réfrigérateur.
Ne pas utiliser après ce délai.
Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Insulin Human Winthrop Comb 50 La substance active est l’insuline humaine.
Un ml d’Insulin Human Winthrop Comb 50 contient 100 UI (Unités Internationales) de la substance active insuline humaine.
50% de l'insuline sont dissous dans l'eau; les 50% restants sont sous forme de minuscules cristaux d'insuline protamine.
- Les autres composants sont: sulfate de protamine, métacrésol, phénol, chlorure de zinc,
phosphate monosodique dihydrogéné dihydraté, glycérol, hydroxyde de sodium, acide chlorhydrique (pour ajustement du pH) et eau pour préparations injectables.
Qu’est-ce que Insulin Human Winthrop Comb 50 et contenu de l’emballage extérieur Après mélange, Insulin Human Winthrop Comb 50 a un aspect laiteux uniforme (suspension injectable), sans agrégats, flocons ou particules visibles.
Insulin Human Winthrop Comb 50 est fourni en stylo prérempli, SoloStar, contenant 3 ml de suspension (300 UI).
Des boites de 3, 4, 5, 6, 9, 10 stylos de 3 ml sont disponibles.Toutes les présentations peuvent ne pas être commercialisées.
823 Titulaire de L’autorisation de mise sur le marché et fabricant Sanofi-Aventis Deutschland GmbH, D-69526 Frankfurt am Main Allemagne.
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l'autorisation de mise sur le marché:
824 Luxembourg/Luxemburg België Belgique/ /Belgien sanofi-aventis Belgium sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00 (Belgique/Belgien) Tél/Tel: +32 (0)2 710 54 00
България sanofi-aventis Bulgaria EOOD Тел: +359 (0)2 970 53 00
Česká republika sanofi-aventis, s.r.o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B.V.
Tel: +31 (0)182 557 755
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
Eesti Österreich sanofi-aventis Estonia OÜ Tel: +372 627 34 88
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S.A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’étranger: +33 1 57 63 23 23
România sanofi-aventis România S.R.L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi -aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi -aventis d.o.o.
Tel: +386 1 560 48 00
Slovenská republika sanofi-aventis Pharma Slovakia s.r.o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S.p.A.
Tel: +39 02 393 91
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
825 Lietuva UAB sanofi -aventis Lietuva Tel: +370 5 2755224
La dernière date à laquelle cette notice a été approuvée est {date}
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA) http://www.emea.europa.eu./
HYPERGLYCEMIE ET HYPOGLYCEMIE
Ayez toujours du sucre (au moins 20 grammes) avec vous Portez toujours sur vous un document signalant que vous êtes diabétique
EN CAS D’HYPERGLYCEMIE (taux élevé de sucre dans le sang)
Si votre glycémie est trop élevée (hyperglycémie), vous pouvez ne pas avoir injecté assez d’insuline
Pourquoi une hyperglycémie survient?
Par exemple:
- vous n'avez pas ou pas assez injecté d'insuline, ou si celle-ci est devenue moins efficace (par
exemple après mauvaise conservation),
- votre stylo à insuline ne fonctionne pas correctement,
- votre activité physique a diminué, vous êtes soumis au stress (boulversement émotionnel,
énervement), ou vous avez une blessure, une opération, une infection ou de la fièvre,
- vous utilisez ou avez utilisé certains autres médicaments (voir rubrique 2, "Utilisation d'autres
médicaments").
Les symptômes annonciateurs d’une hyperglycémie
Soif, augmentation du besoin d’uriner, fatigue, sécheresse de la peau, rougeur du visage, perte d'appétit, baisse de la pression artérielle, accélération du pouls et présence de glucose et de corps cétoniques dans les urines.
Douleurs d'estomac, respiration rapide et profonde, somnolence, voire perte de connaissance, peuvent traduire un état grave (acidocétose) résultant du manque d'insuline.
Que devez vous faire en cas d’hyperglycémie?
Vérifiez votre glycémie et votre cétonurie le plus rapidement possible dès que l'un des symptômes ci-dessus apparaît.
L'hyperglycémie sévère et l'acidocétose doivent toujours être traitées par un médecin, généralement à l'hôpital.
EN CAS D’HYPOGLYCEMIE (faible taux de sucre dans le sang)
Si votre taux de sucre dans le sang diminue trop, vous risquez de perdre connaissance.
Une hypoglycémie sévère peut provoquer une crise cardiaque ou des lésions au niveau du cerveau et peut mettre la vie en danger.
Vous devez normalement être capable de reconnaitre quand votre glycémie diminue trop fortement afin de pouvoir prendre les mesures appropriées.
826 Pourquoi une hypoglycémie survient?
Par exemple:
- vous injectez plus d'insuline qu'il n'est nécessaire,
- vous omettez ou retardez des repas,
- vous ne mangez pas assez ou prenez des aliments peu riches en hydrates de carbone (le sucre et
les substances similaires au sucre sont appelés "hydrates de carbone"; toutefois, les édulcorants artificiels ne sont PAS des hydrates de carbone),
- vous avez perdu des hydrates de carbone en raison de vomissements ou d'une diarrhée,
- vous buvez de l'alcool, en particulier en mangeant peu,
- votre activité physique est plus intense que d'habitude ou de type différent,
- vous vous rétablissez d'une blessure, d'une opération ou d'autres formes de stress,
- vous vous rétablissez d'une maladie ou de la fièvre,
- vous utilisez ou avez arrêté d'utiliser certains autres médicaments (voir rubrique 2, "Utilisation
d'autres médicaments").
Une hypoglycémie peut aussi survenir si:
- vous commencez un traitement par l'insuline ou passez à une autre insuline,
- votre glycémie est presque normale ou instable,
- vous changez de zone d'injection de l'insuline (en passant par exemple de la cuisse au bras),
- vous souffrez d'une grave maladie des reins ou du foie ou de certaines autres maladies telles que
hypothyroïdie.
Les symptômes annonciateurs d’une hypoglycémie
- Dans votre corps
Exemples de symptômes qui vous indiquent que votre glycémie diminue trop ou trop vite peuvent être, notamment, les suivants: sueurs, peau moite, anxiété, pouls accéléré, hypertension, palpitations et pouls irrégulier.
Ces symptômes précèdent souvent ceux dûs à un manque de sucre dans le cerveau.
Exemples de symptômes indiquant une baisse du taux de sucre dans le cerveau sont les suivants: maux de tête, faim intense, nausées, vomissements, fatigue, somnolence, troubles du sommeil, agitation, comportement agressif, défaut de concentration ou des capacités de réaction, dépression, confusion, troubles de la parole (parfois perte totale de la parole), troubles de la vue, tremblements, paralysie, picotements (paresthésies), engourdissement et picotements autour de la bouche, vertiges, perte du contrôle de soi, incapacité à s'occuper de soi, convulsions, perte de conscience.
Les premiers symptômes qui attirent l'attention sur l'hypoglycémie ("symptômes annonciateurs d'hypoglycémie") peuvent être modifiés, moins intenses ou complètement absents si
- vous êtes âgé, vous avez un diabète depuis longtemps, ou si, du fait du diabète, vous souffrez
d'une certaine maladie neurologique (neuropathie diabétique autonome),
- vous avez eu une hypoglycémie récente (par exemple, le jour précédent) ou quand
l'hypoglycémie s'installe progressivement,
- vous avez une glycémie normale ou, au moins, très améliorée,
- vous êtes récemment passé d’une insuline animale à une insuline humaine telle que Insulin Human
Winthrop,
- vous utilisez ou avez utilisé certains autres médicaments (voir rubrique 2, "Utilisation d'autres
médicaments").
827 Dans ces situations, vous courez le risque d'hypoglycémie sévère (et même de perte de connaissance) sans vous en apercevoir.
Restez toujours vigilant en reconnaissant vos symptômes annonciateurs d'hypoglycémie.
Des contrôles plus fréquents de votre sucre sanguin peuvent vous permettre de déceler des épisodes hypoglycémiques discrets que vous auriez sinon méconnus.
Si vous n'êtes pas familiarisé avec les symptômes annonciateurs d'hypoglycémie, évitez les situations - comme de conduire un véhicule - qui pourraient constituer un risque pour vous-même ou des tiers du fait de l'hypoglycémie.
Que devez vous faire en cas d'hypoglycémie?
1.
Ne vous injectez pas d'insuline.
Prenez immédiatement environ 10 à 20 grammes de sucre, comme du glucose, des morceaux de sucre ou une boisson sucrée.
Attention: les édulcorants artificiels et les aliments en contenant (comme les boissons de régime) n'ont aucune utilité dans le traitement de l'hypoglycémie.
2.
Puis, mangez un aliment qui augmente durablement votre glycémie (comme du pain ou des pâtes).
Vous en avez certainement discuté auparavant avec votre médecin ou votre infirmière.
3.
Si l'hypoglycémie réci dive, prenez à nouveau 10 à 20 grammes de sucre.
4.
Contactez immédiatement un médecin si vous ne réussissez pas à corriger l'hypoglycémie ou si celle-ci récidive.
Informez les personnes de votre entourage, amis et collègues proches, de ce qui suit:
Si vous n'êtes pas en mesure d'avaler quoi que ce soit ou si vous êtes inconscient, il vous faudra une injection de glucose ou de glucagon (un médicament qui augmente la glycémie).
Ces injections sont justifiées même s'il n'est pas sûr que vous ayez une hypoglycémie.
Il est recomman dé de vérifier votre glycémie immédiatement après avoir pris du sucre, pour confirmer que vous avez réellement une hypoglycémie.
Instructions d’utilisation
SoloStar est une stylo prérempli pour l’injection d’insuline.
Votre professionnel de santé a jugé que Solostar vous était adapté.
Avant d’utiliser SoloStar, parlez-en à votre professionnel de santé afin qu’il vous indique comment procéder correctement à vos injections.
Lisez attentivement ces instructions avant d’utiliser votre SoloStar.
Si vous ne vous sentez pas capable de respecter intégralement les instructions, vous devez utiliser SoloStar uniquement avec l’aide d’une personne qui peut suivre les instructions.Tenez le stylo comme montré dans cette notice.
Pour être sûr de lire correctement les doses, tenez le stylo horizontalement avec l’aiguille à gauche et le sélecteur de dose à droite, comme montré sur l’illustration ci-dessous.
Chaque fois que vous utilisez SoloStar, suivez intégralement ces instructions pour vous assurez que vous recevrez la bonne dose.
Si vous ne suivez pas complètement ces instructions, vous pourrez recevoir trop ou pas assez d’insuline, ce qui peut avoir des conséquences sur votre glycémie.
Vous pouvez sélectionner des doses de 1 à 80 unités, par intervalle de 1 unité.
Chaque stylo contient plusieurs doses.
Gardez cette notice pour vous y référer.
Si vous avez des questions sur SoloStar ou sur le diabète, demandez à votre professionnel de santé ou appelez le numéro local de sanofi-aventis figurant au devant de cette notice.
828 Corps du stylo
Capuchon du stylo
Aiguille du stylo (non incluse)
Fenêtre
Film protecteur
Réservoir à insuline
d’affichage de la dose
Sélecteur de
Bouton
Capuchon Capuchon Aiguille extérieur de intérieur de l’aiguille l’aiguille Schéma du stylo
Membrane en caoutchouc
dose
d’injection
Information importante pour l’utilisation de SoloStar:
• Fixez toujours une aiguille neuve avant chaque utilisation.
Utilisez uniquement des aiguilles approuvées pour être utilisées avec SoloStar. • Effectuez toujours un test de sécurité avant chaque injection (Voir étape 3). • Ce stylo vous est personnellement destiné.
Ne le prêtez à personne d’autre. • Si une autre personne réalise votre injection, elle doit prendre des précautions particulières afin d’éviter de se blesser accidentellement avec l’aiguille ainsi que tout risque de transmission infectieuse. • N’utilisez jamais SoloStar s’il est endommagé ou si vous n’êtes pas sûr qu’il fonctionne correctement. • Toujours avoir un SoloStar de rechange au cas où votre SoloStar serait égaré ou endommagé.
Vérification de l’insuline
A.
Vérifiez l’étiquette de votre SoloStar afin de vous assurer que vous utilisez la bonne insuline.
Le stylo Insulin Human Winthrop SoloStar est blanc avec un bouton d’injection de couleur.
La couleur du bouton d’injection sera variable en fonction du type d’insuline Insulin Human Winthrop utilisé.
Les schémas ci-dessous sont uniquement à but illustratif.
B.
Retirez le capuchon du stylo.
C.
Examinez l’apparence de votre insuline. • Si vous utilisez une insuline limpide (Insulin Human Winthrop Rapid), n’utilisez pas ce stylo si l’insuline est trouble, colorée ou avec des particules. • Si vous utilisez une suspension d’insuline (Insulin Human Winthrop Basal ou Insulin Human Winthrop mélangées), retournez le stylo de haut en bas au moins 10 fois afin de remettre en suspension l’insuline.
Le stylo doit être retourné doucement pour éviter d’avoir de la mousse dans la cartouche.
Après mélange, vérifiez l’apparence de votre insuline.
Les suspensions d’insuline doivent avoir un aspect blanc laiteux uniforme.
Fixation de l’aiguille
829 Utilisez toujours une aiguille neuve stérile avant chaque utilisation.
Cette mesure sert à prévenir tout risque de contamination ou d’obstruction de l’aiguille.
Avant utilisation d’une aiguille, lisez attentivement les « instructions d’utilisation » accompagnant les aiguilles.
A noter: les aiguilles sont présentées uniquement dans but illustratif.
A.
Retirez le film protecteur de l’aiguille neuve.
F.
Alignez l’aiguille avec le stylo et la maintenir droite pendant la fixation (en la vissant ou en la poussant, selon le type d’aiguille).
Si vous ne maintenez pas l’aiguille droite pendant que vous la fixez, la membrane en caoutchouc peut être endommagée et cela peut causer des fuites d’insuline ou casser l’aiguille.
Effectuer un test de sécurité
Effectuez toujours un test de sécurité avant chaque injection.
Celui-ci vous permettra de vous assurer que la bonne dose vous sera délivrée en: • vérifiant que le stylo et l’aiguille fonctionnent correctement • éliminant les bulles d’air
A.
Sélectionnez une dose de 2 unités en tournant le sélecteur de dose.
R.
Retirez le capuchon extérieur de l’aiguille et gardez-le afin de retirer l’aiguille usagée après l’injection.
Retirez le capuchon intérieur de l’aiguille et jetez-le.
Gardez
S.
Tenez le stylo avec l’aiguille pointée vers le haut.
T.
Tapotez le réservoir à insuline afin que toute éventuelle bulle d’air remonte vers l’aiguille.
830 U.
Appuyez à fond sur le bouton d’injection.
Vérifiez que de l’insuline sort de l’extrémité de l’aiguille.
Il se peut que vous deviez effectuer un test de sécurité plusieurs fois avant que de l’insuline n’apparaisse.
• Si aucune insuline n’apparaît, vérifiez la présence éventuelle de bulles d’air et répétez encore deux fois le test de sécurité afin de les éliminer. • Si l’insuline n’apparaît toujours pas, il se peut que l’aiguille soit bouchée.
Changez l’aiguille et réessayez. • Si même après avoir changé l’aiguille, l’insuline n’apparaît toujours pas, votre SoloStar peut être endommagé.
Ne pas utiliser ce SoloStar.
Réglage de la dose
Vous pouvez régler la dose par intervalles de 1 unité, d’un minimum de 1 unité à un maximum de 80 unités.
Si vous avez besoin d’une dose supérieure à 80 unités, deux ou plus de deux injections seront nécessaires.
A.
Vérifiez, après avoir effectué le test de sécurité, que le chiffre “0” apparaît sur la fenêtre d’affichage de la dose.
B.
Sélectionnez la dose souhaitée (dans l’exemple ci-dessous, une dose de 30 unités a été sélectionnée).
Si vous dépassez votre dose en tournant trop loin, vous pouvez revenir en arrière.
• Ne pas appuyer sur le bouton d’injection pendant que vous tournez, sinon de l’insuline sortira.
• Vous ne pouvez pas tourner le sélecteur de dose au-delà du nombre d’unités restantes dans le stylo.
Ne pas forcer le sélecteur de dose en tournant.
Dans ce cas, vous pouvez soit injecter l’insuline restante et compléter votre dose à l’aide d’un nouveau SoloStar, soit injecter la totalité de votre dose à l’aide d’un nouveau SoloStar.
Injection de la dose
A.
Utilisez la méthode d’injection recommandée par votre professionnel de santé.
B.
Introduisez l’aiguille dans la peau.
831 C.
Administrez la dose en appuyant à fond sur le bouton d’injection.
Une fois que vous avez injecté la dose, le nombre apparaissant sur la fenêtre d’affichage de la dose doit retourner à “0”.
Comptez lentement jusqu’à 10 avant de retirer l’aiguille de la peau.
Ceci garantit que la totalité de la dose a bien été injectée.
Le piston du stylo se déplacera à chaque dose.
Le piston atteindra la fin de la cartouche lorsqu’un total de 300 unités aura été injecté.
Retrait et élimination de l’aiguille
Toujours retirer l’aiguille après chaque injection et conserver SoloStar sans aiguille fixée dessus.
Cette mesure préviendra: • de tout risque de contamination et/ou infection, • de tout risque d’entrée d’air dans le réservoir à insuline ou de fuite d’insuline, qui pourraient causer une erreur de dosage.
A.
Replacez le capuchon extérieur sur l’aiguille et utilisez-le pour dévisser l’aiguille du stylo.
Afin de réduire le risque de blessure accidentelle avec l’aiguille, ne jamais replacer le capuchon intérieur de l’aiguille. • Si une autre personne réalise votre injection ou si vous réalisez l’injection d’une autre personne, elle doit prendre des précautions particulières lorsqu’elle retirera et jettera l’aiguille.
Suivre les mesures de sécurité recommandées pour retirer et jeter les aiguilles (par exemple, contactez votre professionnel de santé) afin de réduire le risque de blessure accidentelle avec l'aiguille et la transmission de maladies infectieuses.
B.
Jetez l’aiguille de façon sécurisée.
C.
Replacez toujours le capuchon du stylo et conservez le stylo jusqu’à la prochaine injection.
Instructions pour la conservation
Consultez les instructions au dos de cette notice (concernant l’insuline) pour connaître les conditions de conservation de SoloStar.
Si vous conservez votre SoloStar dans un endroit frais, retirez-le 1 à 2 heures avant l’injection afin de le réchauffer.
L’insuline froide est plus douloureuse à injecter.
Jetez votre SoloStar usagé comme recommandé par vos autorités locales.
Entretien
Protégez votre Solostar de la poussière et de la saleté.
Vous pouvez nettoyer l’extérieur de votre SoloStar à l’aide d’un linge humide.
832 Ne pas faire tremper, ni laver ou lubrifier le stylo car cela risquerait de l’endommager.
Votre SoloStar a été conçu pour fonctionner avec précision et en toute sécurité.
Il doit être manipulé avec précaution.
Evitez toutes les situations où SoloStar pourrait être endommagé.
Si vous pensez que votre SoloStar est endommagé, utilisez un nouveau stylo.
I NFORMATION DE L’UTILISATEUR
Insulin Human Winthrop Infusat 100 UI/ml solution injectable en flacon Insuline humaine
Veuillez lire attentivement l'intégralité de cette notice avant d'utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’autres questions, si vous avez un doute, demandez plus d’informations à votre
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’un d'autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Insulin Human Winthrop Infusat et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser Insulin Human Winthrop Infusat 3.
Comment utiliser Insulin Human Winthrop Infusat 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Insulin Human Winthrop Infusat 6.
Informations supplémentaires
1.
QU'EST-CE QUE INSULIN HUMAN WINTHROP INFUSAT ET DANS QUEL CAS EST-IL UTILISE
Insulin Human Winthrop Infusat est une solution destinée à être administrée sous la peau.
L'insuline contenue dans Insulin Human Winthrop Infusat est produite par biotechnologie et est identique à l'insuline de l'organisme.
Insulin Human Winthrop Infusat est une préparation d'insuline qui a une action d'installation rapide et de courte durée.
Insulin Human Winthrop Infusat ne doit être utilisé que dans les pompes à insuline adaptées à cette insuline.
Insulin Human Winthrop Infusat est utilisé pour diminuer le taux de sucre dans le sang en cas de diabète sucré.
Dans cette maladie, l'organisme ne produit pas assez d'insuline pour contrôler le taux de sucre dans le sang.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER INSULIN HUMAN WINTHROP INFUSAT
N’utilisez jamais Insulin Human Winthrop Infusat
si vous êtes allergiques (hypersensible) à l'insuline ou à tout autre composant contenu dans Insulin Human Winthrop Infusat.
Ne pas utiliser dans des pompes péristaltiques avec des sondes en silicone.
Pour les contre-indications à l'utilisation des pompes à insuline, se référer au manuel technique de ces pompes.
Faites attention avec Insulin Human Winthrop Infusat
Respectez attentivement les instructions de votre médecin concernant la posologie, la surveillance (analyses de sang et d'urine), le régime alimentaire et l'activité physique (travail et exercice physique).
834 Groupes particuliers de patients
Si vous avez des problèmes de foie ou de reins ou si vous êtes âgé, parlez -en à votre médecin, car vous pouvez avoir besoin d’une dose plus faible.
Voyages
Avant de partir en voyage, consultez votre médecin p our vous informer sur les points suivants:
- disponibilité de votre insuline dans le pays où vous allez,
- fourniture d'insuline, de seringues etc.,
- conservation adéquate de votre insuline pendant le voyage,
- qui contacter en cas de problème technique,
- horaire des repas et des injections d'insuline pendant le voyage,
- effets possibles du changement de fuseau horaire,
- risques éventuels pour votre santé dans les pays visités,
- ce que vous devez faire dans les situations d’urgence lorsque vous vous sentez souffrant ou
Maladies et blessures
Dans les situations suivantes, le traitement de votre diabète peut nécessiter beaucoup de précautions:
- Si vous êtes malade ou souffrez d’une b lessure importante, votre taux de sucre dans le sang risque
- Si vous ne vous nourrissez pas suffisamment, votre taux de sucre dans le sang risque de diminuer
Dans la plupart des cas, vous aurez besoin d'un médecin.
Veuillez contacter votre médecin aussitôt.
Si vous êtes atteint de diabète de type 1 (diabète insulinodépendant), n'arrêtez pas votre insuline et continuez de prendre suffisamment d'hydrates de carbone.
Prévenez toujours vos proches et vos soignants que vous avez besoin d'insuline.
Utilisation d'autres médicaments
Certains médicaments provoquent une modification du taux de sucre dans le sang (diminution, augmentation ou les deux effets suivant la situation).
Dans chaque cas, il peut être nécessaire d'ajuster votre dose d'insuline, afin d'éviter les glycémies trop faibles ou trop élevées.
Soyez prudent quand vous commencez ou arrêtez un autre traitement.
Questionnez votre médecin avant de prendre un médicament afin de savoir quel effet il peut avoir sur votre glycémie et, le cas échéant, quelle mesure il convient de prendre.
Les médicaments pouvant provoquer une baisse de votre glycémie (hypoglycémie) comprennent:
- la pentoxifylline, le propoxyphène, les salicylates (tels que l’aspirine, utilisée pour soulager la
douleur et faire baisser la fièvre),
835 Les médicaments pouvant provoquer une augmentation de votre glycémie (hyperglycémie) comprennent:
- les diurétiques (utilisés pour traiter l’hypertension ou une rétention excessive de liquide),
- les médicaments sympathomimétiques (tels que épinéphrine [adrénaline] ou salbutamol,
- les hormones thyroïdiennes (utilisées pour traiter des dysfonctionnements de la glande thyroïde),
- les produits antipsychotiques atypiques (tels que olanzapine et clozapine).
- des bêta-bloquants (utilisés pour traiter l’hypertension),
Aliments et boissons
Votre glycémie peut augmenter ou diminuer si vous buvez de l’alcool.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Prévenez votre médecin en cas de désir de grossesse, ou si vous êtes déjà enceinte.
Il peut être nécessaire de modifier vos doses d'insuline pendant la grossesse et après l'accouchement.
Toutefois, on ne connaît pas les effets d'Insulin Human Winthrop Infusat chez l a femme enceinte.
Si vous allaitez votre enfant, vous devrez peut-être modifier vos doses d'insuline et votre régime alimentaire.
836 Conduite de véhicules et utilisation de machines
Vos capacités de concentration et vos réflexes peuvent être diminués si:
- vous avez une hypoglycémie (taux faible de sucre dans le sang)
- Vous avez une hyperglycémie (taux élevé de sucre dans le sang)
- si vous avez des problèmes de vue.
- vous avez des épisodes d'hypoglycémie fréquents,
3.
COMMENT UTILISER INSULIN HUMAN WINTHROP INFUSAT
Posologie
Selon votre mode de vie et les résultats de vos analyses du taux de sucre dans votre sang (glycémie), votre médecin
- déterminera la dose quotidienne d'Insulin Human Winthrop Infusat nécessaire, la quantité à
perfuser continuellement ("débit de base") et la quantité et le moment des "injections" supplémentaires ("bolus"),
- vous dira à quel moment vous devez contrôler votre glycémie et si vous devez pratiquer des
- vous dira dans quelles circonstances vous devrez augmenter ou diminuer la dose d'Insulin
Human Winthrop Infusat,
De nombreux facteurs sont susceptibles de modifier votre glycémie.
Vous devez les connaître, afin de pouvoir prendre les mesures adaptées en cas de modification de votre glycémie et d'éviter que la glycémie devienne trop élevée ou trop basse.
Pour plus de détails à ce propos, veuillez vous référer à la fin de cette notice.
Mode d’administration
Votre médecin vous montrera dans quelle zone cutanée vous devez effectuer les perfusions d'insuline, ainsi que le nombre de fois que vous devrez changer de point d’injection au sein d'une zone de peau où vous perfusez l'insuline.
Toutefois, prévenez votre médecin avant de changer de zone d'injection de l'insuline.
Comment manipuler les flacons
Insulin Human Winthrop Infusat a été conçu pour être administré au moyen du système de perfusion Hoechst Infusor ou des pompes H -Tron.
Il ne doit être utilisé qu'avec des pompes adaptées à cette insuline.
Seuls les cathéters en tétrafluoroéthylène ou en polypropylène doivent être utilisés pour la perfusion.
Le mode d'emploi fourni avec la pompe vous indiquera comment l'utiliser.
Insulin Human Winthrop Infusat ne doit être utilisé que si la solution est claire, incolore, sans particule solide visible, et qu’elle a la consistance de l'eau.
La cartouche d'insuline de la pompe doit être stérile et être utilisée une seule fois.
Après remplissage de la cartouche de la pompe, la maintenir à la température ambiante pendant 1 à 2 heures avant de l'utiliser, de manière à pouvoir distinguer et ôter les bulles d'air qui se forment pendant le réchauffement.
837 Avant de commencer la perfusion ôtez toute bulle d'air.
Veillez à ce que l'insuline ne soit contaminée ni par de l'alcool, ni par d'autres désinfectants, ni par toute autre substance.
Ne mélanger l'insuline avec aucun autre médicament.
Insulin Human Winthrop Infusat ne doit PAS être mélangé avec toute autre insuline.
Défauts des pompes à insuline
Il convient de toujours garder à l'esprit l'éventualité d'un problème technique si vous constatez qu'il vous faut, pour atteindre le niveau de glycémie souhaité:
- prendre un supplément d'insuline ("bolus") à dose plus élevée, ou plus fréquemment que
Si la pompe ne fonctionne pas bien, vous pouvez prélever de l'insuline de la cartouche à l'aide d'une seringue d’injection.
Pour ce faire, il vous faut donc des seringues et des aiguilles d’injection.
Cependant, vous ne devez utiliser que des seringues d’injection graduées pour une concentration d'insuline de 100 UI (Unités Internationales) par ml.
Erreurs de posologie
Si vous avez utilisé plus d’Insulin Human Winthrop Infusat que vous n’auriez dû
- Si vous avez injecté une dose trop importante d'Insulin Human Winthrop Infusat, votre
Contrôlez fréquemment votre glycémie.
En général, pour prévenir l'hypoglycémie, vous devez vous alimenter davantage et surveiller votre glycémie.
Pour plus d’informations sur le traitement de l'hypoglycémie, voir l’encadré à la fin de cette notice.
Si vous oubliez d’utiliser Insulin Human Winthrop Infusat
- Si vous avez oublié une dose d’Insulin Human Winthrop Infusat ou si vous n’avez pas
injecté assez d’insuline, votre taux de sucre dans le sang peut devenir trop élevé.
Contrôlez fréquemment votre glycémie.
- Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre
Si vous arrêtez d’utiliser Insulin Human Winthrop Infusat Ceci peut entraîner une hyperglycémie sévère (taux très élevé de sucre dans le sang) et une acidocétose (formation d’acide dans le sang lorsque l’organisme dégrade les graisses au lieu du sucre).
N’arrêtez pas Insulin Human Winthrop Infusat sans en parler à votre médecin, qui vous dira ce qu’il y a besoin de faire.
Si vous avez d’autres questions sur l’utilisation de ce médicament, demandez plus d’informations à votre médecin ou à votre pharmacien.
838 4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Insulin Human Winthrop Infusat peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Comme avec tout traitement par insuline, l’effet indésirable le plus fréquent est l’hypoglycémie (faible taux de sucre dans le sang).
Une hypoglycémie sévère peut provoquer une crise cardiaque ou des lésions au niveau du cerveau et peut mettre la vie en danger.
Pour plus informations concernant l'hypoglycémie ou l’hyperglycémie, voir l’encadré à la fin de cette notice.
Des réactions allergiques sévères à l’insuline peuvent survenir et mettre la vie en danger.
De telles réactions à l'insuline ou aux excipients peuvent entraîner des réactions cutanées étendues (rash et démangeaison sur l’ensemble du corps), un gonflement sévère de la peau ou des muqueuses (œdème de Quincke), une gêne respiratoire, une diminution de la pression artérielle avec des battements cardiaques rapides et une transpiration abondante.
Effets indésirables rapportés fréquemment (vus chez moins de 1 patient sur 10 mais chez plus de 1 patients sur 100)
- oedèmes: un traitement par l'insuline peut provoquer une rétention temporaire d'eau dans
l'organisme, avec gonflement des mollets et des chevilles.
- réactions au site d’injection
Effets indésirables rapportés peu fréquemment (vus chez moins de 1 patient sur 100 mais chez plus de 1 patients sur 1000)
- réaction allergique sévère avec pression artérielle basse (choc)
- urticaire au site d’injection (éruption cutanée avec démangeaisons)
Les autres effets indésirables comprennent
- Réactions allergiques généralisées
Les symptômes associés peuvent comprendre des réactions cutanées étendues (rash et démangeaison sur l’ensemble du corps), un gonflement sévère de la peau ou des muqueuses (œdème de Quincke), une gêne respiratoire, une diminution de la pression artérielle avec des battements cardiaques rapides et une transpiration abondante.
Une modification importante (amélioration ou aggravation) de l'équilibre glycémique peut temporairement perturber votre vision.
Chez les patients atteints de rétinopathie proliférante (une maladie des yeux associée au diabète), les épisodes d'hypoglycémie sévère peuvent provoquer une perte de la vision temporaire.
Si vous injectez trop souvent votre insuline au même endroit de la peau, le tissu graisseux situé sous la peau à cet endroit peut devenir plus mince ou s'épaissir (phénomène appelé "lipodystrophie").
L'insuline injectée en un tel endroit risque de ne pas agir correctement.
Pour éviter de telles modifications cutanées, il faut changer de point d’injection à chaque fois.
839 D’autres légères réactions au point d'injection (telles que rougeur au point d’injection, douleur d'intensité inhabituelle lors de l'injection, tuméfaction au point d’injection, ou inflammation au point d’injection) peuvent survenir.
Ces réactions peuvent aussi s'étendre autour du point d'injection.
La plupart des réactions mineures aux insulines disparaissent généralement en l'espace de quelques jours à quelques semaines.
Un traitement par l'insuline peut entraîner la formation par l'organisme d'anticorps anti-insuline (substances qui agissent contre l'insuline).
Toutefois, dans de très rares cas, il faut alors modifier votre dose d'insuline.
Prévenez votre médecin ou votre pharmacien si vous constatez un des effets indésirables listés ci- dessus ou tout autre effet non souhaité ou inattendu.
Pour éviter des réactions graves, informez immédiatement votre médecin si l’un des effets indésirables est sévère, survient brutalement ou s’aggrave rapidement.
5.
COMMENT CONSERVER INSULIN HUMAN WINTHROP INFUSAT
Tenir hors de la portée et de la vue des enfants
Ne pas utiliser Insulin Human Winthrop Infusat après la date de péremption mentionnée sur la boîte et l'étiquette du flacon.
La date d’expiration fait référence au dernier jour du mois.
Flacons non ouverts A conserver au réfrigérateur (2°C - 8°C).
Ne pas congeler.
Ne pas placer Insulin Human Winthrop Infusat près du compartiment à glaçons ou d'une poche de congélation.
Conserver le flacon dans l'emballage extérieur à l’abri de la lumière.
Il est recommandé d’inscrire la date de première utilisation du flacon sur l'étiquette.
Insulin Human Winthrop Infusat peut être conservé jusqu'à 2 semaines dans la pompe.
Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Insulin Human Winthrop Infusat La substance active est l’insuline humaine.
Un ml d’Insulin Human Winthrop Infusat contient 1 00 UI (Unités Internationales) de la substance active insuline humaine.
- Les autres composants sont: phénol, chlorure de zinc, trométamol, poloxamère 171, glycérol,
acide chlorhydrique (pour ajustement du pH) et eau pour préparations injectables.
840 Qu’est-ce que Insulin Human Winthrop Infusat et contenu de l’emballage extérieur Insulin Human Winthrop Infusat est une solution injectable claire, incolore, sans particules solides visibles et qui a la consistance de l’eau.
Insulin Human Winthrop Infusat est fourni en flacon contenant 10 ml de solution (1000 UI).
Une boîte de 3 flacons de 10 ml est disponible.
Titulaire de L’autorisation de mise sur le marché et fabricant Sanofi-Aventis Deutschland GmbH, D-69526 Frankfurt am Main Allemagne.
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l'autorisation de mise sur le marché:
841 Luxembourg/Luxemburg België/Belgique/ Belgien sanofi-aventis Belgium sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00 (Belgique/Belgien) Tél/Tel: +32 (0)2 710 54 00
Magyarország България sanofi-aventis zrt., Magyarország sanofi-aventis Bulgaria EOOD Tel: +36 1 505 0050 Тел: +359 (0)2 970 53 00
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/S Tlf: +45 45 16 70 00
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi-aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S.A.
Tel: +351 21 35 89 400
France sanofi -aventis France Tél:
0 800 222 555 Appel depuis l’étranger: +33 1 57 63 23 23
Tel: +353 (0) 1 403 56 00
Tel: +386 1 560 48 00
Slovenská republika sanofi-aventis Pharma Slovakia s.r.o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S.p.A.
Tel: +39 02 393 91
Suomi/Finland sanofi-aventis Oy Puh/Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
842 Lietuva UAB sanofi -aventis Lietuva Tel: +370 5 2755224
La dernière date à laquelle cette notice a été approuvée est {date}
Des informations détaillées sur ce médicament sont disponib les sur le site internet de l’Agence européenne du médicament (EMEA) http://www.emea.europa.eu./
HYPERGLYCEMIE ET HYPOGLYCEMIE
Ayez toujours du sucre (au moins 20 grammes) avec vous Portez toujours sur vous un document signalant que vous êtes diabétique
EN CAS D’HYPERGLYCEMIE (taux élevé de sucre dans le sang)
Si votre glycémie est trop élevée (hyperglycémie), vous pouvez ne pas avoir injecté assez d’insuline
Pourquoi une hyperglycémie survient?
Par exemple:
- vous n'avez pas ou pas assez injecté d'insuline, ou si celle-ci est devenue moins efficace (par
exemple après mauvaise conservation),
- votre pompe à insuline ne fonctionne pas correctement,
- votre activité physique a diminué, vous êtes soumis au stress (boulversement émotionnel,
énervement), ou vous avez une blessure, une opération, une infection ou de la fièvre,
- vous utilisez ou avez utilisé certains autres médicaments (voir rubrique 2, "Utilisation d'autres
médicaments").
Soif, augmentation du besoin d’uriner, fatigue, sécheresse de la peau, rougeur du visage, perte d'appétit, baisse de la pression artérielle, accélération du pouls et présence de glucose et de corps cétoniques dans les urines.
Douleurs d'estomac, respiration rapide et profonde, somnolence, voire perte de connaissance, peuvent traduire un état grave (acidocétose) résultant du manque d'insuline.
Que devez vous faire en cas d’hyperglycémie?
Vérifiez votre glycémie et votre cétonurie le plus rapidement possible dès que l'un des symptômes ci -dessus apparaît.
L'hyperglycémie sévère et l'acidocétose doivent toujours être traitées par un médecin, généralement à l'hôpital.
EN CAS D’HYPOGLYCEMIE (faible taux de sucre dans le sang)
Si votre taux de sucre dans le sang diminue trop, vous risquez de perdre connaissance.
Une hypoglycémie sévère peut provoquer une crise cardiaque ou des lésions au niveau du cerveau et peut mettre la vie en danger.
Vous devez normalement être capable de reconnaitre quand votre glycémie diminue trop fortement afin de pouvoir prendre les mesures appropriées.
843 Pourquoi une hypoglycémie survient?
Par exemple:
- vous injectez plus d'insuline qu'il n'est nécessaire,
- vous omettez ou retardez des repas,
- vous ne mangez pas assez ou prenez des aliments peu riches en hydrates de carbone (le sucre et
les substances similaires au sucre sont appelés "hydrates de carbone"; toutefois, les édulcorants artificiels ne sont PAS des hydrates de carbone),
- vous avez perdu des hydrates de carbone en raison de vomissements ou d'une diarrhée,
- vous buvez de l'alcool, en particulier en mangeant peu,
- votre activité physique est plus intense que d'habitude ou de type différent,
- vous vous rétablissez d'une blessure, d'une opération ou d'autres formes de stress,
- vous vous rétablissez d'une maladie ou de la fièvre,
- vous utilisez ou avez arrêté d'utiliser certains autres médicaments (voir rubrique 2, "Utilisation
d'autres médicaments").
Une hypoglycémie peut aussi survenir si:
- vous commencez un traitement par l'insuline ou passez à une autre insuline,
- votre glycémie est presque normale ou instable,
- vous changez de zone d'injection de l'insuline (en passant par exemple de la cuisse au bras),
- vous souffrez d'une grave maladie des reins ou du foie ou de certaines autres maladies telles que
hypothyroïdie.
Les symptômes annonciateurs d’une hypoglycémie
- Dans votre corps
Exemples de symptômes qui vous indiquent que votre glycémie diminue trop ou trop vite peuvent être, notamment, les suivants: sueurs, peau moite, anxiété, pouls accéléré, hypertension, palpitations et pouls irrégulier.
Ces symptômes précèdent souvent ceux dûs à un manque de sucre dans le cerveau.
- Dans votre cerveau
Exemples de symptômes indiquant une baisse du taux de sucre dans le cerveau sont les suivants: maux de tête, faim intense, nausées, vomissements, fatigue, somnolence, troubles du sommeil, agitation, comportement agressif, défaut de concentration ou des capacités de réaction, dépression, confusion, troubles de la parole (parfois perte totale de la parole), troubles de la vue, tremblements, paralysie, picotements (paresthésies), engourdissement et picotements autour de la bouche, vertiges, perte du contrôle de soi, incapacité à s'occuper de soi, convulsions, perte de conscience.
Les premiers symptômes qui attirent l'attention sur l'hypoglycémie ("symptômes annonciateurs d'hypoglycémie") peuvent être modifiés, moins intenses ou complètement absents si
- vous êtes âgé, vous avez un diabète depuis longtemps, ou si, du fait du diabète, vous souffrez
d'une certaine maladie neurologique (neuropathie diabétique autonome),
- vous avez eu une hypoglycémie récente (par exemple, le jour précédent) ou quand
l'hypoglycémie s'installe progressivement,
- vous avez une glycémie normale ou, au moins, très améliorée,
- vous êtes récemment passé d’une insuline animale à une insuline humaine telle que Insulin Human
Winthrop,
- vous utilisez ou avez utilisé certains autres médicaments (voir rubrique 2, "Utilisation d'autres
médicaments").
844 Dans ces situations, vous courez le risque d'hypoglycémie sévère (et même de perte de connaissance) sans vous en apercevoir.
Restez toujours vigilant en reconnaissant vos symptômes annonciateurs d'hypoglycémie.
Des contrôles plus fréquents de votre sucre sanguin peuvent vous permettre de déceler des épisodes hypoglycémiques discrets que vous auriez sinon méconnus.
Si vous n'êtes pas familiarisé avec les symptômes annonciateurs d'hypoglycémie, évitez les situations - comme de conduire un véhicule - qui pourraient constituer un risque pour vous-même ou des tiers du fait de l'hypoglycémie.
Que devez vous faire en cas d'hypoglycémie?
1.
Ne vous injectez pas d'insuline.
Prenez immédiatement environ 10 à 20 grammes de sucre, comme du glucose, des morceaux de sucre ou une boisson sucrée.
Attention: les édulcorants artificiels et les aliments en contenant (comme les boissons de régime) n'ont aucune utilité dans le traitement de l'hypoglycémie.
2.
Puis, mangez un aliment qui augmente durablement votre glycémie (comme du pain ou des pâtes).
Vous en avez certainement discuté auparavant avec votre médecin ou votre infirmière.
3.
Si l'hypoglycémie récidive, prenez à nouveau 10 à 20 grammes de sucre.
4.
Contactez immédiatement un médecin si vous ne réussissez pas à corriger l'hypoglycémie ou si celle-ci récidive.
Informez les personnes de votre entourage, amis et collègues proches, de ce qui suit:
Si vous n'êtes pas en mesure d'avaler quoi que ce soit ou si vous êtes inconscient, il vous faudra une injection de glucose ou de glucagon (un médicament qui augmente la glycémie).
Ces injections sont justifiées même s'il n'est pas sûr que vous ayez une hypoglycémie.
Il est recommandé de vérifier votre glycémie immédiatement après avoir pris du sucre, pour confirmer que vous avez réellement une hypoglycémie.
INFORMATION DE L’UTILISATEUR
Insulin Human Winthrop Infusat 100 UI/ml solution injectable en cartouche Insuline humaine
Veuillez lire attentivement l'intégralité de cette notice avant d'utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’autres questions, si vous avez un doute, demandez plus d’informations à votre
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’un d'autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez-en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Insulin Human Winthrop Infusat et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser Insulin Human Winthrop Infusat 3.
Comment utiliser Insulin Human Winthrop Infusat 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Insulin Human Winthrop Infusat 6.
Informations supplémentaires
1.
QU'EST-CE QUE INSULIN HUMAN WINTHROP INFUSAT ET DANS QUEL CAS EST-IL UTILISE
Insulin Human Winthrop Infusat est une solution destinée à être administrée sous la peau.
L'insuline contenue dans Insulin Human Winthrop Infusat est produite par biotechnologie et est identique à l'insuline de l'organisme.
Insulin Human Winthrop Infusat est une préparation d'insuline qui a une action d'installation rapide et de courte durée.
Elle se présente en cartouches conçues pour être utilisées dans Hoechst Infusor et H -Tron (pompes à insuline).
Insulin Human Winthrop Infusat ne doit être utilisé que dans les pompes à insuline adaptées à cette insuline.
Insulin Human Winthrop Infusat est utilisé pour diminuer le taux de sucre dans le sang en cas de diabète sucré.
Dans cette maladie, l'organisme ne produit pas assez d'insuline pour contrôler le taux de sucre dans le sang.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER INSULIN HUMAN WINTHROP INFUSAT
N’utilisez jamais Insulin Human Winthrop Infusat
si vous êtes allergique (hypersensible) à l'insuline ou à tout autre composant contenu dans Insulin Human Winthrop Infusat.
Ne pas utiliser dans des pompes péristaltiques avec des sondes en silicone.
Pour les contre-indications à l'utilisation des pompes à insuline, se référer au manuel technique de ces pompes.
846 Faites attention avec Insulin Human Winthrop Infusat
Respectez attentivement les instructions de votre médecin pour ce qui concerne les doses d'insulin, la surveillance (analyses de sang et d'urine), le régime alimentaire et l'activité physique (travail et exercice physique).
Groupes particuliers de patients
Si vous avez des problèmes de foie ou de reins ou si vous êtes âgé, parlez -en à votre médecin, car vous pouvez avoir besoin d’une dose plus faible.
Voyages
Avant de partir en voyage, consultez votre médecin p our vous informer sur les points suivants:
- disponibilité de votre insuline dans le pays où vous allez,
- fourniture d'insuline, de seringues etc.,
- conservation adéquate de votre insuline pendant le voyage,
- qui contacter en cas de problème technique,
- horaire des repas et des injections d'insuline pendant le voyage,
- effets possibles du changement de fuseau horaire,
- risques éventuels pour votre santé dans les pays visités,
- ce que vous devez faire dans les situations d’urgence lorsque vous vous sentez souffrant ou
Maladies et blessures
Dans les situations suivantes, le traitement de votre diabète peut nécessiter beaucoup de précautions:
- Si vous êtes malade ou souffrez d’une b lessure importante, votre taux de sucre dans le sang risque
d'augmenter (hyperglycémie).
- Si vous ne vous nourrissez pas suffisamment, votre taux de sucre dans le sang risque de diminuer
Dans la plupart des cas, vous aurez besoin d'un médecin.
Veuillez contacter votre médecin aussitôt.
Si vous êtes atteint de diabète de type 1 (diabète insulinodépendant), n'arrêtez pas votre insuline et continuez de prendre suffisamment d'hydrates de carbone.
Prévenez toujours vos proches et vos soignants que vous avez besoin d'insuline.
Utilisation d'autres médicaments
Certains médicaments provoquent une modification du taux de sucre dans le sang (diminution, augmentation ou les deux effets suivant la situation).
Dans chaque cas, il peut être nécessaire d'ajuster votre dose d'insuline, afin d'éviter les glycémies trop faibles ou trop élevées.
Soyez prudent quand vous commencez ou arrêtez un autre traitement.
Questionnez votre médecin avant de prendre un médicament afin de savoir quel effet il peut avoir sur votre glycémie et, le cas échéant, quelle mesure il convient de prendre.
Les médicaments pouvant provoquer une baisse de votre glycémie (hypoglycémie) comprennent:
- la pentoxifylline, le propoxyphène, les salicylates (tels que l’aspirine, utilisée pour soulager la
douleur et faire baisser la fièvre),
Les médicaments pouvant provoquer une augmentation de votre glycémie (hyperglycémie) comprennent:
- les diurétiques (utilisés pour traiter l’hypertension ou une rétention excessive de liquide),
- les médicaments sympathomimétiques (tels que épinéphrine [adrénaline] ou salbutamol,
- les hormones thyroïdiennes (utilisées pour traiter des dysfonctionnements de la glande thyroïde),
- les produits antipsychotiques atypiques (tels que olanzapine et clozapine).
- des bêta-bloquants (utilisés pour traiter l’hypertension),
Aliments et boissons
Votre glycémie peut augmenter ou diminuer si vous buvez de l’alcool.
Prévenez votre médecin en cas de désir de grossesse, ou si vous êtes déjà enceinte.
Il peut être nécessaire de modifier vos doses d'insuline pendant la grossesse et après l'accouchement.
Toutefois, on ne connaît pas les effets d'Insulin Human Winthrop Infusat chez la femme enceinte.
Si vous allaitez votre enfant, vous devrez peut-être modifier vos doses d'insuline et votre régime alimentaire.
Conduite de véhicules et utilisation de machines
Vos capacités de concentration et vos réflexes peuvent être diminués si:
- vous avez une hypoglycémie (taux faible de sucre dans le sang)
- Vous avez une hyperglycémie (taux élevé de sucre dans le sang)
- si vous avez des problèmes de vue.
- vous avez des épisodes d'hypoglycémie fréquents,
3.
COMMENT UTILISER INSULIN HUMAN WINTHROP INFUSAT
Posologie
Selon votre mode de vie et les résultats de vos analyses du taux de sucre dans votre sang (glycémie), votre médecin
- déterminera la dose quotidienne d'Insulin Human Winthrop Infusat nécessaire, la quantité à
perfuser continuellement ("débit de base") et la quantité et le moment des "injections" supplémentaires ("bolus"),
- vous dira à quel moment vous devez contrôler votre glycémie et si vous devez pratiquer des
- vous dira dans quelles circonstances vous devrez augmenter ou diminuer la dose d'Insulin
Human Winthrop Infusat.
De nombreux facteurs sont susceptibles de modifier votre glycémie.
Vous devez les connaître, afin de pouvoir prendre les mesures adaptées en cas de modification de votre glycémie et d'éviter que la glycémie devienne trop élevée ou trop basse.
Pour plus de détails à ce propos, veuillez vous référer à la fin de cette notice.
Mode d’administration
Votre médecin vous montrera dans quelle zone cutanée vous devez effectuer les perfusions d'insuline, ainsi que le nombre de fois que vous devez changer de point d’injection au sein d'une zone de peau où vous perfusez l'insuline.
Toutefois, prévenez votre médecin avant de changer de zone d'injection de l'insuline.
Comment manipuler les cartouches
Insulin Human Winthrop Infusat se présente en cartouches conçues pour être utilisées dans Hoechst Infusor et H -Tron.
Il ne doit être utilisé qu'avec des pompes adaptées à cette insuline.
Seuls les cathéters en tétrafluoroéthylène ou en polypropylène doivent être utilisés pour la perfusion.
Le mode d'emploi fourni avec la pompe vous indiquera comment l'utiliser.
Insulin Human Winthrop Infusat ne doit être utilisé que si la solution est claire, incolore, sans particule solide visible, et qu’elle a la consistance de l'eau.
Placer la cartouche 1 à 2 heures à la température de la pièce avant de l'insérer dans la pompe de manière à pouvoir distinguer et ôter les bulles d'air qui se forment pendant le réchauffement.
Précautions particulières avant l’injection
Avant de commencer la perfusion ôtez toute bulle d'air.
Veillez à ce que l'insuline ne soit contaminée ni par de l'alcool, ni par d'autres désinfectants, ni par toute autre substance.
Ne mélanger l'insuline avec aucun autre médicament.
Insulin Human Winthrop Infusat ne doit PAS être mélangé avec toute autre insuline.
849 Ne pas remplir à nouveau ni réutiliser les cartouches vides.
Défauts des pompes à insuline
Il convient de toujours garder à l'esprit l'éventualité d'un problème technique si vous constatez qu'il vous faut, pour atteindre le niveau de glycémie souhaité:
- prendre un supplément d'insuline ("bolus") à dose plus élevée, ou plus fréquemment que
d'habitude, ou
- prendre un bolus d'insuline plus faible, ou moins souvent que d'habitude.
Pour toute information concernant les précautions de sécurité, se référer au manuel de l'utilisateur de la pompe à insuline.
Si la pompe ne fonctionne pas bien, vous pouvez prélever de l'insuline de la cartouche à l'aide d'une seringue d’injection.
Pour ce faire, il vous faut donc des seringues et des aiguilles d’injection.
Cependant, vous ne devez utiliser que des seringues d’injection graduées pour une concentration d'insuline de 100 UI (Unités Internationales) par ml.
Erreurs de posologie
Si vous avez utilisé plus d’Insulin Human Winthrop Infusat que vous n’auriez dû
- Si vous avez injecté une dose trop importante d'Insulin Human Winthrop Infusat, votre
taux de sucre dans le sang peut devenir trop faible (hypoglycémie).
Contrôlez fréquemment votre glycémie.
En général, pour prévenir l'hypoglycémie, vous devez vous alimenter davantage et surveiller votre glycémie.
Pour plus d’informations sur le traitement de l'hypoglycémie, voir l’encadré à la fin de cette notice.
Si vous oubliez d’utiliser Insulin Human Winthrop Infusat
- Si vous avez oublié une dose d’Insulin Human Winthrop Infusat ou si n’avez pas injecté
assez d’insuline, votre taux de sucre dans le sang peut devenir trop élevé.
Contrôlez fréquemment votre glycémie.
- Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre
Si vous arrêtez d’utiliser Insulin Human Winthrop Infusat Ceci peut entraîner une hyperglycémie sévère (taux très élevé de sucre dans le sang) et une acidocétose (formation d’acide dans le sang lorsque l’organisme dégrade les graisses au lieu du sucre).
N’arrêtez pas Insulin Human Winthrop Infusat sans en parler à votre médecin, qui vous dira ce qu’il y a besoin de faire.
Si vous avez d’autres questions sur l’utilisation de ce médicament, demandez plus d’informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Insulin Human Winthrop Infusat peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Comme avec tout traitement par insuline, l’effet indésirable le plus fréquent est l’hypoglycémie (faible taux de sucre dans le sang).
Une hypoglycémie sévère peut provoquer une crise cardiaque ou des lésions au niveau du cerveau et peut mettre la vie en danger.
Pour plus informations concernant l'hypoglycémie ou l’hyperglycémie, voir l’encadré à la fin de cette notice.
850 Des réactions allergiques sévères à l’insuline peuvent survenir et mettre la vie en danger.
De telles réactions à l'insuline ou aux excipients peuvent entraîner des réactions cutanées étendues (rash et démangeaison sur l’ensemble du corps), un gonflement sévère de la peau ou des muqueuses (œdème de Quincke), une gêne respiratoire, une diminution de la pression artérielle avec des battements cardiaques rapides et une transpiration abondante.
Effets indésirables rapportés fréquemment (vus chez moins de 1 patient sur 10 mais chez plus de 1 patients sur 100)
- oedèmes: un traitement par l'insuline peut provoquer une rétention temporaire d'eau dans
l'organisme, avec gonflement des mollets et des chevilles.
- réactions au site d’injection
Effets indésirables rapportés peu fréquemment (vus chez moins de 1 patient sur 100 mais chez plus de 1 patients sur 1000)
- réaction allergique sévère avec pression artérielle basse (choc)
- urticaire au site d’injection (éruption cutanée avec démangeaisons)
Les autres effets indésirables comprennent
- Réactions allergiques généralisées
Les symptômes associés peuvent comprendre des réactions cutanées étendues (rash et démangeaison sur l’ensemble du corps), un gonflement sévère de la peau ou des muqueuses (œdème de Quincke), une gêne respiratoire, une diminution de la pression artérielle avec des battements cardiaques rapides et une transpiration abondante.
Une modification importante (amélioration ou aggravation) de l'équilibre glycémique peut temporairement perturber votre vision.
Chez les patients atteints de rétinopathie proliférante (une maladie des yeux associée au diabète), les épisodes d'hypoglycémie sévère peuvent provoquer une perte de la vision temporaire.
Si vous injectez trop souvent votre insuline au même endroit de la peau, le tissu graisseux situé sous la peau à cet endroit peut devenir plus mince ou s'épaissir (phénomène appelé "lipodystrophie").
L'insuline injectée en un tel endroit risque de ne pas agir correctement.
Pour éviter de telles modifications cutanées, il faut changer de point d’injection à chaque fois.
D’autres légères réactions au point d'injection (telles que rougeur au point d’injection, douleur d'intensité inhabituelle lors de l'injection, tuméfaction au point d’injection, ou inflammation au point d’injection) peuvent survenir.
Ces réactions peuvent aussi s'étendre autour du point d'injection.
La plupart des réactions mineures aux insulines disparaissent généralement en l'espace de quelques jours à quelques semaines.
Un traitement par l'insuline peut entraîner la formation par l'organisme d'anticorps anti-insuline (substances qui agissent contre l'insuline).
Toutefois, dans de très rares cas, il faut alors modifier votre dose d'insuline.
Prévenez votre médecin ou votre pharmacien si vous constatez un des effets indésirables listés ci- dessus ou tout autre effet non souhaité ou inattendu.
Pour éviter des réactions graves, informez immédiatement votre médecin si l’un des effets indésirables est sévère, survient brutalement ou s’aggrave rapidement.
851 5.
COMMENT CONSERVER INSULIN HUMAN WINTHROP INFUSAT
Tenir hors de la portée et de la vue des enfants
Ne pas utiliser Insulin Human Winthrop Infusat après la date de péremption mentionnée sur la boîte et sur l’étiquette de la cartouche.
La date d’expiration fait référence au dernier jour du mois.
Cartouches non ouvertes A conserver au réfrigérateur (2°C - 8°C).
Ne pas congeler.
Ne pas placer Insulin Human Winthrop Infusat près du compartiment à glaçons ou d'une poche de congélation.
Conserver la cartouche dans l'emballage extérieur à l’abri de la lumière.
Insulin Human Winthrop Infusat peut être conservé jusqu'à 2 semaines dans la pompe.
Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Insulin Human Winthrop Infusat La substance active est l’insuline humaine.
Un ml d’Insulin Human Winthrop Infusat contient 100 UI (Unités Internationales) de la substance active insuline humaine.
- Les autres composants sont: phénol, chlorure de zinc, trométamol, poloxamère 171, glycérol,
acide chlorhydrique (pour ajustement du pH) et eau pour préparations injectables.
Qu’est-ce que Insulin Human Winthrop Infusat et contenu de l’emballage extérieur Insulin Human Winthrop Infusat est une solution injectable claire, incolore, sans particules solides visibles et qui a la consistance de l’eau.
Insulin Human Winthrop Infusat est fourni en cartouche contenant 3,15 ml de solution (315 UI).
Une boite de 5 cartouches de 3,15 ml est disponible.
Titulaire de L’autorisation de mise sur le marché et fabricant Sanofi-Aventis Deutschland GmbH, D-69526 Frankfurt am Main Allemagne.
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l'autorisation de mise sur le marché:
852 Luxembourg/Luxemburg België/Belgique/ Belgien sanofi-aventis Belgium sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00 (Belgique/Belgien) Tél/Tel: +32 (0)2 710 54 00
България sanofi-aventis Bulgaria EOOD Тел: +359 (0)2 970 53 00
Česká republika sanofi-aventis, s.r.o.
Tel: +420 233 086 111
Danmark sanofi-aventis Denmark A/S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B.V.
Tel: +31 (0)182 557 755
Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Tlf: +47 67 10 71 00
Eesti Österreich sanofi-aventis Estonia OÜ Tel: +372 627 34 88
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S.A.
Tel: +351 21 35 89 400
France sanofi -aventis France Tél:
0 800 222 555 Appel depuis l’étranger: +33 1 57 63 23 23
Tel: +353 (0) 1 403 56 00
Tel: +386 1 560 48 00
Slovenská republika sanofi-aventis Pharma Slovakia s.r.o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S.p.A.
Tel: +39 02 393 91
Suomi/Finland sanofi-aventis Oy Puh/Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
853 Lietuva UAB sanofi -aventis Lietuva Tel: +370 5 2755224
La dernière date à laquelle cette notice a été approuvée est {date}
Des informations détaillées sur ce médicament sont disponib les sur le site internet de l’Agence européenne du médicament (EMEA) http://www.emea.europa.eu./
HYPERGLYCEMIE ET HYPOGLYCEMIE
Ayez toujours du sucre (au moins 20 grammes) avec vous Portez toujours sur vous un document signalant que vous êtes diabétique
EN CAS D’HYPERGLYCEMIE (taux élevé de sucre dans le sang)
Si votre glycémie est trop élevée (hyperglycémie), vous pouvez ne pas avoir injecté assez d’insuline
Pourquoi une hyperglycémie survient?
Par exemple:
- vous n'avez pas ou pas assez injecté d'insuline, ou si celle-ci est devenue moins efficace (par
exemple après mauvaise conservation),
- votre pompe à insuline ne fonctionne pas correctement,
- votre activité physique a diminué, vous êtes soumis au stress (boulversement émotionnel,
énervement), ou vous avez une blessure, une opération, une infection ou de la fièvre,
- vous utilisez ou avez utilisé certains autres médicaments (voir rubrique 2, "Utilisation d'autres
médicaments").
Soif, augmentation du besoin d’uriner, fatigue, sécheresse de la peau, rougeur du visage, perte d'appétit, baisse de la pression artérielle, accélération du pouls et présence de glucose et de corps cétoniques dans les urines.
Douleurs d'estomac, respiration rapide et profonde, somnolence, voire perte de connaissance, peuvent traduire un état grave (acidocétose) résultant du manque d'insuline.
Que devez vous faire en cas d’hyperglycémie?
Vérifiez votre glycémie et votre cétonurie le plus rapidement possible dès que l'un des symptômes ci -dessus apparaît.
L'hyperglycémie sévère et l'acidocétose doivent toujours être traitées par un médecin, généralement à l'hôpital.
EN CAS D’HYPOGLYCEMIE (faible taux de sucre dans le sang)
Si votre taux de sucre dans le sang diminue trop, vous risquez de perdre connaissance.
Une hypoglycémie sévère peut provoquer une crise cardiaque ou des lésions au niveau du cerveau et peut mettre la vie en danger.
Vous devez normalement être capable de reconnaitre quand votre glycémie diminue trop fortement afin de pouvoir prendre les mesures appropriées.
854 Pourquoi une hypoglycémie survient?
Par exemple:
- vous injectez plus d'insuline qu'il n'est nécessaire,
- vous omettez ou retardez des repas,
- vous ne mangez pas assez ou prenez des aliments peu riches en hydrates de carbone (le sucre et
les substances similaires au sucre sont appelés "hydrates de carbone"; toutefois, les édulcorants artificiels ne sont PAS des hydrates de carbone),
- vous avez perdu des hydrates de carbone en raison de vomissements ou d'une diarrhée,
- vous buvez de l'alcool, en particulier en mangeant peu,
- votre activité physique est plus intense que d'habitude ou de type différent,
- vous vous rétablissez d'une blessure, d'une opération ou d'autres formes de stress,
- vous vous rétablissez d'une maladie ou de la fièvre,
- vous utilisez ou avez arrêté d'utiliser certains autres médicaments (voir rubrique 2, "Utilisation
d'autres médicaments").
Une hypoglycémie peut aussi survenir si:
- vous commencez un traitement par l'insuline ou passez à une autre insuline,
- votre glycémie est presque normale ou instable,
- vous changez de zone d'injection de l'insuline (en passant par exemple de la cuisse au bras),
- vous souffrez d'une grave maladie des reins ou du foie ou de certaines autres maladies telles que
hypothyroïdie.
Les symptômes annonciateurs d’une hypoglycémie
- Dans votre corps
Exemples de symptômes qui vous indiquent que votre glycémie diminue trop ou trop vite peuvent être, notamment, les suivants: sueurs, peau moite, anxiété, pouls accéléré, hypertension, palpitations et pouls irrégulier.
Ces symptômes précèdent souvent ceux dûs à un manque de sucre dans le cerveau.
- Dans votre cerveau
Exemples de symptômes indiquant une baisse du taux de sucre dans le cerveau sont les suivants: maux de tête, faim intense, nausées, vomissements, fatigue, somnolence, troubles du sommeil, agitation, comportement agressif, défaut de concentration ou des capacités de réaction, dépression, confusion, troubles de la parole (parfois perte totale de la parole), troubles de la vue, tremblements, paralysie, picotements (paresthésies), engourdissement et picotements autour de la bouche, vertiges, perte du contrôle de soi, incapacité à s'occuper de soi, convulsions, perte de conscience.
Les premiers symptômes qui attirent l'attention sur l'hypoglycémie ("symptômes annonciateurs d'hypoglycémie") peuvent être modifiés, moins intenses ou complètement absents si
- vous êtes âgé, vous avez un diabète depuis longtemps, ou si, du fait du diabète, vous souffrez
d'une certaine maladie neurologique (neuropathie diabétique autonome),
- vous avez eu une hypoglycémie récente (par exemple, le jour précédent) ou quand
l'hypoglycémie s'installe progressivement,
- vous avez une glycémie normale ou, au moins, très améliorée,
- vous êtes récemment passé d’une insuline animale à une insuline humaine telle que Insulin Human
Winthrop,
- vous utilisez ou avez utilisé certains autres médicaments (voir rubrique 2, "Utilisation d'autres
médicaments").
Dans ces situations, vous courez le risque d'hypoglycémie sévère (et même de perte de connaissance) sans vous en apercevoir.
Restez toujours vigilant en reconnaissant vos symptômes annonciateurs d'hypoglycémie.
Si vous n'êtes pas familiarisé avec les symptômes annonciateurs d'hypoglycémie, évitez les situations - comme de
855 conduire un véhicule - qui pourraient constituer un risque pour vous-même ou des tiers du fait de l'hypoglycémie.
Que devez vous faire en cas d'hypoglycémie?
1.
Ne vous injectez pas d'insuline.
Prenez immédiatement environ 10 à 20 grammes de sucre, comme du glucose, des morceaux de sucre ou une boisson sucrée.
Attention: les édulcorants artificiels et les aliments en contenant (comme les boissons de régime) n'ont aucune utilité dans le traitement de l'hypoglycémie.
2.
Puis, mangez un aliment qui augmente durablement votre glycémie (comme du pain ou des pâtes).
Vous en avez certainement discuté auparavant avec votre médecin ou votre infirmière.
3.
Si l'hypoglycémie récidive, prenez à nouveau 10 à 20 grammes de sucre.
4.
Contactez immédiatement un médecin si vous ne réussissez pas à corriger l'hypoglycémie ou si celle-ci récidive.
Informez les personne de votre entourage de ce qui suit:
Si vous n'êtes pas en mesure d'avaler quoi que ce soit ou si vous êtes inconscient, il vous faudra une injection de glucose ou de glucagon (un médicament qui augmente la glycémie).
Ces injections sont justifiées même s'il n'est pas sûr que vous ayez une hypoglycémie.
Il est recommandé de vérifier votre glycémie immédiatement après avoir pris du sucre, pour confirmer que vous avez réellement une hypoglycémie.
856
European Medicines Agency
EMEA/ H/ C/ 201
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
INSUMAN RAPID ISUMAN BASAL INSUMAN COMB (15, 25, 50) INSUMAN INFUSAT
Résumé EPAR à l’ intention du public
Le présent document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre maladie ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Insuman?
Insuman est une gamme de solutions et de suspensions d’ insuline injectables.
Il est disponible en flacons, cartouches ou stylos pré-remplis jetables (OptiSet et SoloStar).
Insuman contient de l’ insuline humaine comme principe actif.
La gamme Insuman est constituée de solutions d’ insuline à action rapide (Insuman Rapid et Insuman Infusat) qui contiennent de l’ insuline soluble, une suspension d’ insuline à action intermédaire (Insuman Basal) qui contient de l’ insuline isophane, et des associations d’ insulines à action rapide et intermédiaire en proportions variables (Insuman Comb): • Insuman Comb 15:
15% d’ insuline soluble et 85% d’ insuline-protamine cristallisée • Insuman Comb 25:
25% d’ insuline soluble et 75% d’ insuline-protamine cristallisée • Insuman Comb 50:
50% d’ insuline soluble et 50% d’ insuline-protamine cristallisée
Dans quel cas Insuman est -il utilisé?
Insuman est utilisé chez des patients souffrant de diabète qui ont besoin d’ un traitement par insuline.
Insuman Rapid peut également être utilisé dans le traitement du coma hyperglycémique (coma provoqué par une trop grande quantité de glucose dans le sang [sucre]) et de l’ acidocétose (taux de cétones [acides] élevé dans le sang), ainsi que pour contrôler le taux de glucose sanguin avant, pendant et après une intervention chirurgicale.
Ce médicament ne peut être obtenu que sur ordonnance.
Comment Insuman est -il utilisé?
Insuman est administré par injection sous la peau, généralement dans la paroi abdominale (ventre) ou dans la cuisse selon les recommandations du médecin.
Le site d’ injection est différent pour chaque injection.
Les niveaux souhaitables de glucose dans le sang, le type d’ Insuman à utiliser et la dose ainsi que la fréquence des injections sont déterminés par le médecin pour chaque patient individuellement et ajustés en fonction du régime du patient, de son activité physique et de son style de vie.
Le glucose sanguin du patient doit être dosé régulièrement afin de déterminer la plus faible dose efficace.
Insuman doit être administré avant les repas.
Voir la notice pour connaître les horaires précis.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 68 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Insuman Rapid peut également être administré dans une veine mais uniquement en contexte hospitalier, lorsque le patient peut être étroitement surveillé.
Insuman Infusat est une préparation spéciale prête à l’ emploi dans des pompes à perfusion.
Comment Insuman fonctionne -t-il?
Le diabète est une maladie dans laquelle l’ organisme ne produit pas assez d’ insuline pour contrôler le taux de glucose dans le sang.
Insuman est une insuline de substitution qui est identique à l’ insuline fabriquée par l’ organisme.
Le principe actif d’ Insuman, l’ insuline humaine, est produit selon une méthode connue sous le nom de « technologie recombinante de l’ ADN », elle est fabriquée par une bactérie qui a reçu un gène (ADN), la rendant capable de produire de l’ insuline.
Insuman contient de l’ insuline sous diverses formes: la forme soluble, qui agit rapidement (dans les 30 minutes suivant l’ injection), et les formes isophane et protamine cristallisée qui sont absorbées bien plus lentement au cours de la journée et offrent une durée d’ action plus longue.
L’ insuline de substitution agit de la même manière que l’ insuline produite naturellement et permet au glucose de pénétrer dans les cellules sanguines.
Le fait de contrôler le niveau de glucose dans le sang permet de limiter les symptômes et les complications du diabète.
Quelles études ont été menées sur Insuman?
Insuman a été étudié au cours de deux essais cliniques menés sur 611 patients souffrant soit d’ un diabète de type 1 (chez lesquels le pancréas ne produit pas d’ insuline) ou d’ un diabète de type 2 (dans lequel l'organisme n'est pas capable d’ utiliser l’ insuline efficacement).
Dans l’ une de ces études, Insuman a été administré via une pompe à insuline.
Dans l’ autre étude, Insuman Comb 25 a été comparé à de l’ insuline humaine semi-synthétique.
Ces études ont mesuré les niveaux de glucose sanguin (mesurés lorsque le patient n’ avait pas mangé pendant au moins huit heures) ou d’ une substance dans le sang appelée hémoglobine glycosylée, (HbA1c), ce qui donne une indication de l'efficacité du contrôle de la glycémie sanguine.
Ces études ont également examiné le nombre de patients qui ont développé une hypoglycémie (niveaux de glucose sanguin faible).
Quels ont été les effets bénéfiques démontrés par Insuman au cours des études?
Insuman a entraîné une diminution du taux de HbA1c, indiquant que les taux de glucose sanguins avaient été contrôlés à un niveau similaire à celui observé avec de l’ insuline humaine semi-synthétique.
Insuman s’ est avéré efficace dans les cas de diabète de type 1 et de type 2.
Quels sont les risques associés à Insuman?
Insuman peut provoquer une hypoglycémie.
Pour connaître la liste complète de tous les effets secondaires signalés pour Insuman, veuillez consulter la notice.
Insuman ne doit pas être utilisé chez les personnes susceptibles d’ être hypersensibles (allergiques) à l’ insuline humaine ou à n’ importe quel autre des ingrédients.
Les doses d'Insuman peuvent également nécessiter un ajustement lorsque le produit est administré en association à d’ autres médicaments pouvant avoir un effet sur les niveaux de glucose sanguin.
La liste complète de ces médicaments est disponible dans la notice.
Pourquoi Insuman a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a conclu que les bénéfices d’ Insuman sont supérieurs aux risques dans le traitement du diabète sucré.
Le comité a recommandé qu’ Insuman reçoive une autorisation de mise sur le marché.
Autres informations relatives à Insuman:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Insuman à Sanofi-Aventis Deutschland GmbH le 21 février 1997.
L’ autorisation de mise sur le marché a été renouvelée le 21 février 2002 et le 21 février 2007.
L'EPAR complet pour Insuman est disponible ici.
11-2008
2/ 2
Numéro UE
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
Conditionnement
Contenu
Taille de l’ emballage
EU/ 1/ 97/ 030/ 028
Insuman Rapid
100 UI/ ml
Solution injectable
Voie sous cutanée ou intraveineuse
flacon (verre)
5 ml
1 flacon
EU/ 1/ 97/ 030/ 029
Insuman Rapid
100 UI/ ml
Solution injectable
Voie sous cutanée ou intraveineuse
flacon (verre)
5 ml
5 flacons
EU/ 1/ 97/ 030/ 030
Insuman Rapid
100 UI/ ml
Solution injectable
Voie sous cutanée ou intraveineuse
cartouche (verre)
3 ml
5 cartouches
EU/ 1/ 97/ 030/ 031
Insuman Rapid
40 UI/ ml
Solution injectable
Voie sous cutanée ou intraveineuse
flacon (verre)
10 ml
1 flacon
EU/ 1/ 97/ 030/ 032
Insuman Rapid
40 UI/ ml
Solution injectable
Voie sous cutanée ou intraveineuse
flacon (verre)
10 ml
5 flacons
EU/ 1/ 97/ 030/ 033 EU/ 1/ 97/ 030/ 034 EU/ 1/ 97/ 030/ 035 EU/ 1/ 97/ 030/ 036 EU/ 1/ 97/ 030/ 037 EU/ 1/ 97/ 030/ 038 EU/ 1/ 97/ 030/ 039 EU/ 1/ 97/ 030/ 040 EU/ 1/ 97/ 030/ 041 EU/ 1/ 97/ 030/ 042 EU/ 1/ 97/ 030/ 043 EU/ 1/ 97/ 030/ 044 EU/ 1/ 97/ 030/ 045 EU/ 1/ 97/ 030/ 046 EU/ 1/ 97/ 030/ 047 EU/ 1/ 97/ 030/ 048 EU/ 1/ 97/ 030/ 049 EU/ 1/ 97/ 030/ 050 EU/ 1/ 97/ 030/ 051 EU/ 1/ 97/ 030/ 052 EU/ 1/ 97/ 030/ 053 EU/ 1/ 97/ 030/ 054 EU/ 1/ 97/ 030/ 055
Insuman Basal Insuman Basal Insuman Basal Insuman Basal Insuman Basal Insuman Comb 15 Insuman Comb 15 Insuman Comb 15 Insuman Comb 15 Insuman Comb 15 Insuman Comb 25 Insuman Comb 25 Insuman Comb 25 Insuman Comb 25 Insuman Comb 25 Insuman Comb 50 Insuman Comb 50 Insuman Comb 50 Insuman Comb 50 Insuman Comb 50 Insuman Infusat Insuman Infusat Insuman Rapid
100 UI/ ml 100 UI/ ml 100 UI/ ml 40 UI/ ml 40 UI/ ml 100 UI/ ml 100 UI/ ml 100 UI/ ml 40 UI/ ml 40 UI/ ml 100 UI/ ml 100 UI/ ml 100 UI/ ml 40 UI/ ml 40 UI/ ml 100 UI/ ml 100 UI/ ml 100 UI/ ml 40 UI/ ml 40 UI/ ml 100 UI/ ml 100 UI/ ml 100 UI/ ml
Suspension injectable Suspension injectable Suspension injectable Suspension injectable Suspension injectable Suspension injectable Suspension injectable Suspension injectable Suspension injectable Suspension injectable Suspension injectable Suspension injectable Suspension injectable Suspension injectable Suspension injectable Suspension injectable Suspension injectable Suspension injectable Suspension injectable Suspension injectable Solution injectable Solution injectable Solution injectable
Voie sous cutanée Voie sous cutanée Voie sous cutanée Voie sous cutanée Voie sous cutanée Voie sous cutanée Voie sous cutanée Voie sous cutanée Voie sous cutanée Voie sous cutanée Voie sous cutanée Voie sous cutanée Voie sous cutanée Voie sous cutanée Voie sous cutanée Voie sous cutanée Voie sous cutanée Voie sous cutanée Voie sous cutanée Voie sous cutanée Voie sous cutanée Voie sous cutanée Voie sous cutanée ou intraveineuse
flacon (verre) flacon (verre) cartouche (verre) flacon (verre) flacon (verre) flacon (verre) flacon (verre) cartouche (verre) flacon (verre) flacon (verre) flacon (verre) flacon (verre) cartouche (verre) flacon (verre) flacon (verre) flacon (verre) flacon (verre) cartouche (verre) flacon (verre) flacon (verre) flacon (verre) cartouche (verre) cartouche (verre)
5 ml 5 ml 3 ml 10 ml 10 ml 5 ml 5 ml 3 ml 10 ml 10 ml 5 ml 5 ml 3 ml 10 ml 10 ml 5 ml 5 ml 3 ml 10 ml 10 ml 10 ml 3.15 ml 3 ml
1 flacon 5 flacons 5 cartouches 1 flacon 5 flacons 1 flacon 5 flacons 5 cartouches 1 flacon 5 flacons 1 flacon 5 flacons 5 cartouches 1 flacon 5 flacons 1 flacon 5 flacons 5 cartouches 1 flacon 5 flacons 3 flacons 5 cartouches 4 cartouches
EU/ 1/ 97/ 030/ 056
Insuman Rapid
100 UI/ ml
Solution injectable
Voie sous cutanée ou intraveineuse
cartouche (verre)
3 ml
10 cartouches
EU/ 1/ 97/ 030/ 057 EU/ 1/ 97/ 030/ 058 EU/ 1/ 97/ 030/ 059 EU/ 1/ 97/ 030/ 060 EU/ 1/ 97/ 030/ 061
Insuman Basal Insuman Basal Insuman Comb 15 Insuman Comb 15 Insuman Comb 25
100 UI/ ml 100 UI/ ml 100 UI/ ml 100 UI/ ml 100 UI/ ml
Suspension injectable Suspension injectable Suspension injectable Suspension injectable Suspension injectable
Voie sous cutanée Voie sous cutanée Voie sous cutanée Voie sous cutanée Voie sous cutanée
cartouche (verre) cartouche (verre) cartouche (verre) cartouche (verre) cartouche (verre)
3 ml 3 ml 3 ml 3 ml 3 ml
4 cartouches 10 cartouches 4 cartouches 10 cartouches 4 cartouches
1/ 7
Numéro UE
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
Conditionnement
Contenu
Taille de l’ emballage
EU/ 1/ 97/ 030/ 062 EU/ 1/ 97/ 030/ 063 EU/ 1/ 97/ 030/ 064 EU/ 1/ 97/ 030/ 065
Insuman Comb 25 Insuman Comb 50 Insuman Comb 50 Insuman Rapid
100 UI/ ml 100 UI/ ml 100 UI/ ml 100 UI/ ml
Suspension injectable Suspension injectable Suspension injectable OptiSet, Solution injectable
Voie sous cutanée Voie sous cutanée Voie sous cutanée Voie sous cutanée
cartouche (verre) cartouche (verre) cartouche (verre) cartouche (verre) en stylo jetable
3 ml 3 ml 3 ml 3 ml
10 cartouches 4 cartouches 10 cartouches 3 stylos
EU/ 1/ 97/ 030/ 066
Insuman Rapid
100 UI/ ml
OptiSet, Solution injectable
Voie sous cutanée
cartouche (verre) en stylo jetable
3 ml
4 stylos
EU/ 1/ 97/ 030/ 067
Insuman Rapid
100 UI/ ml
OptiSet, Solution injectable
Voie sous cutanée
cartouche (verre) en stylo jetable
3 ml
5 stylos
EU/ 1/ 97/ 030/ 068
Insuman Rapid
100 UI/ ml
OptiSet, Solution injectable
Voie sous cutanée
cartouche (verre) en stylo jetable
3 ml
10 stylos
EU/ 1/ 97/ 030/ 069
Insuman Basal
100 UI/ ml
OptiSet, Suspension injectable
Voie sous cutanée
cartouche (verre) en stylo jetable
3 ml
3 stylos
EU/ 1/ 97/ 030/ 070
Insuman Basal
100 UI/ ml
OptiSet, Suspension injectable
Voie sous cutanée
cartouche (verre) en stylo jetable
3 ml
4 stylos
EU/ 1/ 97/ 030/ 071
Insuman Basal
100 UI/ ml
OptiSet, Suspension injectable
Voie sous cutanée
cartouche (verre) en stylo jetable
3 ml
5 stylos
EU/ 1/ 97/ 030/ 072
Insuman Basal
100 UI/ ml
OptiSet, Suspension injectable
Voie sous cutanée
cartouche (verre) en stylo jetable
3 ml
10 stylos
EU/ 1/ 97/ 030/ 073
Insuman Comb 15
100 UI/ ml
OptiSet, Suspension injectable
Voie sous cutanée
cartouche (verre) en stylo jetable
3 ml
3 stylos
EU/ 1/ 97/ 030/ 074
Insuman Comb 15
100 UI/ ml
OptiSet, Suspension injectable
Voie sous cutanée
cartouche (verre) en stylo jetable
3 ml
4 stylos
EU/ 1/ 97/ 030/ 075
Insuman Comb 15
100 UI/ ml
OptiSet, Suspension injectable
Voie sous cutanée
cartouche (verre) en stylo jetable
3 ml
5 stylos
EU/ 1/ 97/ 030/ 076
Insuman Comb 15
100 UI/ ml
OptiSet, Suspension injectable
Voie sous cutanée
cartouche (verre) en stylo jetable
3 ml
10 stylos
EU/ 1/ 97/ 030/ 077
Insuman Comb 25
100 UI/ ml
OptiSet, Suspension injectable
Voie sous cutanée
cartouche (verre) en stylo jetable
3 ml
3 stylos
EU/ 1/ 97/ 030/ 078
Insuman Comb 25
100 UI/ ml
OptiSet, Suspension injectable
Voie sous cutanée
cartouche (verre) en stylo jetable
3 ml
4 stylos
EU/ 1/ 97/ 030/ 079
Insuman Comb 25
100 UI/ ml
OptiSet, Suspension injectable
Voie sous cutanée
cartouche (verre) en stylo jetable
3 ml
5 stylos
EU/ 1/ 97/ 030/ 080
Insuman Comb 25
100 UI/ ml
OptiSet, Suspension injectable
Voie sous cutanée
cartouche (verre) en stylo jetable
3 ml
10 stylos
EU/ 1/ 97/ 030/ 081
Insuman Comb 50
100 UI/ ml
OptiSet, Suspension injectable
Voie sous cutanée
cartouche (verre) en stylo jetable
3 ml
3 stylos
EU/ 1/ 97/ 030/ 082
Insuman Comb 50
100 UI/ ml
OptiSet, Suspension injectable
Voie sous cutanée
cartouche (verre) en stylo jetable
3ml
4 stylos
EU/ 1/ 97/ 030/ 083
Insuman Comb 50
100 UI/ ml
OptiSet, Suspension injectable
Voie sous cutanée
cartouche (verre) en stylo jetable
3 ml
5 stylos
2/ 7
Numéro UE
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
Conditionnement
Contenu
Taille de l’ emballage
EU/ 1/ 97/ 030/ 084
Insuman Comb 50
100 UI/ ml
OptiSet, Suspension injectable
Voie sous cutanée
cartouche (verre) en stylo jetable
3 ml
10 stylos
EU/ 1/ 97/ 030/ 085
Insuman Rapid
100 UI/ ml
Solution injectable
Voie sous cutanée ou intraveineuse
Cartouche (verre)
3 ml
3 cartouches
EU/ 1/ 97/ 030/ 086 EU/ 1/ 97/ 030/ 087 EU/ 1/ 97/ 030/ 088 EU/ 1/ 97/ 030/ 089 EU/ 1/ 97/ 030/ 090
Insuman Basal Insuman Comb 15 Insuman Comb 25 Insuman Comb 50 Insuman Rapid
100 UI/ ml 100 UI/ ml 100 UI/ ml 100 UI/ ml 100 UI/ ml
Suspension injectable Suspension injectable Suspension injectable Suspension injectable Solution injectable
Voie sous cutanée Voie sous cutanée Voie sous cutanée Voie sous cutanée Voie sous cutanée ou intraveineuse
Cartouche (verre) Cartouche (verre) Cartouche (verre) Cartouche (verre) cartouche (verre)
3 ml 3 ml 3 ml 3 ml 3 ml
3 cartouches 3 cartouches 3 cartouches 3 cartouches 6 cartouches
EU/ 1/ 97/ 030/ 091 EU/ 1/ 97/ 030/ 092 EU/ 1/ 97/ 030/ 093 EU/ 1/ 97/ 030/ 094 EU/ 1/ 97/ 030/ 095
Insuman Basal Insuman Comb 15 Insuman Comb 25 Insuman Comb 50 Insuman Rapid
100 UI/ ml 100 UI/ ml 100 UI/ ml 100 UI/ ml 100 UI/ ml
Suspension injectable Suspension injectable Suspension injectable Suspension injectable Solution injectable
Voie sous cutanée Voie sous cutanée Voie sous cutanée Voie sous cutanée Voie sous cutanée ou intraveineuse
cartouche (verre) cartouche (verre) cartouche (verre) cartouche (verre) cartouche (verre)
3 ml 3 ml 3 ml 3 ml 3 ml
6 cartouches 6 cartouches 6 cartouches 6 cartouches 9 cartouches
EU/ 1/ 97/ 030/ 096 EU/ 1/ 97/ 030/ 097 EU/ 1/ 97/ 030/ 098 EU/ 1/ 97/ 030/ 099
Insuman Basal Insuman Comb 15 Insuman Comb 25 Insuman Comb 50
100 UI/ ml 100 UI/ ml 100 UI/ ml 100 UI/ ml
Suspension injectable Suspension injectable Suspension injectable Suspension injectable
Voie sous cutanée Voie sous cutanée Voie sous cutanée Voie sous cutanée
cartouche (verre) cartouche (verre) cartouche (verre) cartouche (verre)
3 ml 3 ml 3 ml 3 ml
9 cartouches 9 cartouches 9 cartouches 9 cartouches
EU/ 1/ 97/ 030/ 101
Insuman Basal
100 UI/ ml
OptiSet, suspension injectable
Voie sous cutanée
cartouche (verre) en stylo jetable
3 ml
6 stylos
EU/ 1/ 97/ 030/ 102
Insuman Comb 15
100 UI/ ml
OptiSet, suspension injectable
Voie sous cutanée
cartouche (verre) en stylo jetable
3 ml
6 stylos
EU/ 1/ 97/ 030/ 103
Insuman Comb 25
100 UI/ ml
OptiSet, suspension injectable
Voie sous cutanée
cartouche (verre) en stylo jetable
3 ml
6 stylos
EU/ 1/ 97/ 030/ 104
Insuman Comb 50
100 UI/ ml
OptiSet, suspension injectable
Voie sous cutanée
cartouche (verre) en stylo jetable
3 ml
6 stylos
EU/ 1/ 97/ 030/ 105
Insuman Rapid
100 UI/ ml
OptiSet, solution injectable
Voie sous cutanée
cartouche (verre) en stylo jetable
3 ml
9 stylos
EU/ 1/ 97/ 030/ 106
Insuman Basal
100 UI/ ml
OptiSet, suspension injectable
Voie sous cutanée
cartouche (verre) en stylo jetable
3 ml
9 stylos
EU/ 1/ 97/ 030/ 107
Insuman Comb 15
100 UI/ ml
OptiSet, suspension injectable
Voie sous cutanée
cartouche (verre) en stylo jetable
3 ml
9 stylos
EU/ 1/ 97/ 030/ 108
Insuman Comb 25
100 UI/ ml
OptiSet, suspension injectable
Voie sous cutanée
cartouche (verre) en stylo jetable
3 ml
9 stylos
EU/ 1/ 97/ 030/ 109
Insuman Comb 50
100 UI/ ml
OptiSet, suspension injectable
Voie sous cutanée
cartouche (verre) en stylo jetable
3 ml
9 stylos
3/ 7 Numéro UE
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
Conditionnement
Contenu
Taille de l’ emballage
EU/ 1/ 97/ 030/ 110
Insuman Rapid
100 UI/ ml
Solution injectable
Voie sous cutanée ou intraveineuse
Cartouche (verre) pour OptiClik
3 ml
3 cartouches
EU/ 1/ 97/ 030/ 111
Insuman Rapid
100 UI/ ml
Solution injectable
Voie sous cutanée ou intraveineuse
Cartouche (verre) pour OptiClik
3 ml
4 cartouches
EU/ 1/ 97/ 030/ 112
Insuman Rapid
100 UI/ ml
Solution injectable
Voie sous cutanée ou intraveineuse
Cartouche (verre) pour OptiClik
3 ml
5 cartouches
EU/ 1/ 97/ 030/ 113
Insuman Rapid
100 UI/ ml
Solution injectable
Voie sous cutanée ou intraveineuse
Cartouche (verre) pour OptiClik
3 ml
6 cartouches
EU/ 1/ 97/ 030/ 114
Insuman Rapid
100 UI/ ml
Solution injectable
Voie sous cutanée ou intraveineuse
Cartouche (verre) pour OptiClik
3 ml
9 cartouches
EU/ 1/ 97/ 030/ 115
Insuman Rapid
100 UI/ ml
Suspension injectable
Voie sous cutanée
Cartouche (verre) pour OptiClik
3 ml
10 cartouches
EU/ 1/ 97/ 030/ 122
Insuman Comb 15
100 UI/ ml
Suspension injectable
Voie sous cutanée
Cartouche (verre) pour OptiClik
Cartouche (verre) pour OptiClik
3 ml
4/ 7 Numéro UE
Nom de fantaisie
Dosage
Forme pharmaceutique
Taille de l’ emballage
100 UI/ ml
100 UI/ ml
Solution injectable
EU/ 1/ 97/ 030/ 141
Insuman Rapid
100 UI/ ml
Solution injectable
Voie sous cutanée
cartouche (verre) en stylo pré-rempli (SoloStar)
3 ml
4 stylos pré-remplis
EU/ 1/ 97/ 030/ 142
Insuman Rapid
100 UI/ ml
Solution injectable
Voie sous cutanée
cartouche (verre) en stylo pré-rempli (SoloStar)
3 ml
5 stylos pré-remplis
EU/ 1/ 97/ 030/ 143
Insuman Rapid
100 UI/ ml
Solution injectable
Voie sous cutanée
cartouche (verre) en stylo pré-rempli (SoloStar)
3 ml
6 stylos pré-remplis
EU/ 1/ 97/ 030/ 144
Insuman Rapid
100 UI/ ml
Solution injectable
Voie sous cutanée
cartouche (verre) en stylo pré-rempli (SoloStar)
3 ml
9 stylos pré-remplis
EU/ 1/ 97/ 030/ 145
Insuman Rapid
100 UI/ ml
Solution injectable
Voie sous cutanée
cartouche (verre) en stylo pré-rempli (SoloStar)
3 ml
10 stylos pré-remplis
EU/ 1/ 97/ 030/ 146
Insuman Basal
100 UI/ ml
Suspension injectable
Voie sous cutanée
cartouche (verre) en stylo pré-rempli (SoloStar)
3 ml
3 stylos pré-remplis
EU/ 1/ 97/ 030/ 147
Insuman Basal
100 UI/ ml
Suspension injectable
Voie sous cutanée
cartouche (verre) en stylo pré-rempli (SoloStar)
3 ml
4 stylos pré-remplis
EU/ 1/ 97/ 030/ 148
Insuman Basal
100 UI/ ml
Suspension injectable
Voie sous cutanée
cartouche (verre) en stylo pré-rempli (SoloStar)
3 ml
5 stylos pré-remplis
EU/ 1/ 97/ 030/ 149
Insuman Basal
100 UI/ ml
Suspension injectable
Voie sous cutanée
cartouche (verre) en stylo pré-rempli (SoloStar)
3 ml
6 stylos pré-remplis
EU/ 1/ 97/ 030/ 150
Insuman Basal
100 UI/ ml
Suspension injectable
Voie sous cutanée
cartouche (verre) en stylo pré-rempli (SoloStar)
3 ml
9 stylos pré-remplis
EU/ 1/ 97/ 030/ 151
Insuman Basal
100 UI/ ml
Suspension injectable
Voie sous cutanée
cartouche (verre) en stylo pré-rempli (SoloStar)
3 ml
10 stylos pré-remplis
EU/ 1/ 97/ 030/ 152
Insuman Comb 15
100 UI/ ml
Suspension injectable
Voie sous cutanée
cartouche (verre) en stylo pré-rempli (SoloStar)
3 ml
3 stylos pré-remplis
EU/ 1/ 97/ 030/ 153
Insuman Comb 15
100 UI/ ml
Suspension injectable
Voie sous cutanée
cartouche (verre) en stylo pré-rempli (SoloStar)
3 ml
4 stylos pré-remplis
EU/ 1/ 97/ 030/ 154
Insuman Comb 15
100 UI/ ml
Suspension injectable
Voie sous cutanée
cartouche (verre) en stylo pré-rempli (SoloStar)
3 ml
5 stylos pré-remplis
EU/ 1/ 97/ 030/ 155
Insuman Comb 15
100 UI/ ml
Suspension injectable
Voie sous cutanée
cartouche (verre) en stylo pré-rempli (SoloStar)
3 ml
6 stylos pré-remplis
EU/ 1/ 97/ 030/ 156
Insuman Comb 15
100 UI/ ml
Suspension injectable
Voie sous cutanée
cartouche (verre) en stylo pré-rempli (SoloStar)
3 ml
9 stylos pré-remplis
EU/ 1/ 97/ 030/ 157
Insuman Comb 15
100 UI/ ml
Suspension injectable
Voie sous cutanée
cartouche (verre) en stylo pré-rempli (SoloStar)
3 ml
10 stylos pré-remplis
EU/ 1/ 97/ 030/ 158
Insuman Comb 25
100 UI/ ml
Suspension injectable
Voie sous cutanée
cartouche (verre) en stylo pré-rempli (SoloStar)
3 ml
3 stylos pré-remplis
EU/ 1/ 97/ 030/ 159
Insuman Comb 25
100 UI/ ml
Suspension injectable
Voie sous cutanée
cartouche (verre) en stylo pré-rempli (SoloStar)
3 ml
4 stylos pré-remplis
EU/ 1/ 97/ 030/ 160
Insuman Comb 25
100 UI/ ml
Suspension injectable
Voie sous cutanée
cartouche (verre) en stylo pré-rempli (SoloStar)
3 ml
5 stylos pré-remplis
EU/ 1/ 97/ 030/ 161
Insuman Comb 25
100 UI/ ml
Suspension injectable
Voie sous cutanée
cartouche (verre) en stylo pré-rempli (SoloStar)
3 ml
6 stylos pré-remplis
EU/ 1/ 97/ 030/ 162
Insuman Comb 25
100 UI/ ml
Suspension injectable
Voie sous cutanée
cartouche (verre) en stylo pré-rempli (SoloStar)
3 ml
9 stylos pré-remplis
EU/ 1/ 97/ 030/ 163
Insuman Comb 25
100 UI/ ml
Suspension injectable
Voie sous cutanée
cartouche (verre) en stylo pré-rempli (SoloStar)
3 ml
10 stylos pré-remplis
EU/ 1/ 97/ 030/ 164
Insuman Comb 50
100 UI/ ml
Suspension injectable
Voie sous cutanée
cartouche (verre) en stylo pré-rempli (SoloStar)
3 ml
3 stylos pré-remplis
EU/ 1/ 97/ 030/ 165
Insuman Comb 50
100 UI/ ml
Suspension injectable
Voie sous cutanée
cartouche (verre) en stylo pré-rempli (SoloStar)
3 ml
4 stylos pré-remplis
EU/ 1/ 97/ 030/ 166
Insuman Comb 50
100 UI/ ml
Suspension injectable
Voie sous cutanée
cartouche (verre) en stylo pré-rempli (SoloStar)
3 ml
5 stylos pré-remplis
EU/ 1/ 97/ 030/ 167
Insuman Comb 50
100 UI/ ml
Suspension injectable
Voie sous cutanée
cartouche (verre) en stylo pré-rempli (SoloStar)
3 ml
6 stylos pré-remplis
EU/ 1/ 97/ 030/ 168
Insuman Comb 50
100 UI/ ml
Suspension injectable
Voie sous cutanée
cartouche (verre) en stylo pré-rempli (SoloStar)
3 ml
9 stylos pré-remplis
EU/ 1/ 97/ 030/ 169
Insuman Comb 50
100 UI/ ml
Suspension injectable
Voie sous cutanée
cartouche (verre) en stylo pré-rempli (SoloStar)
3 ml
10 stylos pré-remplis
7/ 7
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Insuman Rapid 100 UI/ ml solution injectable en flacon
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque ml contient 100 UI (équivalent à 3,5 mg) d’ insuline humaine.
Chaque flacon contient 5 ml de solution injectable, correspondant à 500 UI d'insuline.
Une UI (Unité Internationale) correspond à 0,035 mg d'insuline humaine anhydre.
Insuman Rapid est une solution d'insuline neutre (insuline ordinaire).
L'insuline humaine est produite par la technique de l'ADN recombinant sur Escherichia coli.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable en flacon.
Solution claire, incolore et qui a la consistance de l’ eau
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Diabète sucré nécessitant un traitement à l'insuline.
Insuman Rapid est également adapté au traitement du coma hyperglycémique et de l'acidocétose, de même que lorsque l'on cherche à atteindre un équilibre pré-, per- et post-opératoire chez des patients diabétiques.
4.2 Posologie et mode d' administration
L'objectif glycémique, les préparations d'insuline à utiliser et la posologie de l'insuline (doses et horaires d'administration) doivent être déterminées pour chaque individu, et adaptées au régime alimentaire, à l'activité physique et au mode de vie du patient.
Doses quotidiennes et horaire d' administration
Il n'existe aucune règle fixe concernant la posologie de l'insuline.
Cependant, les besoins moyens en insuline sont souvent de l'ordre de 0,5 à 1,0 UI par kilo de poids corporel par jour.
Les besoins métaboliques de base représentent 40 à 60% du total des besoins quotidiens.
Insuman Rapid est injecté par voie sous-cutanée 15 à 20 minutes avant un repas.
Dans le traitement d'une hypoglycémie sévère ou de l'acidocétose en particulier, l'administration d'insuline fait partie de prescriptions thérapeutiques complexes qui comprennent les mesures pour prévenir les complications sévères possibles en cas de diminution relativement rapide de la glycémie.
Ces prescriptions exigent une surveillance étroite (de l'équilibre métabolique, l'équilibre acido-basique et des électrolytes, des paramètres vitaux etc.) en unité de soins intensifs ou dispositions similaires.
Passage à Insuman Rapid
Un ajustement posologique peut être nécessaire lors du passage d'une préparation d'insuline à une autre.
C'est le cas par exemple lors du passage:
- d'une préparation d'insuline animale (notamment d'origine bovine) à une insuline humaine,
2
- d'une préparation d'insuline humaine à une autre,
- d'un traitement par l'insuline en solution à un traitement par une insuline de plus longue durée
La nécessité d'ajuster (par exemple de réduire) la dose peut se manifester dès le passage à la nouvelle préparation, ou, au contraire, apparaître progressivement sur une période de plusieurs semaines.
Après passage d'une insuline animale à une insuline humaine, une réduction de la posologie peut être nécessaire, en particulier chez les patients:
- déjà équilibrés avec une glycémie relativement faible au moment du passage,
- ayant une tendance à l'hypoglycémie,
- ayant nécessité antérieurement des doses élevées d'insuline du fait de la présence d' anticorps
anti-insuline.
Chez les patients nécessitant des doses élevées d'insuline du fait de la présence d'anticorps anti-insuline, il faut envisager d'effectuer le passage sous surveillance médicale en milieu hospitalier ou dans un cadre de soins similaire.
Ajustement posologique ultérieur
Une amélioration de l'équilibre métabolique peut conduire à une sensibilité accrue à l'insuline, et donc à une réduction des besoins en insuline.
Un ajustement posologique peut également s'avérer nécessaire par exemple en cas de:
- modification du poids corporel du patient,
- modification du mode de vie du patient,
- toute autre circonstance pouvant augmenter la susceptibilité à l'hypo- ou à l'hyperglycémie (voir
rubrique 4.4).
Utilisation chez certains types de patients
En cas d'insuffisance hépatique ou rénale, ainsi que chez les personnes âgées, les besoins en insuline peuvent être diminués (voir rubrique 4.4).
Administration
Insuman Rapid contient 100 UI d'insuline par ml de solution.
Seules les seringues d’ injection prévues pour cette concentration d'insuline (100 UI/ ml) doivent être utilisées.
Les seringues d’ injection ne doivent contenir aucun autre médicament ni résidu (par exemple des traces d'héparine).
Insuman Rapid est administré par voie sous-cutanée.
L'absorption de l'insuline, et donc l'effet hypoglycémiant d'une dose donnée, peut varier d'un site d'injection à un autre (par exemple la paroi abdominale par rapport à la cuisse).
Dans une même zone d'injection, on doit effectuer une rotation des sites d'injection d'une dose à l'autre.
Insuman Rapid peut également être administré par voie intraveineuse.
L'insulinothérapie intraveineuse doit généralement être instaurée en unité de soins intensifs ou sous des conditions de surveillance et de traitement comparables (voir « doses quotidiennes et horaires d’ administration »).
Hypersensibilité à la substance active ou à l'un des excipients.
3 4.4 Mises en garde spéciales et précautions d' emploi
Les patients présentant une hypersensibilité à Insuman Rapid et pour qui il n'existe pas de préparation mieux tolérée ne doivent poursuivre le traitement que sous surveillance médicale stricte et - si nécessaire - en association à un traitement anti-allergique.
Chez les patients présentant une allergie à l'insuline d'origine animale, il est recommandé de procéder à des tests intradermiques avant de passer à Insuman Rapid, en raison de la possibilité de réactions immunologiques croisées.
En cas d'insuffisance rénale, les besoins en insuline peuvent être diminués en raison d'une réduction du métabolisme de l'insuline.
Chez les patients âgés, une altération progressive de la fonction rénale peut provoquer une diminution régulière des besoins en insuline.
En cas d'insuffisance hépatique sévère, les besoins en insuline peuvent être diminués en raison d'une réduction de la capacité de néoglycogenèse et d'une réduction du métabolisme de l'insuline.
Si l'équilibre glycémique n'est pas optimal ou si le patient a tendance à présenter des épisodes hyperglycémiques ou hypoglycémiques, il faut d'abord vérifier le respect par le patient du traitement prescrit, les sites et les techniques d'injection et l'ensemble des autres facteurs susceptibles d'augmenter la tendance à l'hyper- ou l'hypoglycémie, avant d'envisager l'ajustement de la dose d'insuline.
Hypoglycémie
Une hypoglycémie peut survenir si la dose d'insuline est trop élevée par rapport aux besoins en insuline.
Il faut être particulièrement prudent et intensifier la surveillance de la glycémie chez les patients pour lesquels les épisodes hypoglycémiques risqueraient d'avoir des conséquences cliniques particulièrement graves, par exemple en cas de sténose serrée des artères coronaires ou carotidiennes (risque de complications cardiaques ou cérébrales de l'hypoglycémie), de même qu'en cas de rétinopathie proliférante, surtout si celle -ci n'est pas traitée par photocoagulation (risque d'amaurose transitoire après une hypoglycémie).
Les patients doivent connaître les circonstances dans lesquelles les symptômes précurseurs de l'hypoglycémie sont atténués.
Les symptômes précurseurs de l'hypoglycémie peuvent être modifiés, atténués ou absents dans certains groupes à risque, à savoir par exemple:
- chez les patients dont l'équilibre glycémique a été nettement amélioré,
- en cas d'installation progressive de l'hypoglycémie,
- chez les patients âgés,
- après passage d’ une insuline animale à une insuline humaine,
- en cas de neuropathie végétative,
- chez les patients diabétiques de longue date,
- chez les patients présentant des troubles psychiatriques,
- chez les patients recevant un traitement associé par certains médicaments (voir rubrique 4.5).
Dans de telles situations, il peut apparaître une hypoglycémie sévère (avec éventuellement perte de conscience) avant que le patient ne se rende compte de l'hypoglycémie.
4 Si le taux d'hémoglobine glycosylée est normal ou abaissé, la possibilité d'épisodes hypoglycémiques récidivants passés inaperçus (surtout la nuit) doit être évoquée.
Pour réduire le risque d'hypoglycémie, il faut absolument que le patient respecte les consignes posologiques et diététiques, administre correctement l'insuline et connaisse les symptômes de l'hypoglycémie.
Les facteurs qui augmentent la susceptibilité à l'hypoglycémie exigent une surveillance particulièrement stricte et peuvent nécessiter un ajustement posologique.
Ces facteurs sont les suivants, par exemple:
- changement de zone d'injection,
- amélioration de la sensibilité à l'insuline (par exemple, après élimination des facteurs de stress),
- exercice physique inhabituel, majoré ou prolongé,
- maladie intercurrente (par exemple vomissements, diarrhée),
- écarts de régime,
- repas omis,
- prise d'alcool,
- certains troubles non compensés du système endocrinien (par exemple en cas d'hypothyroïdie,
d'hypopituitarisme ou d'insuffisance surrénale),
- administration conjointe de certains autres médicaments.
Maladies intercurrentes
Toute maladie intercurrente nécessite un renforcement de la surveillance métabolique.
Il est souvent indiqué de rechercher la présence de corps cétoniques dans les urines et souvent nécessaire d'ajuster les doses d'insuline.
Les besoins en insuline sont souvent accrus.
Les patients diabétiques de type 1 doivent continuer à consommer régulièrement au moins une faible quantité de glucides, même s'ils ne peuvent pas ou presque pas s'alimenter, souffrent de vomissements, etc.
4.5 Interactions avec d'autres médicaments et autres formes d' interactions
Diverses substances affectent le métabolisme du glucose, ce qui peut exiger un ajustement de la dose d'insuline humaine.
Les médicaments susceptibles de provoquer une augmentation de l'effet hypoglycémiant et de la sensibilité à l'hypoglycémie sont, entre autres, les antidiabétiques oraux, les inhibiteurs de l'enzyme de conversion (IEC), le disopyramide, les fibrates, la fluoxétine, les inhibiteurs de la monoamine oxydase (IMAO), la pentoxifylline, le propoxyphène, les salicylés et les antibiotiques de type sulfamides.
Les médicaments susceptibles de réduire l'effet hypoglycémiant sont, entre autres, les corticoïdes, le danazol, le diazoxide, les diurétiques, le glucagon, l'isoniazide, les œ strogènes et progestatifs (par exemple dans les contraceptifs oraux), les phénothiazines, la somatropine, les agents sympathomimétiques (par exemple épinéphrine [adrénaline], salbutamol, terbutaline), les hormones thyroïdiennes, les inhibiteurs de protéase et les antipsychotiques atypiques (par exemple olanzapine et clozapine).
Les bêta-bloquants, la clonidine, les sels de lithium ou l'alcool peuvent soit potentialiser soit atténuer l'effet hypoglycémiant de l'insuline.
La pentamidine peut provoquer une hypoglycémie, parfois suivie d'une hyperglycémie.
D'autre part, sous l'influence d'agents sympatholytiques tels que les bêta-bloquants, la clonidine, la guanéthidine et la réserpine, les signes de réaction adrénergique compensatrice peuvent être atténués, voire absents.
5 4.6 Grossesse et allaitement
Grossesse
Pour l’ insuline humaine, il n’ existe pas de données sur l’ utilisation de ce médicament chez la femme enceinte.
L'insuline ne traverse pas la barrière placentaire.
Insuman Rapid ne sera prescrit qu’ avec prudence chez la femme enceinte
En cas de diabète préexistant ou de diabète gravidique, il faut impérativement maintenir un bon équilibre métabolique pendant toute la grossesse.
Les besoins en insuline peuvent diminuer au cours du premier trimestre de la grossesse et augmentent généralement pendant le deuxième et le troisième trimestres.
Immédiatement après l'accouchement, les besoins en insuline diminuent rapidement (risque accru d'hypoglycémie).
Une surveillance soigneuse de l'équilibre glycémique est indispensable.
Allaitement
Aucun effet est attendu chez l’ enfant allaité.
Insuman Rapid peut être utilisé au cours de l'allaitement.
Une adaptation de la dose d'insuline et du régime alimentaire peut s'avérer nécessaire pendant l'allaitement.
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Les capacités de concentration et les réflexes peuvent être diminués en cas d'hypoglycémie ou d'hyperglycémie ou, par exemple, en cas de troubles visuels.
Cela peut représenter un risque dans des situations où ces facultés sont de première importance (par exemple la conduite automobile ou l'utilisation de machines).
Les patients doivent être informés des précautions à prendre avant de conduire pour éviter une hypoglycémie, en particulier si les symptômes précurseurs d'hypoglycémie sont absents ou diminués ou si les épisodes d'hypoglycémie sont fréquents.
Il n'est pas recommandé de conduire un véhicule ou d'utiliser des machines dans ces circonstances.
4.8 Effets indésirables
Une hypoglycémie, en général l'effet indésirable le plus fréquent de toute insulinothérapie, peut survenir si les doses d'insuline sont supérieures aux besoins.
Dans les essais cliniques et pendant l’ utilisation depuis la mise sur le marché, la fréquence varie en fonction de la population de patients et de la posologie.
Ainsi, il n’ est pas possible de présenter de fréquence spécifique.
6 Les épisodes d'hypoglycémie sévère, surtout s'ils sont répétés, peuvent entraîner des lésions neurologiques.
Les épisodes d'hypoglycémie prolongée ou sévère peuvent engager le pronostic vital. Chez de nombreux patients, les signes et symptômes de neuroglycopénie sont précédés par des signes de réaction adrénergique compensatrice.
En règle générale, plus la chute de la glycémie est importante et rapide, plus le phénomène de réaction adrénergique compensatrice et ses symptômes sont marqués.
Les effets indésirables suivants, rapportés au cours des essais cliniques sont listés ci-dessous par classe de système-organe et par ordre d’ incidence décroissante: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10); peu fréquent (≥ 1/ 1000, < 1/ 100); rare (≥ 1/ 10 000, < 1/ 1000); très rare (< 1/ 10 000); fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
Au sein de chaque fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Affections du système immunitaire
Peu fréquent: choc Fréquence indéterminée: réactions d’ hypersensibilité immédiate (hypotension, œ dème de Quincke, bronchospasme, réactions cutanées généralisées), anticorps anti-insuline.
Les réactions d’ hypersensibilité immédiate à l’ insuline ou aux excipients peuvent menacer le pronostic vital.
L’ administration d’ insuline peut provoquer la formation d’ anticorps anti-insuline.
Dans de rares cas, la présence de ces anticorps anti-insuline peut rendre nécessaire l'ajustement de la dose d'insuline, de manière à corriger une tendance à l'hyperglycémie ou à l'hypoglycémie.
Troubles du métabolisme et de la nutrition
Fréquent: œ dème Fréquence indéterminée: rétension sodée
L'insuline peut provoquer une rétention sodée et un œ dème, en particulier si l'équilibre métabolique auparavant médiocre se trouve amélioré par une insulinothérapie intensive.
Affections oculaires
Fréquence indéterminée: rétinopathie proliférante, rétinopathie diabétique, altération de la vision.
Un changement prononcé de l'équilibre glycémique peut entraîner une altération transitoire de la vision, due à une atteinte temporaire de la turgescence et de l'index de réfraction du cristallin.
Une amélioration de l'équilibre glycémique à long terme diminue le risque de progression de la rétinopathie diabétique.
Toutefois, une intensification de l'insulinothérapie induisant une amélioration brutale de l'équilibre glycémique peut provoquer une aggravation transitoire de la rétinopathie diabétique.
Affections de la peau et du tissus sous-cutané
Fréquence indéterminée: lipodystrophie
Comme avec toute insulinothérapie, une lipodystrophie peut survenir au site d'injection, ce qui peut retarder la résorption locale de l'insuline.
Une rotation continue des sites d'injection dans une zone donnée peut aider à diminuer ou à éviter ces réactions.
Troubles généraux et anomalies au site d’ administration
7 Fréquent: réactions au site d’ injection Peu fréquent: urticaire au site d’ injection Fréquence indéterminée: inflammation au site d’ injection, tuméfaction au site d’ injection, douleur au site d’ injection, prurit au site d’ injection, érythème au site d’ injection.
La plupart des réactions mineures aux insulines au site d'injection disparaissent généralement en l'espace de quelques jours à quelques semaines.
4.9 Surdosage
Symptômes
Un surdosage en insuline peut provoquer une hypoglycémie sévère, pouvant se prolonger et menacer le pronostic vital.
Conduite à tenir
On peut généralement traiter les épisodes d'hypoglycémie légère par un apport oral de glucides.
Il peut être nécessaire d'ajuster la posologie du médicament, le régime ou l'activité physique.
Les épisodes plus sévères, s'accompagnant de coma, convulsions ou troubles neurologiques, peuvent être traités par du glucagon par voie intramusculaire ou sous-cutanée ou du glucose concentré par voie intraveineuse.
Etant donné qu'une hypoglycémie peut récidiver après une amélioration clinique apparente, il peut être nécessaire de poursuivre l'apport de glucides et la surveillance.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Antidiabétiques.
Insuline et ses analogues, d'action rapide, code ATC:
A10AB01.
Mode d' action
L' insuline
- abaisse la glycémie et favorise les processus anaboliques, de même qu'elle diminue les
- intensifie le transport du glucose à l'intérieur des cellules ainsi que la formation du glycogène au
niveau des muscles et du foie, et améliore l'utilisation du pyruvate.
Elle inhibe la glycogénolyse et la néoglycogenèse,
- augmente la lipogenèse au niveau du foie et du tissu adipeux et inhibe la lipolyse,
- favorise le transport des acides aminés à l'intérieur des cellules et favorise la synthèse des
- favorise la pénétration intracellulaire du potassium.
Caractéristiques pharmacodynamiques
Insuman Rapid est une insuline dont l'action est d'installation rapide et de courte durée.
Son action débute 30 minutes après une injection sous-cutanée, atteint un effet maximal en 1 à 4 heures, et dure 7 à 9 heures.
5.2 Propriétés pharmacocinétiques
Chez le sujet sain, la demi-vie sérique de l'insuline est d'environ 4 à 6 minutes.
Elle est plus longue chez les patients atteints d'insuffisance rénale sévère.
8 pharmacocinétique de l'insuline ne reflète pas son action métabolique.
5.3 Données de sécurité préclinique
La toxicité aiguë après administration sous-cutanée a été étudiée chez le rat.
Il n'a pas été décelé d'effets toxiques.
Les études de tolérance locale après administration sous-cutanée et intramusculaire menées chez le lapin n'ont montré aucun résultat marquant.
Les études des effets pharmacodynamiques après administration sous-cutanée chez le lapin et le chien ont révélé les réactions hypoglycémiques attendues.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Métacrésol, phosphate monosodique dihydrogéné dihydraté, glycérol, hydroxyde de sodium, acide chlorhydrique (pour ajustement du pH), eau pour préparations injectables.
6.2 Incompatibilités
Ce médicament ne doit pas être mélangé avec d’ autres médicaments à l’ exception de ceux mentionnés dans la rubrique 6.6.
En ce qui concerne le mélange ou la compatibilité avec les autres insulines, voir rubrique 6.6.
Il faut veiller à ne pas introduire d'alcool ni d'autre produit désinfectant dans la solution d'insuline.
6.3 Durée de conservation
2 ans.
Durée de conservation après première utilisation du flacon:
Le produit peut être conservé jusqu'à 4 semaines maximum, à une température ne dépassant pas 25°C, à l’ abri de la chaleur directe ou de la lumière directe.
Conserver le flacon dans l’ emballage extérieur à l’ abri de la lumière.
Il est recommandé d'inscrire la date de première utilisation sur l'étiquette.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (2°C - 8°C).
Ne pas congeler.
Ne pas mettre Insuman Rapid à côté du compartiment congélateur ou d’ une poche de congélation.
Conserver le flacon dans l’ emballage extérieur à l’ abri de la lumière.
Pour les précautions de conservation, voir rubrique 6.3.
6.5 Nature et contenu de l'emballage extérieur
5 ml de solution en flacon (en verre classe 1 incolore), avec une collerette (aluminium), un bouchon (chlorobutyle (type 1)) et un opercule détachable (polypropylène).
Disponible en boîtes de 1 et de 5 flacons.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
Avant de prélever l'insuline du flacon pour la première fois, retirer la capsule de protection en plastique.
Ne pas secouer vigoureusement le flacon, car cela pourrait faire mousser la solution.
La mousse pourrait gêner la mesure correcte de la dose.
Insuman Rapid ne doit être utilisé que si la solution est claire, incolore, sans particules solides visibles, et qu’ elle a la consistance de l'eau.
Comme toutes les insulines, Insuman Rapid ne doit pas être mélangé avec des solutions contenant des agents réducteurs tels que les thiols et les sulfites.
Il convient de rappeler que les insulines neutres dissoutes forment un précipité à un pH d'environ 4,5 à 6,5.
Mélange des insulines
Insuman Rapid peut être mélangé à toutes les insulines humaines Sanofi-Aventis, mais PAS à celles spécifiquement conçues pour être utilisées dans les pompes à insuline.
De même Insuman Rapid ne doit PAS être mélangé aux insulines d’ origine animale ou à des analogues de l’ insuline.
Si deux insulines différentes doivent être aspirées dans la même seringue d’ injection, il est recommandé d'aspirer d'abord l'insuline à durée d'action plus courte afin d'éviter la contamination du flacon par la préparation à durée d'action plus longue.
Il est conseillé d'effectuer l'injection immédiatement après le mélange.
Des insulines de concentration différente (par exemple de 100 UI/ ml et de 40 UI/ ml) ne doivent pas être mélangées.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
10 7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Allemagne
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 97/ 030/ 028 EU/ 1/ 97/ 030/ 029
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Date de première autorisation:
21 février 1997 Date du dernier renouvellement:
21 février 2007
10.
DATE DE MISE A JOUR DU TEXTE
11 1.
DENOMINATION DU MEDICAMENT
Insuman Rapid 40 UI/ ml solution injectable en flacon
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque ml contient 40 UI (équivalent à 1,4 mg) d’ insuline humaine.
Chaque flacon contient 10 ml de solution injectable, correspondant à 400 UI d'insuline.
Une UI (Unité Internationale) correspond à 0,035 mg d'insuline humaine anhydre.
Insuman Rapid est une solution d'insuline neutre (insuline ordinaire).
L'insuline humaine est produite par technique de l'ADN recombinant sur Escherichia coli.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable en flacon.
Solution claire, incolore et qui a la consistance de l’ eau
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Diabète sucré nécessitant un traitement à l'insuline.
Insuman Rapid est également adapté au traitement du coma hyperglycémique et de l'acidocétose, de même que lorsque l'on cherche à atteindre un équilibre pré-, per- et post-opératoire chez des patients diabétiques.
4.2 Posologie et mode d' administration
L'objectif glycémique, les préparations d'insuline à utiliser et la posologie de l'insuline (doses et horaires d'administration) doivent être déterminées pour chaque individu, et adaptées au régime alimentaire, à l'activité physique et au mode de vie du patient.
Doses quotidiennes et horaire d' administration
Il n'existe aucune règle fixe concernant la posologie de l'insuline.
Cependant, les besoins moyens en insuline sont souvent de l'ordre de 0,5 à 1,0 UI par kilo de poids corporel par jour.
Les besoins métaboliques de base représentent 40 à 60% du total des besoins quotidiens.
Insuman Rapid est injecté par voie sous-cutanée 15 à 20 minutes avant un repas.
Dans le traitement d'une hypoglycémie sévère ou de l'acidocétose en particulier, l'administration d'insuline fait partie de prescriptions thérapeutiques complexes qui comprennent les mesures pour prévenir les complications sévères possibles en cas de diminution relativement rapide de la glycémie.
Ces prescriptions exigent une surveillance étroite (de l'équilibre métabolique, l'équilibre acido-basique et des électrolytes, des paramètres vitaux etc.) en unité de soins intensifs ou dispositions similaires.
Passage à Insuman Rapid
Un ajustement posologique peut être nécessaire lors du passage d'une préparation d'insuline à une autre.
C'est le cas par exemple lors du passage:
- d'une préparation d'insuline animale (notamment d'origine bovine) à une insuline humaine,
- d'une préparation d'insuline humaine à une autre,
- d'un traitement par l'insuline en solution à un traitement par une insuline de plus longue durée
La nécessité d'ajuster (par exemple de réduire) la dose peut se manifester dès le passage à la nouvelle préparation, ou, au contraire, apparaître progressivement sur une période de plusieurs semaines.
Après passage d'une insuline animale à une insuline humaine, une réduction de la posologie peut être nécessaire, en particulier chez les patients:
- déjà équilibrés avec une glycémie relativement faible au moment du passage,
- ayant une tendance à l'hypoglycémie,
- ayant nécessité antérieurement des doses élevées d'insuline du fait de la présence d' anticorps
anti-insuline.
Chez les patients nécessitant des doses élevées d'insuline du fait de la présence d'anticorps anti-insuline, il faut envisager d'effectuer le passage sous surveillance médicale en milieu hospitalier ou dans un cadre de soins similaire.
Ajustement posologique ultérieur
Une amélioration de l'équilibre métabolique peut conduire à une sensibilité accrue à l'insuline, et donc à une réduction des besoins en insuline.
Un ajustement posologique peut également s'avérer nécessaire par exemple en cas de:
- modification du poids corporel du patient,
- modification du mode de vie du patient,
- toute autre circonstance pouvant augmenter la susceptibilité à l'hypo- ou à l'hyperglycémie (voir
rubrique 4.4).
Utilisation chez certains types de patients
En cas d'insuffisance hépatique ou rénale, ainsi que chez les personnes âgées, les besoins en insuline peuvent être diminués (voir rubrique 4.4).
Administration
Insuman Rapid contient 40 UI d'insuline par ml de solution.
Seules les seringues d’ injection prévues pour cette concentration d'insuline (40 UI/ ml) doivent être utilisées.
Les seringues d’ injection ne doivent contenir aucun autre médicament ni résidu (par exemple des traces d'héparine).
Insuman Rapid est administré par voie sous-cutanée.
L'absorption de l'insuline, et donc l'effet hypoglycémiant d'une dose donnée, peut varier d'un site d'injection à un autre (par exemple la paroi abdominale par rapport à la cuisse).
Dans une même zone d'injection, on doit effectuer une rotation des sites d'injection d'une dose à l'autre.
Insuman Rapid peut également être administré par voie intraveineuse.
L'insulinothérapie intraveineuse doit généralement être instaurée en unité de soins intensifs ou sous des conditions de surveillance et de traitement comparables (voir « doses quotidiennes et horaires d’ administration »).
Pour plus de détails sur la manipulation, voir rubrique 6.6.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l'un des excipients.
Insuman Rapid ne doit pas être utilisé dans les pompes à insuline externes ou implantées, ni dans les pompes péristaltiques à sondes en silicone.
13 4.4 Mises en garde spéciales et précautions d' emploi
Les patients présentant une hypersensibilité à Insuman Rapid et pour qui il n'existe pas de préparation mieux tolérée ne doivent poursuivre le traitement que sous surveillance médicale stricte et - si nécessaire - en association à un traitement anti-allergique.
Chez les patients présentant une allergie à l'insuline d'origine animale, il est recommandé de procéder à des tests intradermiques avant de passer à Insuman Rapid, en raison de la possibilité de réactions immunologiques croisées.
En cas d'insuffisance rénale, les besoins en insuline peuvent être diminués en raison d'une réduction du métabolisme de l'insuline.
Chez les patients âgés, une altération progressive de la fonction rénale peut provoquer une diminution régulière des besoins en insuline.
En cas d'insuffisance hépatique sévère, les besoins en insuline peuvent être diminués en raison d'une réduction de la capacité de néoglycogenèse et d'une réduction du métabolisme de l'insuline.
Si l'équilibre glycémique n'est pas optimal ou si le patient a tendance à présenter des épisodes hyperglycémiques ou hypoglycémiques, il faut d'abord vérifier le respect par le patient du traitement prescrit, les sites et les techniques d'injection et l'ensemble des autres facteurs susceptibles d'augmenter la tendance à l'hyper- ou l'hypoglycémie, avant d'envisager l'ajustement de la dose d'insuline.
Hypoglycémie
Une hypoglycémie peut survenir si la dose d'insuline est trop élevée par rapport aux besoins en insuline.
Il faut être particulièrement prudent et intensifier la surveillance de la glycémie chez les patients pour lesquels les épisodes hypoglycémiques risqueraient d'avoir des conséquences cliniques particulièrement graves, par exemple en cas de sténose serrée des artères coronaires ou carotidiennes (risque de complications cardiaques ou cérébrales de l'hypoglycémie), de même qu'en cas de rétinopathie proliférante, surtout si celle -ci n'est pas traitée par photocoagulation (risque d'amaurose transitoire après une hypoglycémie).
Les patients doivent connaître les circonstances dans lesquelles les symptômes précurseurs de l'hypoglycémie sont atténués.
Les symptômes précurseurs de l'hypoglycémie peuvent être modifiés, atténués ou absents dans certains groupes à risque, à savoir par exemple:
- chez les patients dont l'équilibre glycémique a été nettement amélioré,
- en cas d'installation progressive de l'hypoglycémie,
- chez les patients âgés,
- après passage d’ une insuline animale à une insuline humaine,
- en cas de neuropathie végétative,
- chez les patients diabétiques de longue date,
- chez les patients présentant des troubles psychiatriques,
- chez les patients recevant un traitement associé par certains médicaments (voir rubrique 4.5).
Dans de telles situations, il peut apparaître une hypoglycémie sévère (avec éventuellement perte de conscience) avant que le patient ne se rende compte de l'hypoglycémie.
Si le taux d'hémoglobine glycosylée est normal ou abaissé, la possibilité d'épisodes hypoglycémiques récidivants passés inaperçus (surtout la nuit) doit être évoquée.
Pour réduire le risque d'hypoglycémie, il faut absolument que le patient respecte les consignes posologiques et diététiques, administre correctement l'insuline et connaisse les symptômes de l'hypoglycémie.
Les facteurs qui augmentent la susceptibilité à l'hypoglycémie exigent une surveillance particulièrement stricte et peuvent nécessiter un ajustement posologique.
Ces facteurs sont les suivants, par exemple:
- changement de zone d'injection,
- amélioration de la sensibilité à l'insuline (par exemple, après élimination des facteurs de stress),
- exercice physique inhabituel, majoré ou prolongé,
- maladie intercurrente (par exemple vomissements, diarrhée),
- écarts de régime,
- repas omis,
- prise d'alcool,
- certains troubles non compensés du système endocrinien (par exemple en cas d'hypothyroïdie,
d'hypopituitarisme ou d'insuffisance surrénale),
- administration conjointe de certains autres médicaments.
Maladies intercurrentes
Toute maladie intercurrente nécessite un renforcement de la surveillance métabolique.
Il est souvent indiqué de rechercher la présence de corps cétoniques dans les urines et souvent nécessaire d'ajuster les doses d'insuline.
Les besoins en insuline sont souvent accrus.
Les patients diabétiques de type 1 doivent continuer à consommer régulièrement au moins une faible quantité de glucides, même s'ils ne peuvent pas ou presque pas s'alimenter, souffrent de vomissements, etc.
4.5 Interactions avec d'autres médicaments et autres formes d' interactions
Diverses substances affectent le métabolisme du glucose, ce qui peut exiger un ajustement de la dose d'insuline humaine.
Les médicaments susceptibles de provoquer une augmentation de l'effet hypoglycémiant et de la sensibilité à l'hypoglycémie sont, entre autres, les antidiabétiques oraux, les inhibiteurs de l'enzyme de conversion (IEC), le disopyramide, les fibrates, la fluoxétine, les inhibiteurs de la monoamine oxydase (IMAO), la pentoxifylline, le propoxyphène, les salicylés et les antibiotiques de type sulfamides.
Les médicaments susceptibles de réduire l'effet hypoglycémiant sont, entre autres, les corticoïdes, le danazol, le diazoxide, les diurétiques, le glucagon, l'isoniazide, les œ strogènes et progestatifs (par exemple dans les contraceptifs oraux), les phénothiazines, la somatropine, les agents sympathomimétiques (par exemple épinéphrine [adrénaline], salbutamol, terbutaline), les hormones thyroïdiennes, les inhibiteurs de protéase et les antipsychotiques atypiques (par exemple olanzapine et clozapine).
Les bêta-bloquants, la clonidine, les sels de lithium ou l'alcool peuvent soit potentialiser soit atténuer l'effet hypoglycémiant de l'insuline.
La pentamidine peut provoquer une hypoglycémie, parfois suivie d'une hyperglycémie.
D'autre part, sous l'influence d'agents sympatholytiques tels que les bêta-bloquants, la clonidine, la guanéthidine et la réserpine, les signes de réaction adrénergique compensatrice peuvent être atténués, voire absents.
4.6 Grossesse et allaitement
Grossesse
Pour l’ insuline humaine, il n’ existe pas de données sur l’ utilisation de ce médicament chez la femme enceinte.
L'insuline ne traverse pas la barrière placentaire.
Insuman Rapid ne sera prescrit qu’ avec prudence chez la femme enceinte
En cas de diabète préexistant ou de diabète gravidique, il faut impérativement maintenir un bon équilibre métabolique pendant toute la grossesse.
Les besoins en insuline peuvent diminuer au cours du premier trimestre de la grossesse et augmentent généralement pendant le deuxième et le troisième trimestres.
Immédiatement après l'accouchement, les besoins en insuline diminuent rapidement (risque accru d'hypoglycémie).
Une surveillance soigneuse de l'équilibre glycémique est indispensable.
15 Allaitement
Aucun effet est attendu chez l’ enfant allaité.
Insuman Rapid peut être utilisé au cours de l'allaitement.
Une adaptation de la dose d'insuline et du régime alimentaire peut s'avérer nécessaire pendant l'allaitement.
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Les capacités de concentration et les réflexes peuvent être diminués en cas d'hypoglycémie ou d'hyperglycémie ou, par exemple, en cas de troubles visuels.
Cela peut représenter un risque dans des situations où ces facultés sont de première importance (par exemple la conduite automobile ou l'utilisation de machines).
Les patients doivent être informés des précautions à prendre avant de conduire pour éviter une hypoglycémie, en particulier si les symptômes précurseurs d'hypoglycémie sont absents ou diminués ou si les épisodes d'hypoglycémie sont fréquents.
Il n'est pas recommandé de conduire un véhicule ou d'utiliser des machines dans ces circonstances.
4.8 Effets indésirables
Une hypoglycémie, en général l'effet indésirable le plus fréquent de toute insulinothérapie, peut survenir si les doses d'insuline sont supérieures aux besoins.
Dans les essais cliniques et pendant l’ utilisation depuis la mise sur le marché, la fréquence varie en fonction de la population de patients et de la posologie.
Ainsi, il n’ est pas possible de présenter de fréquence spécifique.
Les épisodes d'hypoglycémie sévère, surtout s'ils sont répétés, peuvent entraîner des lésions neurologiques.
Les épisodes d'hypoglycémie prolongée ou sévère peuvent engager le pronostic vital.
Chez de nombreux patients, les signes et symptômes de neuroglycopénie sont précédés par des signes de réaction adrénergique compensatrice.
En règle générale, plus la chute de la glycémie est importante et rapide, plus le phénomène de réaction adrénergique compensatrice et ses symptômes sont marqués.
Les effets indésirables suivants, rapportés au cours des essais cliniques sont listés ci-dessous par classe de système-organe et par ordre d’ incidence décroissante: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10); peu fréquent (≥ 1/ 1000, < 1/ 100); rare (≥ 1/ 10 000, < 1/ 1000); très rare (< 1/ 10 000); fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
Au sein de chaque fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Affections du système immunitaire
Peu fréquent: choc Fréquence indéterminée: réactions d’ hypersensibilité immédiate (hypotension, œ dème de Quincke, bronchospasme, réactions cutanées généralisées), anticorps anti-insuline.
Les réactions d’ hypersensibilité immédiate à l’ insuline ou aux excipients peuvent menacer le pronostic vital.
L’ administration d’ insuline peut provoquer la formation d’ anticorps anti-insuline.
Dans de rares cas, la présence de ces anticorps anti-insuline peut rendre nécessaire l'ajustement de la dose d'insuline, de manière à corriger une tendance à l'hyperglycémie ou à l' hypoglycémie
16 Troubles du métabolisme et de la nutrition
Fréquent: œ dème Fréquence indéterminée: rétension sodée
L'insuline peut provoquer une rétention sodée et un œ dème, en particulier si l'équilibre métabolique auparavant médiocre se trouve amélioré par une insulinothérapie intensive.
Affections oculaires
Fréquence indéterminée: rétinopathie proliférante, rétinopathie diabétique, altération de la vision.
Un changement prononcé de l'équilibre glycémique peut entraîner une altération transitoire de la vision, due à une atteinte temporaire de la turgescence et de l'index de réfraction du cristallin.
Une amélioration de l'équilibre glycémique à long terme diminue le risque de progression de la rétinopathie diabétique.
Toutefois, une intensification de l'insulinothérapie induisant une amélioration brutale de l'équilibre glycémique peut provoquer une aggravation transitoire de la rétinopathie diabétique.
Affections de la peau et du tissus sous-cutané
Fréquence indéterminée: lipodystrophie
Comme avec toute insulinothérapie, une lipodystrophie peut survenir au site d'injection, ce qui peut retarder la résorption locale de l'insuline.
Une rotation continue des sites d'injection dans une zone donnée peut aider à diminuer ou à éviter ces réactions.
Troubles généraux et anomalies au site d’ administration
Fréquent: réactions au site d’ injection Peu fréquent: urticaire au site d’ injection Fréquence indéterminée: inflammation au site d’ injection, tuméfaction au site d’ injection, douleur au site d’ injection, prurit au site d’ injection, érythème au site d’ injection.
La plupart des réactions mineures aux insulines au site d'injection disparaissent généralement en l'espace de quelques jours à quelques semaines.
4.9 Surdosage
Symptômes
Un surdosage en insuline peut provoquer une hypoglycémie sévère, pouvant se prolonger et menacer le pronostic vital.
Conduite à tenir
On peut généralement traiter les épisodes d'hypoglycémie légère par un apport oral de glucides.
Il peut être nécessaire d'ajuster la posologie du médicament, le régime ou l'activité physique.
Les épisodes plus sévères, s'accompagnant de coma, convulsions ou troubles neurologiques, peuvent être traités par du glucagon par voie intramusculaire ou sous-cutanée ou du glucose concentré par voie intraveineuse.
Etant donné qu'une hypoglycémie peut récidiver après une amélioration clinique apparente, il peut être nécessaire de poursuivre l'apport de glucides et la surveillance.
17 5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Antidiabétiques.
Insuline et ses analogues, d'action rapide, code ATC:
A10AB01.
Mode d' action
L' insuline
- abaisse la glycémie et favorise les processus anaboliques, de même qu'elle diminue les
- intensifie le transport du glucose à l'intérieur des cellules ainsi que la formation du glycogène au
niveau des muscles et du foie, et améliore l'utilisation du pyruvate.
Elle inhibe la glycogénolyse et la néoglycogenèse,
- augmente la lipogenèse au niveau du foie et du tissu adipeux et inhibe la lipolyse,
- favorise le transport des acides aminés à l'intérieur des cellules et favorise la synthèse des
- favorise la pénétration intracellulaire du potassium.
Caractéristiques pharmacodynamiques
Insuman Rapid est une insuline dont l'action est d'installation rapide et de courte durée.
Son action débute 30 minutes après une injection sous-cutanée, atteint un effet maximal en 1 à 4 heures, et dure 7 à 9 heures.
5.2 Propriétés pharmacocinétiques
Chez le sujet sain, la demi-vie sérique de l'insuline est d'environ 4 à 6 minutes.
Elle est plus longue chez les patients atteints d'insuffisance rénale sévère.
Il faut cependant rappeler que la pharmacocinétique de l'insuline ne reflète pas son action métabolique.
5.3 Données de sécurité préclinique
La toxicité aiguë après administration sous-cutanée a été étudiée chez le rat.
Il n'a pas été décelé d'effets toxiques.
Les études de tolérance locale après administration sous-cutanée et intramusculaire menées chez le lapin n'ont montré aucun résultat marquant.
Les études des effets pharmacodynamiques après administration sous-cutanée chez le lapin et le chien ont révélé les réactions hypoglycémiques attendues.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Métacrésol, phosphate monosodique dihydrogéné dihydraté, glycérol, hydroxyde de sodium, acide chlorhydrique (pour ajustement du pH), eau pour préparations injectables.
18 6.2 Incompatibilités
Ce médicament ne doit pas être mélangé avec d’ autres médicaments à l’ exception de ceux mentionnés dans la rubrique 6.6.
En ce qui concerne le mélange ou la compatibilité avec les autres insulines, voir rubrique 6.6Il faut veiller à ne pas introduire d'alcool ni d'autre produit désinfectant dans la solution d'insuline.
6.3 Durée de conservation
2 ans.
Durée de conservation après première utilisation du flacon:
Le produit peut être conservé jusqu'à 4 semaines maximum, à une température ne dépassant pas 25°C, à l’ abri de la chaleur directe ou de la lumière directe.
A conserver au réfrigérateur (2°C et 8°C).
Ne pas congeler.
Ne pas mettre Insuman Rapid à côté du compartiment congélateur ou d’ une poche de congélation.
Conserver le flacon dans l’ emballage extérieur à l’ abri de la lumière.
Pour les précautions de conservation, voir rubrique 6.3
6.5 Nature et contenu de l'emballage extérieur
10 ml de solution en flacon (verre classe 1 incolore) avec une collerette (aluminium), un bouchon (chlorobutyle (type 1)) et un opercule détachable (polypropylène).
Disponible en boîtes de 1 et de 5 flacons.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
Avant de prélever l'insuline du flacon pour la première fois, retirer la capsule de protection en plastique.
Ne pas secouer vigoureusement le flacon, car cela pourrait faire mousser la solution.
La mousse pourrait gêner la mesure correcte de la dose.
Insuman Rapid ne doit être utilisé que si la solution est claire, incolore, sans particules solides visibles, et qu’ elle a la consistance de l'eau.
Comme toutes les insulines, Insuman Rapid ne doit pas être mélangé avec des solutions contenant des agents réducteurs tels que les thiols et les sulfites.
Il convient de rappeler que les insulines neutres dissoutes forment un précipité à un pH d'environ 4,5 à 6,5.
19 Mélange des insulines
Insuman Rapid peut être mélangé à toutes les insulines humaines Sanofi-Aventis, mais PAS à celles spécifiquement conçues pour être utilisées dans les pompes à insuline.
De même Insuman Rapid ne doit PAS être mélangé aux insulines d’ origine animale ou à des analogues de l’ insuline.
Si deux insulines différentes doivent être aspirées dans la même seringue d’ injection, il est recommandé d'aspirer d'abord l'insuline à durée d'action plus courte afin d'éviter la contamination du flacon par la préparation à durée d'action plus longue.
Il est conseillé d'effectuer l'injection immédiatement après le mélange.
Des insulines de concentration différente (par exemple de 100 UI/ ml et de 40 UI/ ml) ne doivent pas être mélangées.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Allemagne
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 97/ 030/ 031 EU/ 1/ 97/ 030/ 032
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Date de première autorisation:
21 février 1997 Date du dernier renouvellement:
21 février 2007
10.
DATE DE MISE A JOUR DU TEXTE
20 1.
DENOMINATION DU MEDICAMENT
Insuman Rapid 100 UI/ ml solution injectable en cartouche
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque ml contient 100 UI (équivalent à 3,5 mg) d’ insuline humaine.
Chaque cartouche contient 3 ml de solution injectable, correspondant à 300 UI d'insuline.
Une UI (Unité Internationale) correspond à 0,035 mg d'insuline humaine anhydre.
Insuman Rapid est une solution d'insuline neutre (insuline ordinaire).
L'insuline humaine est produite par technique de l'ADN recombinant sur Escherichia coli.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable en cartouche.
Solution claire, incolore et qui a la consistance de l’ eau.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Diabète sucré nécessitant un traitement à l'insuline.
Insuman Rapid est également adapté au traitement du coma hyperglycémique et de l'acidocétose, de même que lorsque l'on cherche à atteindre un équilibre pré-, per- et post-opératoire chez des patients diabétiques.
4.2 Posologie et mode d' administration
L'objectif glycémique, les préparations d'insuline à utiliser et la posologie de l'insuline (doses et horaires d'administration) doivent être déterminées pour chaque individu, et adaptées au régime alimentaire, à l'activité physique et au mode de vie du patient.
Doses quotidiennes et horaire d' administration
Il n'existe aucune règle fixe concernant la posologie de l'insuline.
Cependant, les besoins moyens en insuline sont souvent de l'ordre de 0,5 à 1,0 UI par kilo de poids corporel par jour.
Les besoins métaboliques de base représentent 40 à 60% du total des besoins quotidiens.
Insuman Rapid est injecté par voie sous-cutanée 15 à 20 minutes avant un repas.
Dans le traitement d'une hypoglycémie sévère ou de l'acidocétose en particulier, l'administration d'insuline fait partie de prescriptions thérapeutiques complexes qui comprennent les mesures pour prévenir les complications sévères possibles en cas de diminution relativement rapide de la glycémie.
Ces prescriptions exigent une surveillance étroite (de l'équilibre métabolique, l'équilibre acido-basique et des électrolytes, des paramètres vitaux etc.) en unité de soins intensifs ou dispositions similaires.
21 Passage à Insuman Rapid
Un ajustement posologique peut être nécessaire lors du passage d'une préparation d'insuline à une autre.
C'est le cas par exemple lors du passage:
- d'une préparation d'insuline animale (notamment d'origine bovine) à une insuline humaine,
- d'une préparation d'insuline humaine à une autre,
- d'un traitement par l'insuline en solution à un traitement par une insuline de plus longue durée
La nécessité d'ajuster (par exemple de réduire) la dose peut se manifester dès le passage à la nouvelle préparation, ou, au contraire, apparaître progressivement sur une période de plusieurs semaines.
Après passage d'une insuline animale à une insuline humaine, une réduction de la posologie peut être nécessaire, en particulier chez les patients:
- déjà équilibrés avec une glycémie relativement faible au moment du passage,
- ayant une tendance à l'hypoglycémie,
- ayant nécessité antérieurement des doses élevées d'insuline du fait de la présence d' anticorps
anti-insuline.
Chez les patients nécessitant des doses élevées d'insuline du fait de la présence d'anticorps anti-insuline, il faut envisager d'effectuer le passage sous surveillance médicale en milieu hospitalier ou dans un cadre de soins similaire.
Ajustement posologique ultérieur
Une amélioration de l'équilibre métabolique peut conduire à une sensibilité accrue à l'insuline, et donc à une réduction des besoins en insuline.
Un ajustement posologique peut également s'avérer nécessaire par exemple en cas de:
- modification du poids corporel du patient,
- modification du mode de vie du patient,
- toute autre circonstance pouvant augmenter la susceptibilité à l'hypo- ou à l'hyperglycémie (voir
rubrique 4.4).
Utilisation chez certains types de patients
En cas d'insuffisance hépatique ou rénale, ainsi que chez les personnes âgées, les besoins en insuline peuvent être diminués (voir rubrique 4.4).
Administration
Insuman Rapid en cartouches a été conçu pour être utilisé avec la gamme OptiPen.
Insuman Rapid est administré par voie sous-cutanée.
L'absorption de l'insuline, et donc l'effet hypoglycémiant d'une dose donnée, peut varier d'un site d'injection à un autre (par exemple la paroi abdominale par rapport à la cuisse).
Dans une même zone d'injection, on doit effectuer une rotation des sites d'injection d'une dose à l'autre.
Insuman Rapid peut également être administré par voie intraveineuse.
L'insulinothérapie intraveineuse doit généralement être instaurée en unité de soins intensifs ou sous des conditions de surveillance et de traitement comparables.
Pour plus de détails sur la manipulation, voir rubrique 6.6.
22 4.3 Contre-indications
Hypersensibilité à la substance active ou à l'un des excipients.
Insuman Rapid ne doit pas être utilisé dans les pompes à insuline externes ou implantées, ni dans les pompes péristaltiques à sondes en silicone.
4.4 Mises en garde spéciales et précautions d' emploi
Les patients présentant une hypersensibilité à Insuman Rapid et pour qui il n'existe pas de préparation mieux tolérée ne doivent poursuivre le traitement que sous surveillance médicale stricte et - si nécessaire - en association à un traitement anti-allergique.
Chez les patients présentant une allergie à l'insuline d'origine animale, il est recommandé de procéder à des tests intradermiques avant de passer à Insuman Rapid, en raison de la possibilité de réactions immunologiques croisées.
En cas d'insuffisance rénale, les besoins en insuline peuvent être diminués en raison d'une réduction du métabolisme de l'insuline.
Chez les patients âgés, une altération progressive de la fonction rénale peut provoquer une diminution régulière des besoins en insuline.
En cas d'insuffisance hépatique sévère, les besoins en insuline peuvent être diminués en raison d'une réduction de la capacité de néoglycogenèse et d'une réduction du métabolisme de l'insuline.
Si l'équilibre glycémique n'est pas optimal ou si le patient a tendance à présenter des épisodes hyperglycémiques ou hypoglycémiques, il faut d'abord vérifier le respect par le patient du traitement prescrit, les sites et les techniques d'injection et l'ensemble des autres facteurs susceptibles d'augmenter la tendance à l'hyper- ou l'hypoglycémie, avant d'envisager l'ajustement de la dose d'insuline.
Hypoglycémie
Une hypoglycémie peut survenir si la dose d'insuline est trop élevée par rapport aux besoins en insuline.
Il faut être particulièrement prudent et intensifier la surveillance de la glycémie chez les patients pour lesquels les épisodes hypoglycémiques risqueraient d'avoir des conséquences cliniques particulièrement graves, par exemple en cas de sténose serrée des artères coronaires ou carotidiennes (risque de complications cardiaques ou cérébrales de l'hypoglycémie), de même qu'en cas de rétinopathie proliférante, surtout si celle -ci n'est pas traitée par photocoagulation (risque d'amaurose transitoire après une hypoglycémie).
Les patients doivent connaître les circonstances dans lesquelles les symptômes précurseurs de l'hypoglycémie sont atténués.
Les symptômes précurseurs de l'hypoglycémie peuvent être modifiés, atténués ou absents dans certains groupes à risque, à savoir par exemple:
- chez les patients dont l'équilibre glycémique a été nettement amélioré,
- en cas d'installation progressive de l'hypoglycémie,
- chez les patients âgés,
- après passage d’ une insuline animale à une insuline humaine,
- en cas de neuropathie végétative,
- chez les patients diabétiques de longue date,
- chez les patients présentant des troubles psychiatriques,
- chez les patients recevant un traitement associé par certains médicaments (voir rubrique 4.5).
Dans de telles situations, il peut apparaître une hypoglycémie sévère (avec éventuellement perte de conscience) avant que le patient ne se rende compte de l'hypoglycémie.
Si le taux d'hémoglobine glycosylée est normal ou abaissé, la possibilité d'épisodes hypoglycémiques récidivants passés inaperçus (surtout la nuit) doit être évoquée.
23 Pour réduire le risque d'hypoglycémie, il faut absolument que le patient respecte les consignes posologiques et diététiques, administre correctement l'insuline et connaisse les symptômes de l'hypoglycémie.
Les facteurs qui augmentent la susceptibilité à l'hypoglycémie exigent une surveillance particulièrement stricte et peuvent nécessiter un ajustement posologique.
Ces facteurs sont les suivants, par exemple:
- changement de zone d'injection,
- amélioration de la sensibilité à l'insuline (par exemple, après élimination des facteurs de stress),
- exercice physique inhabituel, majoré ou prolongé,
- maladie intercurrente (par exemple vomissements, diarrhée),
- écarts de régime,
- repas omis,
- prise d'alcool,
- certains troubles non compensés du système endocrinien (par exemple en cas d'hypothyroïdie,
d'hypopituitarisme ou d'insuffisance surrénale),
- administration conjointe de certains autres médicaments.
Maladies intercurrentes
Toute maladie intercurrente nécessite un renforcement de la surveillance métabolique.
Il est souvent indiqué de rechercher la présence de corps cétoniques dans les urines et souvent nécessaire d'ajuster les doses d'insuline.
Les besoins en insuline sont souvent accrus.
Les patients diabétiques de type 1 doivent continuer à consommer régulièrement au moins une faible quantité de glucides, même s'ils ne peuvent pas ou presque pas s'alimenter, souffrent de vomissements, etc.
4.5 Interactions avec d'autres médicaments et autres formes d' interactions
Diverses substances affectent le métabolisme du glucose, ce qui peut exiger un ajustement de la dose d'insuline humaine.
Les médicaments susceptibles de provoquer une augmentation de l'effet hypoglycémiant et de la sensibilité à l'hypoglycémie sont, entre autres, les antidiabétiques oraux, les inhibiteurs de l'enzyme de conversion (IEC), le disopyramide, les fibrates, la fluoxétine, les inhibiteurs de la monoamine oxydase (IMAO), la pentoxifylline, le propoxyphène, les salicylés et les antibiotiques de type sulfamides.
Les médicaments susceptibles de réduire l'effet hypoglycémiant sont, entre autres, les corticoïdes, le danazol, le diazoxide, les diurétiques, le glucagon, l'isoniazide, les œ strogènes et progestatifs (par exemple dans les contraceptifs oraux), les phénothiazines, la somatropine, les agents sympathomimétiques (par exemple épinéphrine [adrénaline], salbutamol, terbutaline), les hormones thyroïdiennes, les inhibiteurs de protéase et les antipsychotiques atypiques (par exemple olanzapine et clozapine).
Les bêta-bloquants, la clonidine, les sels de lithium ou l'alcool peuvent soit potentialiser soit atténuer l'effet hypoglycémiant de l'insuline.
La pentamidine peut provoquer une hypoglycémie, parfois suivie d'une hyperglycémie.
D'autre part, sous l'influence d'agents sympatholytiques tels que les bêta-bloquants, la clonidine, la guanéthidine et la réserpine, les signes de réaction adrénergique compensatrice peuvent être atténués, voire absents.
24 4.6 Grossesse et allaitement
Grossesse
Pour l’ insuline humaine, il n’ existe pas de données sur l’ utilisation de ce médicament chez la femme enceinte.
L'insuline ne traverse pas la barrière placentaire.
Insuman Rapid ne sera prescrit qu’ avec prudence chez la femme enceinte.
En cas de diabète préexistant ou de diabète gravidique, il faut impérativement maintenir un bon équilibre métabolique pendant toute la grossesse.
Les besoins en insuline peuvent diminuer au cours du premier trimestre de la grossesse et augmentent généralement pendant le deuxième et le troisième trimestres.
Immédiatement après l'accouchement, les besoins en insuline diminuent rapidement (risque accru d'hypoglycémie).
Une surveillance soigneuse de l'équilibre glycémique est indispensable.
Allaitement
Aucun effet est attendu chez l’ enfant allaité.
Insuman Rapid peut être utilisé au cours de l'allaitement.
Une adaptation de la dose d'insuline et du régime alimentaire peut s'avérer nécessaire pendant l'allaitement.
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Les capacités de concentration et les réflexes peuvent être diminués en cas d'hypoglycémie ou d'hyperglycémie ou, par exemple, en cas de troubles visuels.
Cela peut représenter un risque dans des situations où ces facultés sont de première importance (par exemple la conduite automobile ou l'utilisation de machines).
Les patients doivent être informés des précautions à prendre avant de conduire pour éviter une hypoglycémie, en particulier si les symptômes précurseurs d'hypoglycémie sont absents ou diminués ou si les épisodes d'hypoglycémie sont fréquents.
Il n'est pas recommandé de conduire un véhicule ou d'utiliser des machines dans ces circonstances.
4.8 Effets indésirables
Une hypoglycémie, en général l'effet indésirable le plus fréquent de toute insulinothérapie, peut survenir si les doses d'insuline sont supérieures aux besoins.
Dans les essais cliniques et pendant l’ utilisation depuis la mise sur le marché, la fréquence varie en fonction de la population de patients et de la posologie.
Ainsi, il n’ est pas possible de présenter de fréquence spécifique.
Les épisodes d'hypoglycémie sévère, surtout s'ils sont répétés, peuvent entraîner des lésions neurologiques.
Les épisodes d'hypoglycémie prolongée ou sévère peuvent engager le pronostic vital.
Chez de nombreux patients, les signes et symptômes de neuroglycopénie sont précédés par des signes de réaction adrénergique compensatrice.
En règle générale, plus la chute de la glycémie est importante et rapide, plus le phénomène de réaction adrénergique compensatrice et ses symptômes sont marqués.
Les effets indésirables suivants, rapportés au cours des essais cliniques sont listés ci-dessous par classe de système-organe et par ordre d’ incidence décroissante: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10); peu fréquent (≥ 1/ 1000, < 1/ 100); rare (≥ 1/ 10 000, < 1/ 1000); très rare (< 1/ 10 000); fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
Au sein de chaque fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
25 Affections du système immunitaire
Peu fréquent: choc Fréquence indéterminée: réactions d’ hypersensibilité immédiate (hypotension, œ dème de Quincke, bronchospasme, réactions cutanées généralisées), anticorps anti-insuline.
Les réactions d’ hypersensibilité immédiate à l’ insuline ou aux excipients peuvent menacer le pronostic vital.
L’ administration d’ insuline peut provoquer la formation d’ anticorps anti-insuline.
Dans de rares cas, la présence de ces anticorps anti-insuline peut rendre nécessaire l'ajustement de la dose d'insuline, de manière à corriger une tendance à l'hyperglycémie ou à l' hypoglycémie
Troubles du métabolisme et de la nutrition
Fréquent: œ dème Fréquence indéterminée: rétension sodée
L'insuline peut provoquer une rétention sodée et un œ dème, en particulier si l'équilibre métabolique auparavant médiocre se trouve amélioré par une insulinothérapie intensive.
Affections oculaires
Fréquence indéterminée: rétinopathie proliférante, rétinopathie diabétique, altération de la vision.
Un changement prononcé de l'équilibre glycémique peut entraîner une altération transitoire de la vision, due à une atteinte temporaire de la turgescence et de l'index de réfraction du cristallin.
Une amélioration de l'équilibre glycémique à long terme diminue le risque de progression de la rétinopathie diabétique.
Toutefois, une intensification de l'insulinothérapie induisant une amélioration brutale de l'équilibre glycémique peut provoquer une aggravation transitoire de la rétinopathie diabétique.
Affections de la peau et du tissus sous-cutané
Fréquence indéterminée: lipodystrophie
Comme avec toute insulinothérapie, une lipodystrophie peut survenir au site d'injection, ce qui peut retarder la résorption locale de l'insuline.
Une rotation continue des sites d'injection dans une zone donnée peut aider à diminuer ou à éviter ces réactions.
Troubles généraux et anomalies au site d’ administration
Fréquent: réactions au site d’ injection Peu fréquent: urticaire au site d’ injection Fréquence indéterminée: inflammation au site d’ injection, tuméfaction au site d’ injection, douleur au site d’ injection, prurit au site d’ injection, érythème au site d’ injection.
La plupart des réactions mineures aux insulines au site d'injection disparaissent généralement en l'espace de quelques jours à quelques semaines.
26 4.9 Surdosage
Symptômes
Un surdosage en insuline peut provoquer une hypoglycémie sévère, pouvant se prolonger et menacer le pronostic vital.
Conduite à tenir
On peut généralement traiter les épisodes d'hypoglycémie légère par un apport oral de glucides.
Il peut être nécessaire d'ajuster la posologie du médicament, le régime ou l'activité physique.
Les épisodes plus sévères, s'accompagnant de coma, convulsions ou troubles neurologiques, peuvent être traités par du glucagon par voie intramusculaire ou sous-cutanée ou du glucose concentré par voie intraveineuse.
Etant donné qu'une hypoglycémie peut récidiver après une amélioration clinique apparente, il peut être nécessaire de poursuivre l'apport de glucides et la surveillance.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Antidiabétiques.
Insuline et ses analogues, d'action rapide, code ATC:
A10AB01.
Mode d' action
L' insuline
- abaisse la glycémie et favorise les processus anaboliques, de même qu'elle diminue les
- intensifie le transport du glucose à l'intérieur des cellules ainsi que la formation du glycogène au
niveau des muscles et du foie, et améliore l'utilisation du pyruvate.
Elle inhibe la glycogénolyse et la néoglycogenèse,
- augmente la lipogenèse au niveau du foie et du tissu adipeux et inhibe la lipolyse,
- favorise le transport des acides aminés à l'intérieur des cellules et favorise la synthèse des
- favorise la pénétration intracellulaire du potassium.
Caractéristiques pharmacodynamiques
Insuman Rapid est une insuline dont l'action est d'installation rapide et de courte durée.
Son action débute 30 minutes après une injection sous-cutanée, atteint un effet maximal en 1 à 4 heures, et dure 7 à 9 heures.
5.2 Propriétés pharmacocinétiques
Chez le sujet sain, la demi-vie sérique de l'insuline est d'environ 4 à 6 minutes.
Elle est plus longue chez les patients atteints d'insuffisance rénale sévère.
Il faut cependant rappeler que la pharmacocinétique de l'insuline ne reflète pas son action métabolique.
5.3 Données de sécurité préclinique
La toxicité aiguë après administration sous-cutanée a été étudiée chez le rat.
Il n'a pas été décelé d'effets toxiques.
Les études de tolérance locale après administration sous-cutanée et intramusculaire menées chez le lapin n'ont montré aucun résultat marquant.
Les études des effets pharmacodynamiques après administration sous-cutanée chez le lapin et le chien ont révélé les réactions hypoglycémiques attendues.
27 6.
DONNEES PHARMACOLOGIQUES
6.1 Liste des excipients
Métacrésol, phosphate monosodique dihydrogéné dihydraté, glycérol, hydroxyde de sodium, acide chlorhydrique (pour ajustement du pH), eau pour préparations injectables.
6.2 Incompatibilités
Ce médicament ne doit pas être mélangé avec d’ autres médicaments à l’ exception de ceux mentionnés dans la rubrique 6.6.
En ce qui concerne le mélange ou la compatibilité avec les autres insulines, voir rubrique 6.6 Il faut veiller à ne pas introduire d'alcool ni d'autre produit désinfectant dans la suspension d'insuline.
6.3 Durée de conservation
2 ans.
Les cartouches en cours d’ utilisation (dans le stylo à insuline) ou celles emportées en réserve peuvent être conservées jusqu'à 4 semaines maximum, à une température ne dépassant pas 25°C, à l’ abri de la chaleur directe ou de la lumière directe.
Le stylo contenant une cartouche ne doit pas être conservé au réfrigérateur.
Le capuchon du stylo doit être remis sur le stylo après chaque injection pour le protéger de la lumière.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (2°C - 8°C).
Ne pas congeler.
Ne pas mettre Insuman Rapid à côté du compartiment congélateur ou d’ une poche de congélation.
Conserver la cartouche dans l'emballage extérieur afin de la protéger de la lumière.
Cartouches en cours d’ utilisation:
Pour les précautions de conservation, voir rubrique 6.3.
6.5 Nature et contenu de l'emballage extérieur
3 ml de solution en cartouche (verre classe 1 incolore), avec un piston (bromobutyle (type 1)), un sertissage (aluminium) et un bouchon (bromobutyle ou bromobutyle laminé polyisoprène (type 1)).
Disponible en boîtes de 3, 4, 5, 6, 9 ou 10 cartouches.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
Stylo à insuline Les cartouches doivent être utilisées avec un stylo à insuline tel qu'OptiPen ou avec d’ autres stylos compatibles avec les cartouches Insuman et conformément aux instructions du fabricant du dispositif.
28 Les instructions du fabricant pour l'utilisation du stylo doivent être soigneusement suivies pour l'insertion de la cartouche, la fixation de l'aiguille d’ injection et l'injection d'insuline.
Si le stylo à insuline est défectueux ou ne fonctionne pas correctement (dû à des défauts mécaniques) il doit être écarté, et un nouveau stylo à insuline doit être utilisé.
En cas de mauvais fonctionnement du stylo (voir le mode d'emploi du stylo), la solution peut être prélevée de la cartouche à l'aide d'une seringue d’ injection (adaptée à une insuline concentrée à 100 UI/ ml) et injectée.
Cartouches Avant son insertion dans le stylo à insuline, Insuman Rapid doit être conservé à température ambiante pendant 1 à 2 heures.
Examiner la cartouche avant l'emploi.
Insuman Rapid ne doit être utilisé que si la solution est claire, incolore, sans particules solides visibles, et qu’ elle a la consistance de l'eau.
Les cartouches vides ne doivent pas être reutilisées.
Comme toutes les insulines, Insuman Rapid ne doit pas être mélangé avec des solutions contenant des agents réducteurs tels que les thiols et les sulfites.
Il convient de rappeler que les insulines neutres dissoutes forment un précipité à un pH d'environ 4,5 à 6,5.
Mélange des insulines
Insuman Rapid peut être mélangé à toutes les insulines humaines Sanofi-Aventis, mais PAS à celles spécifiquement conçues pour être utilisées dans les pompes à insuline.
De même Insuman Rapid ne doit PAS être mélangé aux insulines d’ origine animale ou à des analogues de l’ insuline.
Les cartouches d’ Insuman Rapid ne sont pas conçues pour permettre de mélanger une autre insuline dans la cartouche.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Allemagne
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 97/ 030/ 030 EU/ 1/ 97/ 030/ 055 EU/ 1/ 97/ 030/ 056 EU/ 1/ 97/ 030/ 085 EU/ 1/ 97/ 030/ 090 EU/ 1/ 97/ 030/ 095
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Date de première autorisation:
21 février 1997 Date du dernier renouvellement:
21 février 2007
29 10.
DATE DE MISE A JOUR DU TEXTE
30 1.
DENOMINATION DU MEDICAMENT
Insuman Rapid 100 UI/ ml solution injectable en stylo prérempli
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque ml contient 100 UI (équivalent à 3,5 mg)d’ insuline humaine.
Chaque stylo contient 3 ml de solution injectable, correspondant à 300 UI d'insuline.
Une UI (Unité Internationale) correspond à 0,035 mg d'insuline humaine anhydre.
Insuman Rapid est une solution neutre d'insuline (insuline ordinaire).
L'insuline humaine est produite par la technique de l'ADN recombinant sur Escherichia coli.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable en stylo prérempli, OptiSet.
Solution claire, incolore et qui a la consistance de l’ eau.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Diabète sucré nécessitant un traitement à l'insuline.
4.2 Posologie et mode d' administration
L'objectif glycémique, les préparations d'insuline à utiliser et la posologie de l'insuline (doses et horaires d'administration) doivent être déterminées pour chaque individu, et adaptées au régime alimentaire, à l'activité physique et au mode de vie du patient.
Doses quotidiennes et horaire d' administration
Il n'existe aucune règle fixe concernant la posologie de l'insuline.
Cependant, les besoins moyens en insuline sont souvent de l'ordre de 0,5 à 1,0 UI par kilo de poids corporel par jour.
Les besoins métaboliques de base représentent 40 à 60% du total des besoins quotidiens.
Insuman Rapid est injecté par voie sous-cutanée 15 à 20 minutes avant un repas.
OptiSet délivre une dose unitaire allant de 2 UI jusqu'à un maximum de 40 UI.
Passage à Insuman Rapid
Un ajustement posologique peut être nécessaire lors du passage d'une préparation d'insuline à une autre.
C'est le cas par exemple lors du passage:
- d'une préparation d'insuline animale (notamment d'origine bovine) à une insuline humaine,
- d'une préparation d'insuline humaine à une autre,
- d'un traitement par l'insuline en solution à un traitement par une insuline de plus longue durée
La nécessité d'ajuster (par exemple de réduire) la dose peut se manifester dès le passage à la nouvelle préparation, ou, au contraire, apparaître progressivement sur une période de plusieurs semaines.
31 Après passage d'une insuline animale à une insuline humaine, une réduction de la posologie peut être nécessaire, en particulier chez les patients:
- déjà équilibrés avec une glycémie relativement faible au moment du passage,
- ayant une tendance à l'hypoglycémie,
- ayant nécessité antérieurement des doses élevées d'insuline du fait de la présence d' anticorps
anti-insuline.
Chez les patients nécessitant des doses élevées d'insuline du fait de la présence d'anticorps anti-insuline, il faut envisager d'effectuer le passage sous surveillance médicale en milieu hospitalier ou dans un cadre de soins similaire.
Ajustement posologique ultérieur
Une amélioration de l'équilibre métabolique peut conduire à une sensibilité accrue à l'insuline, et donc à une réduction des besoins en insuline.
Un ajustement posologique peut également s'avérer nécessaire par exemple en cas de:
- modification du poids corporel du patient,
- modification du mode de vie du patient,
- toute autre circonstance pouvant augmenter la susceptibilité à l'hypo- ou à l'hyperglycémie (voir
rubrique 4.4).
Utilisation chez certains types de patients
En cas d'insuffisance hépatique ou rénale, ainsi que chez les personnes âgées, les besoins en insuline peuvent être diminués (voir rubrique 4.4).
Administration
Insuman Rapid est administré par voie sous-cutanée.
L'absorption de l'insuline, et donc l'effet hypoglycémiant d'une dose donnée, peut varier d'un site d'injection à un autre (par exemple la paroi abdominale par rapport à la cuisse).
Dans une même zone d'injection, on doit effectuer une rotation des sites d'injection d'une dose à l'autre.
Les Instructions d’ Utilisation mentionnées dans la notice doivent être lues avec attention avant toute utilisation d’ OptiSet
Pour plus de détails sur la manipulation, voir rubrique 6.6.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l'un des excipients.
4.4 Mises en garde spéciales et précautions d' emploi
Les patients présentant une hypersensibilité à Insuman Rapid et pour qui il n'existe pas de préparation mieux tolérée ne doivent poursuivre le traitement que sous surveillance médicale stricte et - si nécessaire - en association à un traitement anti-allergique.
Chez les patients présentant une allergie à l'insuline d'origine animale, il est recommandé de procéder à des tests intradermiques avant de passer à Insuman Rapid, en raison de la possibilité de réactions immunologiques croisées.
32 En cas d'insuffisance rénale, les besoins en insuline peuvent être diminués en raison d'une réduction du métabolisme de l'insuline.
Chez les patients âgés, une altération progressive de la fonction rénale peut provoquer une diminution régulière des besoins en insuline.
En cas d'insuffisance hépatique sévère, les besoins en insuline peuvent être diminués en raison d'une réduction de la capacité de néoglycogenèse et d'une réduction du métabolisme de l'insuline.
Si l'équilibre glycémique n'est pas optimal ou si le patient a tendance à présenter des épisodes hyperglycémiques ou hypoglycémiques, il faut d'abord vérifier le respect par le patient du traitement prescrit, les sites et les techniques d'injection et l'ensemble des autres facteurs susceptibles d'augmenter la tendance à l'hyper- ou l'hypoglycémie, avant d'envisager l'ajustement de la dose d'insuline.
Hypoglycémie
Une hypoglycémie peut survenir si la dose d'insuline est trop élevée par rapport aux besoins en insuline.
Il faut être particulièrement prudent et intensifier la surveillance de la glycémie chez les patients pour lesquels les épisodes hypoglycémiques risqueraient d'avoir des conséquences cliniques particulièrement graves, par exemple en cas de sténose serrée des artères coronaires ou carotidiennes (risque de complications cardiaques ou cérébrales de l'hypoglycémie), de même qu'en cas de rétinopathie proliférante, surtout si celle -ci n'est pas traitée par photocoagulation (risque d'amaurose transitoire après une hypoglycémie).
Les patients doivent connaître les circonstances dans lesquelles les symptômes précurseurs de l'hypoglycémie sont atténués.
Les symptômes précurseurs de l'hypoglycémie peuvent être modifiés, atténués ou absents dans certains groupes à risque, à savoir par exemple:
- chez les patients dont l'équilibre glycémique a été nettement amélioré,
- en cas d'installation progressive de l'hypoglycémie,
- chez les patients âgés,
- après passage d’ une insuline animale à une insuline humaine,
- en cas de neuropathie végétative,
- chez les patients diabétiques de longue date,
- chez les patients présentant des troubles psychiatriques,
- chez les patients recevant un traitement associé par certains médicaments (voir rubrique 4.5).
Dans de telles situations, il peut apparaître une hypoglycémie sévère (avec éventuellement perte de conscience) avant que le patient ne se rende compte de l'hypoglycémie.
Si le taux d'hémoglobine glycosylée est normal ou abaissé, la possibilité d'épisodes hypoglycémiques récidivants passés inaperçus (surtout la nuit) doit être évoquée.
Pour réduire le risque d'hypoglycémie, il faut absolument que le patient respecte les consignes posologiques et diététiques, administre correctement l'insuline et connaisse les symptômes de l'hypoglycémie.
Les facteurs qui augmentent la susceptibilité à l'hypoglycémie exigent une surveillance particulièrement stricte et peuvent nécessiter un ajustement posologique.
Ces facteurs sont les suivants, par exemple:
- changement de zone d'injection,
- amélioration de la sensibilité à l'insuline (par exemple, après élimination des facteurs de stress),
- exercice physique inhabituel, majoré ou prolongé,
- maladie intercurrente (par exemple vomissements, diarrhée),
- écarts de régime,
- repas omis,
- prise d'alcool,
- certains troubles non compensés du système endocrinien (par exemple en cas d'hypothyroïdie,
d'hypopituitarisme ou d'insuffisance surrénale),
- administration conjointe de certains autres médicaments.
33 Maladies intercurrentes
Toute maladie intercurrente nécessite un renforcement de la surveillance métabolique.
Il est souvent indiqué de rechercher la présence de corps cétoniques dans les urines et souvent nécessaire d'ajuster les doses d'insuline.
Les besoins en insuline sont souvent accrus.
Les patients diabétiques de type 1 doivent continuer à consommer régulièrement au moins une faible quantité de glucides, même s'ils ne peuvent pas ou presque pas s'alimenter, souffrent de vomissements, etc.
Manipulation du stylo
Les Instructions d’ Utilisation mentionnées dans la notice doivent être lues avec attention avant toute utilisation d’ OptiSet.
OptiSet doit être utilisé tel que recommandé dans ces Instructions d’ Utilisation (voir rubrique 6.6).
4.5 Interactions avec d'autres médicaments et autres formes d' interactions
Diverses substances affectent le métabolisme du glucose, ce qui peut exiger un ajustement de la dose d'insuline humaine.
Les médicaments susceptibles de provoquer une augmentation de l'effet hypoglycémiant et de la sensibilité à l'hypoglycémie sont, entre autres, les antidiabétiques oraux, les inhibiteurs de l'enzyme de conversion (IEC), le disopyramide, les fibrates, la fluoxétine, les inhibiteurs de la monoamine oxydase (IMAO), la pentoxifylline, le propoxyphène, les salicylés et les antibiotiques de type sulfamides.
Les médicaments susceptibles de réduire l'effet hypoglycémiant sont, entre autres, les corticoïdes, le danazol, le diazoxide, les diurétiques, le glucagon, l'isoniazide, les œ strogènes et progestatifs (par exemple dans les contraceptifs oraux), les phénothiazines, la somatropine, les agents sympathomimétiques (par exemple épinéphrine [adrénaline], salbutamol, terbutaline), les hormones thyroïdiennes, les inhibiteurs de protéase et les antipsychotiques atypiques (par exemple olanzapine et clozapine).
Les bêta-bloquants, la clonidine, les sels de lithium ou l'alcool peuvent soit potentialiser soit atténuer l'effet hypoglycémiant de l'insuline.
La pentamidine peut provoquer une hypoglycémie, parfois suivie d'une hyperglycémie.
D'autre part, sous l'influence d'agents sympatholytiques tels que les bêta-bloquants, la clonidine, la guanéthidine et la réserpine, les signes de réaction adrénergique compensatrice peuvent être atténués, voire absents.
4.6 Grossesse et allaitement
Grossesse
Pour l’ insuline humaine, il n’ existe pas de données sur l’ utilisation de ce médicament chez la femme enceinte.
L'insuline ne traverse pas la barrière placentaire.
Insuman Rapid ne sera prescrit qu’ avec prudence chez la femme enceinte
En cas de diabète préexistant ou de diabète gravidique, il faut impérativement maintenir un bon équilibre métabolique pendant toute la grossesse.
Les besoins en insuline peuvent diminuer au cours du premier trimestre de la grossesse et augmentent généralement pendant le deuxième et le troisième trimestres.
Immédiatement après l'accouchement, les besoins en insuline diminuent rapidement (risque accru d'hypoglycémie).
Une surveillance soigneuse de l'équilibre glycémique est indispensable.
34 Allaitement
Aucun effet est attendu chez l’ enfant allaité.
Insuman Rapid peut être utilisé au cours de l'allaitement.
Une adaptation de la dose d'insuline et du régime alimentaire peut s'avérer nécessaire pendant l'allaitement.
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Les capacités de concentration et les réflexes peuvent être diminués en cas d'hypoglycémie ou d'hyperglycémie ou, par exemple, en cas de troubles visuels.
Cela peut représenter un risque dans des situations où ces facultés sont de première importance (par exemple la conduite automobile ou l'utilisation de machines).
Les patients doivent être informés des précautions à prendre avant de conduire pour éviter une hypoglycémie, en particulier si les symptômes précurseurs d'hypoglycémie sont absents ou diminués ou si les épisodes d'hypoglycémie sont fréquents.
Il n'est pas recommandé de conduire un véhicule ou d'utiliser des machines dans ces circonstances.
4.8 Effets indésirables
Une hypoglycémie, en général l'effet indésirable le plus fréquent de toute insulinothérapie, peut survenir si les doses d'insuline sont supérieures aux besoins.
Dans les essais cliniques et pendant l’ utilisation depuis la mise sur le marché, la fréquence varie en fonction de la population de patients et de la posologie.
Ainsi, il n’ est pas possible de présenter de fréquence spécifique.
Les épisodes d'hypoglycémie sévère, surtout s'ils sont répétés, peuvent entraîner des lésions neurologiques.
Les épisodes d'hypoglycémie prolongée ou sévère peuvent engager le pronostic vital.
Chez de nombreux patients, les signes et symptômes de neuroglycopénie sont précédés par des signes de réaction adrénergique compensatrice.
En règle générale, plus la chute de la glycémie est importante et rapide, plus le phénomène de réaction adrénergique compensatrice et ses symptômes sont marqués.
Les effets indésirables suivants, rapportés au cours des essais cliniques sont listés ci-dessous par classe de système-organe et par ordre d’ incidence décroissante: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10); peu fréquent (≥ 1/ 1000, < 1/ 100); rare (≥ 1/ 10 000, < 1/ 1000); très rare (< 1/ 10 000); fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
Au sein de chaque fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Affections du système immunitaire
Peu fréquent: choc Fréquence indéterminée: réactions d’ hypersensibilité immédiate (hypotension, œ dème de Quincke, bronchospasme, réactions cutanées généralisées), anticorps anti-insuline.
Les réactions d’ hypersensibilité immédiate à l’ insuline ou aux excipients peuvent menacer le pronostic vital.
L’ administration d’ insuline peut provoquer la formation d’ anticorps anti-insuline.
Dans de rares cas, la présence de ces anticorps anti-insuline peut rendre nécessaire l'ajustement de la dose d'insuline, de manière à corriger une tendance à l'hyperglycémie ou à l' hypoglycémie
35 Troubles du métabolisme et de la nutrition
Fréquent: œ dème Fréquence indéterminée: rétension sodée
L'insuline peut provoquer une rétention sodée et un œ dème, en particulier si l'équilibre métabolique auparavant médiocre se trouve amélioré par une insulinothérapie intensive.
Affections oculaires
Fréquence indéterminée: rétinopathie proliférante, rétinopathie diabétique, altération de la vision.
Un changement prononcé de l'équilibre glycémique peut entraîner une altération transitoire de la vision, due à une atteinte temporaire de la turgescence et de l'index de réfraction du cristallin.
Une amélioration de l'équilibre glycémique à long terme diminue le risque de progression de la rétinopathie diabétique.
Toutefois, une intensification de l'insulinothérapie induisant une amélioration brutale de l'équilibre glycémique peut provoquer une aggravation transitoire de la rétinopathie diabétique.
Affections de la peau et du tissus sous-cutané
Fréquence indéterminée: lipodystrophie
Comme avec toute insulinothérapie, une lipodystrophie peut survenir au site d'injection, ce qui peut retarder la résorption locale de l'insuline.
Une rotation continue des sites d'injection dans une zone donnée peut aider à diminuer ou à éviter ces réactions.
Troubles généraux et anomalies au site d’ administration
Fréquent: réactions au site d’ injection Peu fréquent: urticaire au site d’ injection Fréquence indéterminée: inflammation au site d’ injection, tuméfaction au site d’ injection, douleur au site d’ injection, prurit au site d’ injection, érythème au site d’ injection.
La plupart des réactions mineures aux insulines au site d'injection disparaissent généralement en l'espace de quelques jours à quelques semaines.
4.9 Surdosage
Symptômes
Un surdosage en insuline peut provoquer une hypoglycémie sévère, pouvant se prolonger et menacer le pronostic vital.
Conduite à tenir
On peut généralement traiter les épisodes d'hypoglycémie légère par un apport oral de glucides.
Il peut être nécessaire d'ajuster la posologie du médicament, le régime ou l'activité physique.
Les épisodes plus sévères, s'accompagnant de coma, convulsions ou troubles neurologiques, peuvent être traités par du glucagon par voie intramusculaire ou sous-cutanée ou du glucose concentré par voie intraveineuse.
Etant donné qu'une hypoglycémie peut récidiver après une amélioration clinique apparente, il peut être nécessaire de poursuivre l'apport de glucides et la surveillance.
36 5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Antidiabétiques.
Insuline et ses analogues, d'action rapide, code ATC:
A10AB01.
Mode d' action
L' insuline
- abaisse la glycémie et favorise les processus anaboliques, de même qu'elle diminue les
- intensifie le transport du glucose à l'intérieur des cellules ainsi que la formation du glycogène au
niveau des muscles et du foie, et améliore l'utilisation du pyruvate.
Elle inhibe la glycogénolyse et la néoglycogenèse,
- augmente la lipogenèse au niveau du foie et du tissu adipeux et inhibe la lipolyse,
- favorise le transport des acides aminés à l'intérieur des cellules et favorise la synthèse des
- favorise la pénétration intracellulaire du potassium.
Caractéristiques pharmacodynamiques
Insuman Rapid est une insuline dont l'action est d'installation rapide et de courte durée.
Son action débute 30 minutes après une injection sous-cutanée, atteint un effet maximal en 1 à 4 heures, et dure 7 à 9 heures.
5.2 Propriétés pharmacocinétiques
Chez le sujet sain, la demi-vie sérique de l'insuline est d'environ 4 à 6 minutes.
Elle est plus longue chez les patients atteints d'insuffisance rénale sévère.
Il faut cependant rappeler que la pharmacocinétique de l'insuline ne reflète pas son action métabolique.
5.3 Données de sécurité préclinique
La toxicité aiguë après administration sous-cutanée a été étudiée chez le rat.
Il n'a pas été décelé d'effets toxiques.
Les études de tolérance locale après administration sous-cutanée et intramusculaire menées chez le lapin n'ont montré aucun résultat marquant.
Les études des effets pharmacodynamiques après administration sous-cutanée chez le lapin et le chien ont révélé les réactions hypoglycémiques attendues.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Métacrésol, phosphate monosodique dihydrogéné dihydraté, glycérol, hydroxyde de sodium, acide chlorhydrique (pour ajustement du pH) eau pour préparations injectables.
37 6.2 Incompatibilités
Ce médicament ne doit pas être mélangé avec d’ autres médicaments à l’ exception de ceux mentionnés dans la rubrique 6.6.
En ce qui concerne le mélange ou la compatibilité avec les autres insulines, voir rubrique 6.6.
Il faut veiller à ne pas introduire d'alcool ni d'autre produit désinfectant dans la solution d'insuline.
6.3 Durée de conservation
2 ans.
Le stylo en cours d’ utilisation ou celui emporté en réserve peut être conservé jusqu'à 4 semaines maximum, à une température ne dépassant pas 25°C, à l’ abri de la chaleur directe ou de la lumière directe.
Les stylos en cours d’ utilisation ne doivent pas être conservés au réfrigérateur.
Le capuchon du stylo doit être remis sur le stylo après chaque injection pour le protéger de la lumière.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (2°C - 8°C).
Ne pas congeler.
Ne pas mettre Insuman Rapid à côté du compartiment congélateur ou d’ une poche de congélation.
Conserver le stylo prérempli dans l'emballage extérieur à l’ abri de la lumière.
Pour précautions de conservation, voir rubrique 6.3.
6.5 Nature et contenu de l'emballage extérieur
3 ml de solution en cartouche (verre classe 1 incolore) avec un piston (bromobutyle (type 1)), un sertissage (aluminium) et un bouchon (bromobutyle ou en bromobutyle laminé polyisoprène (type 1)).
La cartouche est scellée dans un stylo injecteur jetable.
Les aiguilles ne sont pas fournies dans la boîte.
Disponible en boîtes de 3, 4, 5, 6, 9 ou 10 stylos.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
Insuman Rapid OptiSet ne doit être utilisé que si la solution est claire, incolore, sans particules solides visibles, et qu’ elle a la consistance de l'eau.
Les stylos vides ne doivent jamais être réutilisés et devront être jetés de manière appropriée.
Afin de prévenir la transmission éventuelle de maladies, chaque stylo ne doit être utilisé que par un seul patient.
Comme toutes les insulines, Insuman Rapid ne doit pas être mélangé avec des solutions contenant des agents réducteurs tels que les thiols et les sulfites.
Il convient de rappeler que les insulines neutres dissoutes forment un précipité à un pH d'environ 4,5 à 6,5
38 Mélange des insulines
Insuman Rapid ne doit être mélangé avec aucune autre insuline ou analogue d’ insuline.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
Corps du stylo
Aiguille du stylo (non incluse)
Réservoir d’ insuline
Capuchon du
Film protecteur
Piston noir
Nom de l’ insuline
Flèche indicatrice de
stylo
et code couleur
la dose
Marque colorée
Echelle indicatrice de l’ insuline
Capuchon
Aiguille
Joint en
Sélecteur
Bouton
Capuchon
résiduelle
extérieur de
intérieur de
caoutchouc
de dose d’ injection
l’ aiguille
l’ aiguille
Schéma du stylo
Informations importantes pour l’ utilisation d’ OptiSet: • Toujours fixer une nouvelle aiguille avant chaque utilisation.
Utiliser uniquement les aiguilles compatibles avec OptiSet. • Toujours effectuer un test de sécurité avant chaque injection. • Si un nouvel OptiSet est utilisé, le test initial de sécurité doit être effectué avec les 8 unités préselectionnées par le fabricant. • Le sélecteur de dose ne peut être tourné que dans un seul sens. • Ne jamais tourner le sélecteur de dose (changement de dose) après avoir tiré le bouton d’ injection. • Ce stylo est stylo est réservé à l’ utilisation d’ un patient.
Il ne doit pas être partagé entre plusieurs personnes. • Si l’ injection est faite par tiers, des précautions particulières doivent être prises par cette personne afin d’ éviter toute blessure accidentelle avec l’ aiguille ainsi que tout risque de transmission infectieuse. • Ne jamais utiliser OptiSet si il est endommagé ou s’ il pas certain qu’ il fonctionne correctement. • Toujours avoir un OptiSet de rechange au cas où l’ OptiSet serait endommagé ou perdu.
Instructions de conservation
Se reporter à la rubrique 6.4 de cette notice pour les instructions de conservation d’ OptiSet.
Si OptiSet est conservé au frais, il devrait être sorti 1 à 2 heures avant l’ injection pour lui permettre de se réchauffer.
L’ injection d’ une insuline froide est plus douloureuse.
L’ OptiSet usagé doit être jeté conformément aux consignes de vos autorités locales.
Entretien
OptiSet doit être à l’ abri de la poussière et de la saleté
L’ extérieur de l’ OptiSet peut être nettoyé en l’ essuyant avec un linge humide.
Ne pas faire tremper, laver ou lubrifier le stylo, cela peut l’ endommager
39 OptiSet est conçu pour fonctionner avec précision et en toute sécurité.
Il doit être manipulé avec précautions.
Eviter les situations où OptiSet peut être endommagé.
S’ il est possible que l’ OptiSet ait pu être endommagé, utiliser un nouveau stylo.
Etape 1.
Vérifier et mélanger l' insuline
Après avoir retiré le capuchon du stylo, vérifier les mentions portées sur le stylo et le réservoir d’ insuline afin de s’ assurer qu’ il s’ agit de la bonne insuline.
La solution d’ insuline doit être claire, incolore, sans particule solide visible et doit avoir la consistance de l’ eau.
Ne pas utiliser l’ OptiSet si l’ insuline est trouble, colorée ou a des particules.
Etape 2.
Fixer l' aiguille
L'aiguille doit être soigneusement fixée de façon bien droite sur le stylo.
Etape 3.
Effectuer un test de sécurité
injection, un test de sécurité doit être effectué.
Avec un OptiSet neuf et n’ ayant jamais servi, une dose de 8 unités est déjà présélectionnée par le fabricant, pour le premier test de sécurité.
Avec un OptiSet en cours d’ utilisation, sélectionnez une dose de 2 unités en tournant le sélecteur de dose dans le sens des aiguilles d’ une montre jusqu’ à ce que la flèche indicatrice de la dose indique le chiffre 2.
Le sélecteur de dose ne peut tourner que dans un seul sens.
Tirer à fond le bouton d’ injection afin de charger la dose.
Ne jamais tourner le sélecteur de dose après avoir tiré le bouton d’ injection
Les capuchons extérieur et intérieur de l'aiguille doivent être retirés.
Conserver le capuchon extérieur pour retirer l’ aiguille usagée.
Afin que toute éventuelle bulle d’ air remonte vers l’ aiguille, le réservoir d’ insuline doit être tapoté avec le doigt tout en maintenant le stylo avec l’ aiguille pointée vers le haut.
Le bouton d'injection doit alors être poussé à fond.
Si l’ insuline a été expulsée à l'extrémité de l’ aiguille, alors le stylo et l’ aiguille fonctionnent correctement.
Si aucune insuline n’ apparaît à l’ extrémité de l’ aiguille, répéter l'étape 3 deux fois de plus jusqu’ à ce que de l’ insuline apparaisse à l'extrémité de l'aiguille.
Si l’ insuline ne sort toujours pas, changer l’ aiguille car elle peut être bouchée et ré-essayer.
Si l’ insuline ne sort pas après le changement de l’ aiguille, l’ OptiSet est peut être endommagé.
Ne pas utiliser cet OptiSet.
Etape 4.
La sélection
de la dose s'effectue par intervalles de 2 unités, d’ un minimum de 2 unités à un maximum
Si une dose supérieure à 40 unités est souhaitée, elle devra être administrée en deux ou plus de deux injections.
Vérifier qu’ il y a suffisamment d’ insuline pour la dose.
L’ échelle indicatrice de l’ insuline résiduelle figurant sur le réservoir transparent d’ insuline indique approximativement combien d’ insuline reste dans l’ OptiSet.
Cette échelle ne doit pas être utilisée pour sélectionner la dose d’ insuline.
40 Si le piston noir se trouve au début de la marque colorée, alors il y a environ 40 unités d’ insuline disponible.
Si le piston noir se trouve à la fin de la marque colorée, alors il y a environ 20 unités d’ insuline disponible.
Le sélecteur de dose doit être tourné dans le sens des aiguilles d’ une montre jusqu’ à ce que la flèche indicatrice de la dose indique la dose souhaitée.
Etape 5.
Charger la dose d' insuline
Le bouton d’ injection doit être tiré aussi loin que possible pour charger le stylo.
Vérifier si la dose sélectionnée est complètement chargée.
Noter que le bouton d’ injection sort seulement aussi loin que la quantité d’ insuline restant dans le réservoir.
Le bouton d’ injection permet de vérifier la dose réellement chargée et doit être maintenu sous tension pendant cette vérification.
Le dernier trait gras visible sur le bouton d’ injection indique la quantité d’ insuline chargée.
Lorsque le bouton d’ injection est maintenu tiré, seul le haut de ce trait gras est visible.
Etape 6.
Injecter la dose
Le patient doit être éduqué sur les techniques d'injection par son professionnel de santé.
L'aiguille doit être introduite dans la peau.
Le bouton d'injection doit être enfoncé à fond.
On entend alors un déclic qui s’ arrête lorsque le bouton d’ injection a été complètement poussé.
Le bouton d'injection doit ensuite être maintenu enfoncé pendant 10 secondes avant de retirer l'aiguille de la peau.
Ceci garantit que la dose entière a été injectée.
Etape 7.
Retirer et jeter l’ aiguille
injection, l'aiguille doit être retirée et jetée.
contamination et/ ou infection, d’ entrée d’ air dans le réservoir d’ insuline et des fuites d’ insuline qui peuvent être à l’ origine de doses inexactes.
Les aiguilles ne doivent pas être réutilisées.
Le capuchon du stylo doit être replacé sur le stylo.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Allemagne
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 97/ 030/ 065 EU/ 1/ 97/ 030/ 066 EU/ 1/ 97/ 030/ 067 EU/ 1/ 97/ 030/ 068 EU/ 1/ 97/ 030/ 100 EU/ 1/ 97/ 030/ 105
41 9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Date de première autorisation:
21 Février 1997 Date du dernier renouvellement:
21 Février 2007
10.
DATE DE MISE A JOUR DU TEXTE
42 1.
DENOMINATION DU MEDICAMENT
Insuman Rapid 100 UI/ ml solution injectable en cartouche
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque ml contient 100 UI (équivalent à 3,5 mg) d’ insuline humaine.
Chaque cartouche contient 3 ml de solution injectable, correspondant à 300 UI d'insuline.
Une UI (Unité Internationale) correspond à 0,035 mg d'insuline humaine anhydre.
Insuman Rapid est une solution d'insuline neutre (insuline ordinaire).
L'insuline humaine est produite par la technique de l'ADN recombinant sur Escherichia coli.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable en cartouche pour OptiClik
Solution claire, incolore et qui a la consistance de l’ eau.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Diabète sucré nécessitant un traitement à l'insuline.
Insuman Rapid est également adapté au traitement du coma hyperglycémique et de l'acidocétose, de même que lorsque l'on cherche à atteindre un équilibre pré-, per- et post-opératoire chez des patients diabétiques.
4.2 Posologie et mode d' administration
L'objectif glycémique, les préparations d'insuline à utiliser et la posologie de l'insuline (doses et horaires d'administration) doivent être déterminées pour chaque individu, et adaptées au régime alimentaire, à l'activité physique et au mode de vie du patient.
Doses quotidiennes et horaire d' administration
Il n'existe aucune règle fixe concernant la posologie de l'insuline.
Cependant, les besoins moyens en insuline sont souvent de l'ordre de 0,5 à 1,0 UI par kilo de poids corporel par jour.
Les besoins métaboliques de base représentent 40 à 60% du total des besoins quotidiens.
Insuman Rapid est injecté par voie sous-cutanée 15 à 20 minutes avant un repas.
Dans le traitement d'une hypoglycémie sévère ou de l'acidocétose en particulier, l'administration d'insuline fait partie de prescriptions thérapeutiques complexes qui comprennent les mesures pour prévenir les complications sévères possibles en cas de diminution relativement rapide de la glycémie.
Ces prescriptions exigent une surveillance étroite (de l'équilibre métabolique, l'équilibre acido-basique et des électrolytes, des paramètres vitaux etc.) en unité de soins intensifs ou dispositions similaires.
Passage à Insuman Rapid
Un ajustement posologique peut être nécessaire lors du passage d'une préparation d'insuline à une autre.
C'est le cas par exemple lors du passage:
- d'une préparation d'insuline animale (notamment d'origine bovine) à une insuline humaine,
- d'une préparation d'insuline humaine à une autre,
- d'un traitement par l'insuline en solution à un traitement par une insuline de plus longue durée
La nécessité d'ajuster (par exemple de réduire) la dose peut se manifester dès le passage à la nouvelle préparation, ou, au contraire, apparaître progressivement sur une période de plusieurs semaines.
Après passage d'une insuline animale à une insuline humaine, une réduction de la posologie peut être nécessaire, en particulier chez les patients:
- déjà équilibrés avec une glycémie relativement faible au moment du passage,
- ayant une tendance à l'hypoglycémie,
- ayant nécessité antérieurement des doses élevées d'insuline du fait de la présence d' anticorps
anti-insuline.
Chez les patients nécessitant des doses élevées d'insuline du fait de la présence d'anticorps anti-insuline, il faut envisager d'effectuer le passage sous surveillance médicale en milieu hospitalier ou dans un cadre de soins similaire.
Ajustement posologique ultérieur
Une amélioration de l'équilibre métabolique peut conduire à une sensibilité accrue à l'insuline, et donc à une réduction des besoins en insuline.
Un ajustement posologique peut également s'avérer nécessaire par exemple en cas de:
- modification du poids corporel du patient,
- modification du mode de vie du patient,
- toute autre circonstance pouvant augmenter la susceptibilité à l'hypo- ou à l'hyperglycémie (voir
rubrique 4.4).
Utilisation chez certains types de patients
En cas d'insuffisance hépatique ou rénale, ainsi que chez les personnes âgées, les besoins en insuline peuvent être diminués (voir rubrique 4.4).
Administration
Insuman Rapid en cartouches pour OptiClik a été conçu pour être utilisé avec OptiClik uniquement.
Insuman Rapid est administré par voie sous-cutanée.
L'absorption de l'insuline, et donc l'effet hypoglycémiant d'une dose donnée, peut varier d'un site d'injection à un autre (par exemple la paroi abdominale par rapport à la cuisse).
Dans une même zone d'injection, on doit effectuer une rotation des sites d'injection d'une dose à l'autre.
Insuman Rapid peut également être administré par voie intraveineuse.
L'insulinothérapie intraveineuse doit généralement être instaurée en unité de soins intensifs ou sous des conditions de surveillance et de traitement comparables (voir « doses quotidiennes et horaire d’ administration »).
Pour plus de détails sur la manipulation, voir rubrique 6.6.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l'un des excipients.
Insuman Rapid ne doit pas être utilisé dans les pompes à insuline externes ou implantées, ni dans les pompes péristaltiques à sondes en silicone.
44 4.4 Mises en garde spéciales et précautions d' emploi
Les patients présentant une hypersensibilité à Insuman Rapid et pour qui il n'existe pas de préparation mieux tolérée ne doivent poursuivre le traitement que sous surveillance médicale stricte et - si nécessaire - en association à un traitement anti-allergique.
Chez les patients présentant une allergie à l'insuline d'origine animale, il est recommandé de procéder à des tests intradermiques avant de passer à Insuman Rapid, en raison de la possibilité de réactions immunologiques croisées.
En cas d'insuffisance rénale, les besoins en insuline peuvent être diminués en raison d'une réduction du métabolisme de l'insuline.
Chez les patients âgés, une altération progressive de la fonction rénale peut provoquer une diminution régulière des besoins en insuline.
En cas d'insuffisance hépatique sévère, les besoins en insuline peuvent être diminués en raison d'une réduction de la capacité de néoglycogenèse et d'une réduction du métabolisme de l'insuline.
Si l'équilibre glycémique n'est pas optimal ou si le patient a tendance à présenter des épisodes hyperglycémiques ou hypoglycémiques, il faut d'abord vérifier le respect par le patient du traitement prescrit, les sites et les techniques d'injection et l'ensemble des autres facteurs susceptibles d'augmenter la tendance à l'hyper- ou l'hypoglycémie, avant d'envisager l'ajustement de la dose d'insuline.
Hypoglycémie
Une hypoglycémie peut survenir si la dose d'insuline est trop élevée par rapport aux besoins en insuline.
Il faut être particulièrement prudent et intensifier la surveillance de la glycémie chez les patients pour lesquels les épisodes hypoglycémiques risqueraient d'avoir des conséquences cliniques particulièrement graves, par exemple en cas de sténose serrée des artères coronaires ou carotidiennes (risque de complications cardiaques ou cérébrales de l'hypoglycémie), de même qu'en cas de rétinopathie proliférante, surtout si celle -ci n'est pas traitée par photocoagulation (risque d'amaurose transitoire après une hypoglycémie).
Les patients doivent connaître les circonstances dans lesquelles les symptômes précurseurs de l'hypoglycémie sont atténués.
Les symptômes précurseurs de l'hypoglycémie peuvent être modifiés, atténués ou absents dans certains groupes à risque, à savoir par exemple:
- chez les patients dont l'équilibre glycémique a été nettement amélioré,
- en cas d'installation progressive de l'hypoglycémie,
- chez les patients âgés,
- après passage d’ une insuline animale à une insuline humaine,
- en cas de neuropathie végétative,
- chez les patients diabétiques de longue date,
- chez les patients présentant des troubles psychiatriques,
- chez les patients recevant un traitement associé par certains médicaments (voir rubrique 4.5).
Dans de telles situations, il peut apparaître une hypoglycémie sévère (avec éventuellement perte de conscience) avant que le patient ne se rende compte de l'hypoglycémie.
Si le taux d'hémoglobine glycosylée est normal ou abaissé, la possibilité d'épisodes hypoglycémiques récidivants passés inaperçus (surtout la nuit) doit être évoquée.
45 Pour réduire le risque d'hypoglycémie, il faut absolument que le patient respecte les consignes posologiques et diététiques, administre correctement l'insuline et connaisse les symptômes de l'hypoglycémie.
Les facteurs qui augmentent la susceptibilité à l'hypoglycémie exigent une surveillance particulièrement stricte et peuvent nécessiter un ajustement posologique.
Ces facteurs sont les suivants, par exemple:
- changement de zone d'injection,
- amélioration de la sensibilité à l'insuline (par exemple, après élimination des facteurs de stress),
- exercice physique inhabituel, majoré ou prolongé,
- maladie intercurrente (par exemple vomissements, diarrhée),
- écarts de régime,
- repas omis,
- prise d'alcool,
- certains troubles non compensés du système endocrinien (par exemple en cas d'hypothyroïdie,
d'hypopituitarisme ou d'insuffisance surrénale),
- administration conjointe de certains autres médicaments.
Maladies intercurrentes
Toute maladie intercurrente nécessite un renforcement de la surveillance métabolique.
Il est souvent indiqué de rechercher la présence de corps cétoniques dans les urines et souvent nécessaire d'ajuster les doses d'insuline.
Les besoins en insuline sont souvent accrus.
Les patients diabétiques de type 1 doivent continuer à consommer régulièrement au moins une faible quantité de glucides, même s'ils ne peuvent pas ou presque pas s'alimenter, souffrent de vomissements, etc.
4.5 Interactions avec d'autres médicaments et autres formes d' interactions
Diverses substances affectent le métabolisme du glucose, ce qui peut exiger un ajustement de la dose d'insuline humaine.
Les médicaments susceptibles de provoquer une augmentation de l'effet hypoglycémiant et de la sensibilité à l'hypoglycémie sont, entre autres, les antidiabétiques oraux, les inhibiteurs de l'enzyme de conversion (IEC), le disopyramide, les fibrates, la fluoxétine, les inhibiteurs de la monoamine oxydase (IMAO), la pentoxifylline, le propoxyphène, les salicylés et les antibiotiques de type sulfamides.
Les médicaments susceptibles de réduire l'effet hypoglycémiant sont, entre autres, les corticoïdes, le danazol, le diazoxide, les diurétiques, le glucagon, l'isoniazide, les œ strogènes et progestatifs (par exemple dans les contraceptifs oraux), les phénothiazines, la somatropine, les agents sympathomimétiques (par exemple épinéphrine [adrénaline], salbutamol, terbutaline), les hormones thyroïdiennes, les inhibiteurs de protéase et les antipsychotiques atypiques (par exemple olanzapine et clozapine).
Les bêta-bloquants, la clonidine, les sels de lithium ou l'alcool peuvent soit potentialiser soit atténuer l'effet hypoglycémiant de l'insuline.
La pentamidine peut provoquer une hypoglycémie, parfois suivie d'une hyperglycémie.
D'autre part, sous l'influence d'agents sympatholytiques tels que les bêta-bloquants, la clonidine, la guanéthidine et la réserpine, les signes de réaction adrénergique compensatrice peuvent être atténués, voire absents.
46 4.6 Grossesse et allaitement
Grossesse
Pour l’ insuline humaine, il n’ existe pas de données sur l’ utilisation de ce médicament chez la femme enceinte.
L'insuline ne traverse pas la barrière placentaire.
Insuman Rapid ne sera prescrit qu’ avec prudence chez la femme enceinte
En cas de diabète préexistant ou de diabète gravidique, il faut impérativement maintenir un bon équilibre métabolique pendant toute la grossesse.
Les besoins en insuline peuvent diminuer au cours du premier trimestre de la grossesse et augmentent généralement pendant le deuxième et le troisième trimestres.
Immédiatement après l'accouchement, les besoins en insuline diminuent rapidement (risque accru d'hypoglycémie).
Une surveillance soigneuse de l'équilibre glycémique est indispensable.
Allaitement
Aucun effet est attendu chez l’ enfant allaité.
Insuman Rapid peut être utilisé au cours de l'allaitement.
Une adaptation de la dose d'insuline et du régime alimentaire peut s'avérer nécessaire pendant l'allaitement.
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Les capacités de concentration et les réflexes peuvent être diminués en cas d'hypoglycémie ou d'hyperglycémie ou, par exemple, en cas de troubles visuels.
Cela peut représenter un risque dans des situations où ces facultés sont de première importance (par exemple la conduite automobile ou l'utilisation de machines).
Les patients doivent être informés des précautions à prendre avant de conduire pour éviter une hypoglycémie, en particulier si les symptômes précurseurs d'hypoglycémie sont absents ou diminués ou si les épisodes d'hypoglycémie sont fréquents.
Il n'est pas recommandé de conduire un véhicule ou d'utiliser des machines dans ces circonstances.
4.8 Effets indésirables
Une hypoglycémie, en général l'effet indésirable le plus fréquent de toute insulinothérapie, peut survenir si les doses d'insuline sont supérieures aux besoins.
Dans les essais cliniques et pendant l’ utilisation depuis la mise sur le marché, la fréquence varie en fonction de la population de patients et de la posologie.
Ainsi, il n’ est pas possible de présenter de fréquence spécifique.
Les épisodes d'hypoglycémie sévère, surtout s'ils sont répétés, peuvent entraîner des lésions neurologiques.
Les épisodes d'hypoglycémie prolongée ou sévère peuvent engager le pronostic vital.
Chez de nombreux patients, les signes et symptômes de neuroglycopénie sont précédés par des signes de réaction adrénergique compensatrice.
En règle générale, plus la chute de la glycémie est importante et rapide, plus le phénomène de réaction adrénergique compensatrice et ses symptômes sont marqués.
Les effets indésirables suivants, rapportés au cours des essais cliniques sont listés ci-dessous par classe de système-organe et par ordre d’ incidence décroissante: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10); peu fréquent (≥ 1/ 1000, < 1/ 100); rare (≥ 1/ 10 000, < 1/ 1000); très rare (< 1/ 10 000); fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
Au sein de chaque fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
47 Affections du système immunitaire
Peu fréquent: choc Fréquence indéterminée: réactions d’ hypersensibilité immédiate (hypotension, œ dème de Quincke, bronchospasme, réactions cutanées généralisées), anticorps anti-insuline.
Les réactions d’ hypersensibilité immédiate à l’ insuline ou aux excipients peuvent menacer le pronostic vital.
L’ administration d’ insuline peut provoquer la formation d’ anticorps anti-insuline.
Dans de rares cas, la présence de ces anticorps anti-insuline peut rendre nécessaire l'ajustement de la dose d'insuline, de manière à corriger une tendance à l'hyperglycémie ou à l' hypoglycémie
Troubles du métabolisme et de la nutrition
Fréquent: œ dème Fréquence indéterminée: rétension sodée
L'insuline peut provoquer une rétention sodée et un œ dème, en particulier si l'équilibre métabolique auparavant médiocre se trouve amélioré par une insulinothérapie intensive.
Affections oculaires
Fréquence indéterminée: rétinopathie proliférante, rétinopathie diabétique, altération de la vision.
Un changement prononcé de l'équilibre glycémique peut entraîner une altération transitoire de la vision, due à une atteinte temporaire de la turgescence et de l'index de réfraction du cristallin.
Une amélioration de l'équilibre glycémique à long terme diminue le risque de progression de la rétinopathie diabétique.
Toutefois, une intensification de l'insulinothérapie induisant une amélioration brutale de l'équilibre glycémique peut provoquer une aggravation transitoire de la rétinopathie diabétique.
Affections de la peau et du tissus sous-cutané
Fréquence indéterminée: lipodystrophie
Comme avec toute insulinothérapie, une lipodystrophie peut survenir au site d'injection, ce qui peut retarder la résorption locale de l'insuline.
Une rotation continue des sites d'injection dans une zone donnée peut aider à diminuer ou à éviter ces réactions.
Troubles généraux et anomalies au site d’ administration
Fréquent: réactions au site d’ injection Peu fréquent: urticaire au site d’ injection Fréquence indéterminée: inflammation au site d’ injection, tuméfaction au site d’ injection, douleur au site d’ injection, prurit au site d’ injection, érythème au site d’ injection.
La plupart des réactions mineures aux insulines au site d'injection disparaissent généralement en l'espace de quelques jours à quelques semaines.
48 4.9 Surdosage
Symptômes
Un surdosage en insuline peut provoquer une hypoglycémie sévère, pouvant se prolonger et menacer le pronostic vital.
Conduite à tenir
On peut généralement traiter les épisodes d'hypoglycémie légère par un apport oral de glucides.
Il peut être nécessaire d'ajuster la posologie du médicament, le régime ou l'activité physique.
Les épisodes plus sévères, s'accompagnant de coma, convulsions ou troubles neurologiques, peuvent être traités par du glucagon par voie intramusculaire ou sous-cutanée ou du glucose concentré par voie intraveineuse.
Etant donné qu'une hypoglycémie peut récidiver après une amélioration clinique apparente, il peut être nécessaire de poursuivre l'apport de glucides et la surveillance.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Antidiabétiques.
Insuline et ses analogues, d'action rapide, code ATC:
A10AB01.
Mode d' action
L' insuline
- abaisse la glycémie et favorise les processus anaboliques, de même qu'elle diminue les
- intensifie le transport du glucose à l'intérieur des cellules ainsi que la formation du glycogène au
niveau des muscles et du foie, et améliore l'utilisation du pyruvate.
Elle inhibe la glycogénolyse et la néoglycogenèse,
- augmente la lipogenèse au niveau du foie et du tissu adipeux et inhibe la lipolyse,
- favorise le transport des acides aminés à l'intérieur des cellules et favorise la synthèse des
- favorise la pénétration intracellulaire du potassium.
Caractéristiques pharmacodynamiques
Insuman Rapid est une insuline dont l'action est d'installation rapide et de courte durée.
Son action débute 30 minutes après une injection sous-cutanée, atteint un effet maximal en 1 à 4 heures, et dure 7 à 9 heures.
5.2 Propriétés pharmacocinétiques
Chez le sujet sain, la demi-vie sérique de l'insuline est d'environ 4 à 6 minutes.
Elle est plus longue chez les patients atteints d'insuffisance rénale sévère.
Il faut cependant rappeler que la pharmacocinétique de l'insuline ne reflète pas son action métabolique.
5.3 Données de sécurité préclinique
La toxicité aiguë après administration sous-cutanée a été étudiée chez le rat.
Il n'a pas été décelé d'effets toxiques.
Les études de tolérance locale après administration sous-cutanée et intramusculaire menées chez le lapin n'ont montré aucun résultat marquant.
Les études des effets pharmacodynamiques après administration sous-cutanée chez le lapin et le chien ont révélé les réactions hypoglycémiques attendues.
49 6.
DONNEES PHARMACOLOGIQUES
6.1 Liste des excipients
Métacrésol, phosphate monosodique dihydrogéné dihydraté, glycérol, hydroxyde de sodium, acide chlorhydrique (pour ajustement du pH), eau pour préparations injectables.
6.2 Incompatibilités
Ce médicament ne doit pas être mélangé avec d’ autres médicaments à l’ exception de ceux mentionnés dans la rubrique 6.6.
En ce qui concerne le mélange ou la compatibilité avec les autres insulines, voir rubrique 6.6 Il faut veiller à ne pas introduire d'alcool ni d'autre produit désinfectant dans la suspension d'insuline.
6.3 Durée de conservation
2 ans.
Durée de conservation de la cartouche après première utilisation:
Les cartouches en cours d’ utilisation (dans le stylo à insuline) ou celles emportées en réserve peuvent être conservées jusqu'à 4 semaines maximum, à une température ne dépassant pas 25°C, à l’ abri de la chaleur directe ou de la lumière directe.
A conserver au réfrigérateur (2°C - 8°C).
Ne pas congeler.
Ne pas mettre Insuman Rapid à côté du compartiment congélateur ou d’ une poche de congélation.
Conserver la cartouche dans l'emballage extérieur afin de la protéger de la lumière.
Pour les précautions de conservation, voir rubrique 6.3.
6.5 Nature et contenu de l'emballage extérieur
3 ml de solution en cartouche (verre classe 1 incolore), avec un piston (bromobutyle (type 1)), un sertissage (aluminium) et un bouchon (bromobutyle ou bromobutyle laminé polyisoprène (type 1)).
La cartouche en verre est scellée dans un conditionnement transparent et assemblée à un mécanisme en plastique avec une tige filetée à une extrémité.
Disponible en boîtes de 3, 4, 5, 6, 9 ou 10 cartouches pour OptiClik.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
Stylo à insuline Les cartouches pour OptiClik doivent être utilisées avec OptiClik uniquement et conformément aux instructions du fabricant du dispositif.
50 Les instructions du fabricant pour l'utilisation du stylo doivent être soigneusement suivies pour l'insertion de la cartouche, la fixation de l'aiguille d’ injection et l'injection d'insuline.
Si OptiClik est défectueux ou ne fonctionne pas correctement (dû à des défauts mécaniques) il doit être écarté, et un nouvel OptiClik doit être utilisé.
En cas de mauvais fonctionnement du stylo (voir le mode d'emploi du stylo), la solution peut être prélevée de la cartouche à l'aide d'une seringue d’ injection (adaptée à une insuline concentrée à 100 UI/ ml) et injectée.
Cartouches Avant son insertion dans le stylo à insuline, Insuman Rapid doit être conservé à température ambiante pendant 1 à 2 heures.
Examiner la cartouche avant l'emploi.
Insuman Rapid ne doit être utilisé que si la solution est claire, incolore, sans particules solides visibles, et qu’ elle a la consistance de l'eau.
Les bulles d'air doivent être retirées de la cartouche dans la mesure du possible avant l'injection (voir le mode d'emploi du stylo à insuline).
Les cartouches vides ne doivent pas être reutilisées.
Comme toutes les insulines, Insuman Rapid ne doit pas être mélangé avec des solutions contenant des agents réducteurs tels que les thiols et les sulfites.
Il convient de rappeler que les insulines neutres dissoutes forment un précipité à un pH d'environ 4,5 à 6,5.
Mélange des insulines
Insuman Rapid peut être mélangé à toutes les insulines humaines Sanofi-Aventis, mais PAS à celles spécifiquement conçues pour être utilisées dans les pompes à insuline.
De même Insuman Rapid ne doit PAS être mélangé aux insulines d’ origine animale ou à des analogues de l’ insuline.
Les cartouches d’ Insuman Rapid pour OptiClik ne sont pas conçues pour permettre de mélanger une autre insuline dans la cartouche pour OptiClik.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Allemagne
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 97/ 030/ 110 EU/ 1/ 97/ 030/ 111 EU/ 1/ 97/ 030/ 112 EU/ 1/ 97/ 030/ 113 EU/ 1/ 97/ 030/ 114 EU/ 1/ 97/ 030/ 115
51 9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Date de première autorisation:
21 février 1997 Date du dernier renouvellement:
21 février 2007
10.
DATE DE MISE A JOUR DU TEXTE
52 1.
DENOMINATION DU MEDICAMENT
Insuman Rapid 100 UI/ ml solution injectable en stylo prérempli
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque ml contient 100 UI (équivalent à 3,5 mg)d’ insuline humaine.
Chaque stylo contient 3 ml de solution injectable, correspondant à 300 UI d'insuline.
Une UI (Unité Internationale) correspond à 0,035 mg d'insuline humaine anhydre.
Insuman Rapid est une solution neutre d'insuline (insuline ordinaire).
L'insuline humaine est produite par la technique de l'ADN recombinant sur Escherichia coli.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable en stylo prérempli, SoloStar.
Solution claire, incolore et qui a la consistance de l’ eau.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Diabète sucré nécessitant un traitement à l'insuline.
4.2 Posologie et mode d' administration
L'objectif glycémique, les préparations d'insuline à utiliser et la posologie de l'insuline (doses et horaires d'administration) doivent être déterminées pour chaque individu, et adaptées au régime alimentaire, à l'activité physique et au mode de vie du patient.
Doses quotidiennes et horaire d' administration
Il n'existe aucune règle fixe concernant la posologie de l'insuline.
Cependant, les besoins moyens en insuline sont souvent de l'ordre de 0,5 à 1,0 UI par kilo de poids corporel par jour.
Les besoins métaboliques de base représentent 40 à 60% du total des besoins quotidiens.
Insuman Rapid est injecté par voie sous-cutanée 15 à 20 minutes avant un repas.
SoloStar délivre des doses d’ insuline allant de 1 à 80 unités, par intervalle de 1 unité.
Chaque stylo contient plusieurs doses.
Passage à Insuman Rapid
Un ajustement posologique peut être nécessaire lors du passage d'une préparation d'insuline à une autre.
C'est le cas par exemple lors du passage:
- d'une préparation d'insuline animale (notamment d'origine bovine) à une insuline humaine,
- d'une préparation d'insuline humaine à une autre,
- d'un traitement par l'insuline en solution à un traitement par une insuline de plus longue durée
La nécessité d'ajuster (par exemple de réduire) la dose peut se manifester dès le passage à la nouvelle préparation, ou, au contraire, apparaître progressivement sur une période de plusieurs semaines.
53 Après passage d'une insuline animale à une insuline humaine, une réduction de la posologie peut être nécessaire, en particulier chez les patients:
- déjà équilibrés avec une glycémie relativement faible au moment du passage,
- ayant une tendance à l'hypoglycémie,
- ayant nécessité antérieurement des doses élevées d'insuline du fait de la présence d' anticorps
anti-insuline.
Chez les patients nécessitant des doses élevées d'insuline du fait de la présence d'anticorps anti-insuline, il faut envisager d'effectuer le passage sous surveillance médicale en milieu hospitalier ou dans un cadre de soins similaire.
Ajustement posologique ultérieur
Une amélioration de l'équilibre métabolique peut conduire à une sensibilité accrue à l'insuline, et donc à une réduction des besoins en insuline.
Un ajustement posologique peut également s'avérer nécessaire par exemple en cas de:
- modification du poids corporel du patient,
- modification du mode de vie du patient,
- toute autre circonstance pouvant augmenter la susceptibilité à l'hypo- ou à l'hyperglycémie (voir
rubrique 4.4).
Utilisation chez certains types de patients
En cas d'insuffisance hépatique ou rénale, ainsi que chez les personnes âgées, les besoins en insuline peuvent être diminués (voir rubrique 4.4).
Administration
Insuman Rapid est administré par voie sous-cutanée.
L'absorption de l'insuline, et donc l'effet hypoglycémiant d'une dose donnée, peut varier d'un site d'injection à un autre (par exemple la paroi abdominale par rapport à la cuisse).
Dans une même zone d'injection, on doit effectuer une rotation des sites d'injection d'une dose à l'autre.
Les Instructions d’ Utilisation mentionnées dans la notice doivent être lues avec attention avant toute utilisation de SoloStar.
Pour plus de détails sur la manipulation, voir rubrique 6.6.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l'un des excipients.
4.4 Mises en garde spéciales et précautions d' emploi
Les patients présentant une hypersensibilité à Insuman Rapid et pour qui il n'existe pas de préparation mieux tolérée ne doivent poursuivre le traitement que sous surveillance médicale stricte et - si nécessaire - en association à un traitement anti-allergique.
Chez les patients présentant une allergie à l'insuline d'origine animale, il est recommandé de procéder à des tests intradermiques avant de passer à Insuman Rapid, en raison de la possibilité de réactions immunologiques croisées.
54 En cas d'insuffisance rénale, les besoins en insuline peuvent être diminués en raison d'une réduction du métabolisme de l'insuline.
Chez les patients âgés, une altération progressive de la fonction rénale peut provoquer une diminution régulière des besoins en insuline.
En cas d'insuffisance hépatique sévère, les besoins en insuline peuvent être diminués en raison d'une réduction de la capacité de néoglycogenèse et d'une réduction du métabolisme de l'insuline.
Si l'équilibre glycémique n'est pas optimal ou si le patient a tendance à présenter des épisodes hyperglycémiques ou hypoglycémiques, il faut d'abord vérifier le respect par le patient du traitement prescrit, les sites et les techniques d'injection et l'ensemble des autres facteurs susceptibles d'augmenter la tendance à l'hyper- ou l'hypoglycémie, avant d'envisager l'ajustement de la dose d'insuline.
Hypoglycémie
Une hypoglycémie peut survenir si la dose d'insuline est trop élevée par rapport aux besoins en insuline.
Il faut être particulièrement prudent et intensifier la surveillance de la glycémie chez les patients pour lesquels les épisodes hypoglycémiques risqueraient d'avoir des conséquences cliniques particulièrement graves, par exemple en cas de sténose serrée des artères coronaires ou carotidiennes (risque de complications cardiaques ou cérébrales de l'hypoglycémie), de même qu'en cas de rétinopathie proliférante, surtout si celle -ci n'est pas traitée par photocoagulation (risque d'amaurose transitoire après une hypoglycémie).
Les patients doivent connaître les circonstances dans lesquelles les symptômes précurseurs de l'hypoglycémie sont atténués.
Les symptômes précurseurs de l'hypoglycémie peuvent être modifiés, atténués ou absents dans certains groupes à risque, à savoir par exemple:
- chez les patients dont l'équilibre glycémique a été nettement amélioré,
- en cas d'installation progressive de l'hypoglycémie,
- chez les patients âgés,
- après passage d’ une insuline animale à une insuline humaine,
- en cas de neuropathie végétative,
- chez les patients diabétiques de longue date,
- chez les patients présentant des troubles psychiatriques,
- chez les patients recevant un traitement associé par certains médicaments (voir rubrique 4.5).
Dans de telles situations, il peut apparaître une hypoglycémie sévère (avec éventuellement perte de conscience) avant que le patient ne se rende compte de l'hypoglycémie.
Si le taux d'hémoglobine glycosylée est normal ou abaissé, la possibilité d'épisodes hypoglycémiques récidivants passés inaperçus (surtout la nuit) doit être évoquée.
Pour réduire le risque d'hypoglycémie, il faut absolument que le patient respecte les consignes posologiques et diététiques, administre correctement l'insuline et connaisse les symptômes de l'hypoglycémie.
Les facteurs qui augmentent la susceptibilité à l'hypoglycémie exigent une surveillance particulièrement stricte et peuvent nécessiter un ajustement posologique.
Ces facteurs sont les suivants, par exemple:
- changement de zone d'injection,
- amélioration de la sensibilité à l'insuline (par exemple, après élimination des facteurs de stress),
- exercice physique inhabituel, majoré ou prolongé,
- maladie intercurrente (par exemple vomissements, diarrhée),
- écarts de régime,
- repas omis,
- prise d'alcool,
- certains troubles non compensés du système endocrinien (par exemple en cas d'hypothyroïdie,
d'hypopituitarisme ou d'insuffisance surrénale),
- administration conjointe de certains autres médicaments.
55 Maladies intercurrentes
Toute maladie intercurrente nécessite un renforcement de la surveillance métabolique.
Il est souvent indiqué de rechercher la présence de corps cétoniques dans les urines et souvent nécessaire d'ajuster les doses d'insuline.
Les besoins en insuline sont souvent accrus.
Les patients diabétiques de type 1 doivent continuer à consommer régulièrement au moins une faible quantité de glucides, même s'ils ne peuvent pas ou presque pas s'alimenter, souffrent de vomissements, etc.
Manipulation du stylo
Les Instructions d’ Utilisation mentionnées dans la notice doivent être lues avec attention avant toute utilisation de SoloStar.
SoloStar doit être utilisé tel que recommandé dans ces Instructions d’ Utilisation (voir rubrique 6.6).
4.5 Interactions avec d'autres médicaments et autres formes d' interactions
Diverses substances affectent le métabolisme du glucose, ce qui peut exiger un ajustement de la dose d'insuline humaine.
Les médicaments susceptibles de provoquer une augmentation de l'effet hypoglycémiant et de la sensibilité à l'hypoglycémie sont, entre autres, les antidiabétiques oraux, les inhibiteurs de l'enzyme de conversion (IEC), le disopyramide, les fibrates, la fluoxétine, les inhibiteurs de la monoamine oxydase (IMAO), la pentoxifylline, le propoxyphène, les salicylés et les antibiotiques de type sulfamides.
Les médicaments susceptibles de réduire l'effet hypoglycémiant sont, entre autres, les corticoïdes, le danazol, le diazoxide, les diurétiques, le glucagon, l'isoniazide, les œ strogènes et progestatifs (par exemple dans les contraceptifs oraux), les phénothiazines, la somatropine, les agents sympathomimétiques (par exemple épinéphrine [adrénaline], salbutamol, terbutaline), les hormones thyroïdiennes, les inhibiteurs de protéase et les antipsychotiques atypiques (par exemple olanzapine et clozapine).
Les bêta-bloquants, la clonidine, les sels de lithium ou l'alcool peuvent soit potentialiser soit atténuer l'effet hypoglycémiant de l'insuline.
La pentamidine peut provoquer une hypoglycémie, parfois suivie d'une hyperglycémie.
D'autre part, sous l'influence d'agents sympatholytiques tels que les bêta-bloquants, la clonidine, la guanéthidine et la réserpine, les signes de réaction adrénergique compensatrice peuvent être atténués, voire absents.
4.6 Grossesse et allaitement
Grossesse
Pour l’ insuline humaine, il n’ existe pas de données sur l’ utilisation de ce médicament chez la femme enceinte.
L'insuline ne traverse pas la barrière placentaire.
Insuman Rapid ne sera prescrit qu’ avec prudence chez la femme enceinte
En cas de diabète préexistant ou de diabète gravidique, il faut impérativement maintenir un bon équilibre métabolique pendant toute la grossesse.
Les besoins en insuline peuvent diminuer au cours du premier trimestre de la grossesse et augmentent généralement pendant le deuxième et le troisième trimestres.
Immédiatement après l'accouchement, les besoins en insuline diminuent rapidement (risque accru d'hypoglycémie).
Une surveillance soigneuse de l'équilibre glycémique est indispensable.
56 Allaitement
Aucun effet est attendu chez l’ enfant allaité.
Insuman Rapid peut être utilisé au cours de l'allaitement.
Une adaptation de la dose d'insuline et du régime alimentaire peut s'avérer nécessaire pendant l'allaitement.
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Les capacités de concentration et les réflexes peuvent être diminués en cas d'hypoglycémie ou d'hyperglycémie ou, par exemple, en cas de troubles visuels.
Cela peut représenter un risque dans des situations où ces facultés sont de première importance (par exemple la conduite automobile ou l'utilisation de machines).
Les patients doivent être informés des précautions à prendre avant de conduire pour éviter une hypoglycémie, en particulier si les symptômes précurseurs d'hypoglycémie sont absents ou diminués ou si les épisodes d'hypoglycémie sont fréquents.
Il n'est pas recommandé de conduire un véhicule ou d'utiliser des machines dans ces circonstances.
4.8 Effets indésirables
Une hypoglycémie, en général l'effet indésirable le plus fréquent de toute insulinothérapie, peut survenir si les doses d'insuline sont supérieures aux besoins.
Dans les essais cliniques et pendant l’ utilisation depuis la mise sur le marché, la fréquence varie en fonction de la population de patients et de la posologie.
Ainsi, il n’ est pas possible de présenter de fréquence spécifique.
Les épisodes d'hypoglycémie sévère, surtout s'ils sont répétés, peuvent entraîner des lésions neurologiques.
Les épisodes d'hypoglycémie prolongée ou sévère peuvent engager le pronostic vital.
Chez de nombreux patients, les signes et symptômes de neuroglycopénie sont précédés par des signes de réaction adrénergique compensatrice.
En règle générale, plus la chute de la glycémie est importante et rapide, plus le phénomène de réaction adrénergique compensatrice et ses symptômes sont marqués.
Les effets indésirables suivants, rapportés au cours des essais cliniques sont listés ci-dessous par classe de système-organe et par ordre d’ incidence décroissante: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10); peu fréquent (≥ 1/ 1000, < 1/ 100); rare (≥ 1/ 10 000, < 1/ 1000); très rare (< 1/ 10 000); fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
Au sein de chaque fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Affections du système immunitaire
Peu fréquent: choc Fréquence indéterminée: réactions d’ hypersensibilité immédiate (hypotension, œ dème de Quincke, bronchospasme, réactions cutanées généralisées), anticorps anti-insuline.
Les réactions d’ hypersensibilité immédiate à l’ insuline ou aux excipients peuvent menacer le pronostic vital.
L’ administration d’ insuline peut provoquer la formation d’ anticorps anti-insuline.
Dans de rares cas, la présence de ces anticorps anti-insuline peut rendre nécessaire l'ajustement de la dose d'insuline, de manière à corriger une tendance à l'hyperglycémie ou à l' hypoglycémie
57 Troubles du métabolisme et de la nutrition
Fréquent: œ dème Fréquence indéterminée: rétension sodée
L'insuline peut provoquer une rétention sodée et un œ dème, en particulier si l'équilibre métabolique auparavant médiocre se trouve amélioré par une insulinothérapie intensive.
Affections oculaires
Fréquence indéterminée: rétinopathie proliférante, rétinopathie diabétique, altération de la vision.
Un changement prononcé de l'équilibre glycémique peut entraîner une altération transitoire de la vision, due à une atteinte temporaire de la turgescence et de l'index de réfraction du cristallin.
Une amélioration de l'équilibre glycémique à long terme diminue le risque de progression de la rétinopathie diabétique.
Toutefois, une intensification de l'insulinothérapie induisant une amélioration brutale de l'équilibre glycémique peut provoquer une aggravation transitoire de la rétinopathie diabétique.
Affections de la peau et du tissus sous-cutané
Fréquence indéterminée: lipodystrophie
Comme avec toute insulinothérapie, une lipodystrophie peut survenir au site d'injection, ce qui peut retarder la résorption locale de l'insuline.
Une rotation continue des sites d'injection dans une zone donnée peut aider à diminuer ou à éviter ces réactions.
Troubles généraux et anomalies au site d’ administration
Fréquent: réactions au site d’ injection Peu fréquent: urticaire au site d’ injection Fréquence indéterminée: inflammation au site d’ injection, tuméfaction au site d’ injection, douleur au site d’ injection, prurit au site d’ injection, érythème au site d’ injection.
La plupart des réactions mineures aux insulines au site d'injection disparaissent généralement en l'espace de quelques jours à quelques semaines.
4.9 Surdosage
Symptômes
Un surdosage en insuline peut provoquer une hypoglycémie sévère, pouvant se prolonger et menacer le pronostic vital.
Conduite à tenir
On peut généralement traiter les épisodes d'hypoglycémie légère par un apport oral de glucides.
Il peut être nécessaire d'ajuster la posologie du médicament, le régime ou l'activité physique.
Les épisodes plus sévères, s'accompagnant de coma, convulsions ou troubles neurologiques, peuvent être traités par du glucagon par voie intramusculaire ou sous-cutanée ou du glucose concentré par voie intraveineuse.
Etant donné qu'une hypoglycémie peut récidiver après une amélioration clinique apparente, il peut être nécessaire de poursuivre l'apport de glucides et la surveillance.
58 5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Antidiabétiques.
Insuline et ses analogues, d'action rapide, code ATC:
A10AB01.
Mode d' action
L' insuline
- abaisse la glycémie et favorise les processus anaboliques, de même qu'elle diminue les
- intensifie le transport du glucose à l'intérieur des cellules ainsi que la formation du glycogène au
niveau des muscles et du foie, et améliore l'utilisation du pyruvate.
Elle inhibe la glycogénolyse et la néoglycogenèse,
- augmente la lipogenèse au niveau du foie et du tissu adipeux et inhibe la lipolyse,
- favorise le transport des acides aminés à l'intérieur des cellules et favorise la synthèse des
- favorise la pénétration intracellulaire du potassium.
Caractéristiques pharmacodynamiques
Insuman Rapid est une insuline dont l'action est d'installation rapide et de courte durée.
Son action débute 30 minutes après une injection sous-cutanée, atteint un effet maximal en 1 à 4 heures, et dure 7 à 9 heures.
5.2 Propriétés pharmacocinétiques
Chez le sujet sain, la demi-vie sérique de l'insuline est d'environ 4 à 6 minutes.
Elle est plus longue chez les patients atteints d'insuffisance rénale sévère.
Il faut cependant rappeler que la pharmacocinétique de l'insuline ne reflète pas son action métabolique.
5.3 Données de sécurité préclinique
La toxicité aiguë après administration sous-cutanée a été étudiée chez le rat.
Il n'a pas été décelé d'effets toxiques.
Les études de tolérance locale après administration sous-cutanée et intramusculaire menées chez le lapin n'ont montré aucun résultat marquant.
Les études des effets pharmacodynamiques après administration sous-cutanée chez le lapin et le chien ont révélé les réactions hypoglycémiques attendues.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Métacrésol, phosphate monosodique dihydrogéné dihydraté, glycérol, hydroxyde de sodium, acide chlorhydrique (pour ajustement du pH) eau pour préparations injectables.
59 6.2 Incompatibilités
Ce médicament ne doit pas être mélangé avec d’ autres médicaments à l’ exception de ceux mentionnés dans la rubrique 6.6.
En ce qui concerne le mélange ou la compatibilité avec les autres insulines, voir rubrique 6.6.
Il faut veiller à ne pas introduire d'alcool ni d'autre produit désinfectant dans la solution d'insuline.
6.3 Durée de conservation
2 ans.
Le stylo en cours d’ utilisation ou celui emporté en réserve peut être conservé jusqu'à 4 semaines maximum, à une température ne dépassant pas 25°C, à l’ abri de la chaleur directe ou de la lumière directe.
Les stylos en cours d’ utilisation ne doivent pas être conservés au réfrigérateur.
Le capuchon du stylo doit être remis sur le stylo après chaque injection pour le protéger de la lumière.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (2°C - 8°C).
Ne pas congeler.
Ne pas mettre Insuman Rapid à côté du compartiment congélateur ou d’ une poche de congélation.
Conserver le stylo pré-rempli dans l'emballage extérieur à l’ abri de la lumière.
Pour précautions de conservation, voir rubrique 6.3.
6.5 Nature et contenu de l'emballage extérieur
3 ml de solution en cartouche (verre classe 1 incolore) avec un piston (bromobutyle (type 1)), un sertissage (aluminium) et un bouchon (bromobutyle ou en bromobutyle laminé polyisoprène (type 1)).
La cartouche est scellée dans un stylo injecteur jetable.
Les aiguilles ne sont pas fournies dans la boîte.
Disponible en boîtes de 3, 4, 5, 6, 9 ou 10 stylos.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
Insuman Rapid ne doit être utilisé que si la solution est claire, incolore, sans particules solides visibles, et qu’ elle a la consistance de l'eau.
Les stylos vides ne doivent jamais être réutilisés et devront être jetés de manière appropriée.
Afin de prévenir la transmission éventuelle de maladies, chaque stylo ne doit être utilisé que par un seul patient.
Comme toutes les insulines, Insuman Rapid ne doit pas être mélangé avec des solutions contenant des agents réducteurs tels que les thiols et les sulfites.
Il convient de rappeler que les insulines neutres dissoutes forment un précipité à un pH d'environ 4,5 à 6,5
Mélange des insulines
Insuman Rapid ne doit être mélangé avec aucune autre insuline ou analogue d’ insuline.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
60 Manipulation du stylo
Les Instructions d’ Utilisation mentionnées dans la notice doivent être lues avec attention avant toute utilisation de SoloStar.
Corps du stylo
Capuchon du stylo
Aiguille du stylo (non incluse)
Fenêtre
Film protecteur
Réservoir à insuline
d’ affichage de la dose
Sélecteur de
Bouton
Capuchon Capuchon Aiguille extérieur de intérieur de l’ aiguille l’ aiguille
Membrane en caoutchouc
dose
d’ injection
Informations importantes pour l’ utilisation de SoloStar:
• Avant chaque utilisation, une aiguille neuve doit toujours être soigneusement fixée et un test de sécurité doit être effectué.
Utiliser uniquement des aiguilles approuvées pour être utilisées avec SoloStar. • Prendre des précautions particulières afin d’ éviter toute blessure accidentelle avec l’ aiguille et tout risque de transmission infectieuse. • N’ utiliser jamais SoloStar s’ il est endommagé ou si vous n’ êtes pas sûr qu’ il fonctionne correctement. • Toujours avoir un SoloStar de rechange au cas où votre SoloStar serait égaré ou endommagé.
Conditions de conservation
Consulter la rubrique 6.4 pour connaître les conditions de conservation de SoloStar.
Si SoloStar est conservé dans un endroit frais, il doit être sorti 1 à 2 heures avant l’ injection afin de le réchauffer.
L’ injection d’ une insuline qui n’ est pas à température ambiante est plus douloureuse.
Un SoloStar usagé doit être éliminé comme recommandé par vos autorités locales.
Entretien
Solostar doit être mis à l’ abri de la poussière et de la saleté.
Vous pouvez nettoyer l’ extérieur de votre SoloStar à l’ aide d’ un chiffon humide.
Ne pas faire tremper, ni laver ou lubrifier le stylo car cela risquerait de l’ endommager.
SoloStar a été conçu pour fonctionner avec précision et en toute sécurité.
Il doit être manipulé avec précaution.
Eviter les situations où SoloStar pourrait être endommagé.
Si vous pensez que votre SoloStar est endommagé, utilisez un nouveau stylo.
61 Etape 1.
Vérification de l’ insuline
Vérifier l’ étiquette du stylo afin de vous assurer qu’ il contient la bonne insuline.
Le stylo Insuman SoloStar est blanc avec un bouton d’ injection de couleur.
La couleur du bouton d’ injection sera variable en fonction du type d’ insuline Insuman utilisé.
Après avoir retiré le capuchon du stylo, examiner également l’ apparence de l’ insuline: • La solution d’ insuline (Insuman Rapid) doit être limpide, incolore, sans particules solides visibles et avoir l’ aspect de l’ eau.
Ne pas utiliser ce SoloStar si l’ insuline est trouble, colorée ou avec des particules. • Les suspensions d’ insuline (Insuman Basal ou Insuman mélangées) doivent être mélangées, en retournant le stylo SoloStar de haut en bas au moins 10 fois, afin de remettre en suspension l’ insuline.
Le stylo doit être retourné doucement pour éviter d’ avoir de la mousse dans la cartouche.
Après mélange, les suspensions d’ insuline doivent avoir un aspect blanc laiteux uniforme.
Etape 2.
Fixation de l’ aiguille
N’ utiliser que des aiguilles approuvées pour être utilisées avec SoloStar.
Utiliser toujours une aiguille neuve stérile pour chaque injection.
Après avoir retiré le capuchon, l’ aiguille doit être soigneusement fixée de façon bien droite sur le stylo.
Etape 3.
Effectuer un test de sécurité
Avant chaque injection, un test de sécurité doit être effectué pour s’ assurer que le stylo et l’ aiguille fonctionnent correctement et pour éliminer les bulles d’ air.
Sélectionner une dose de 2 unités.
Retirer les capuchons extérieur et intérieur de l’ aiguille.
Tout en maintenant le stylo avec l’ aiguille pointée vers le haut, tapoter doucement le réservoir à insuline avec le doigt afin que toute éventuelle bulle d’ air remonte vers l’ aiguille.
Appuyer alors à fond sur le bouton d’ injection.
Si l’ insuline a été expulsée à l’ extrémité de l’ aiguille, alors le stylo et l’ aiguille fonctionnent correctement.
Si aucune insuline n’ apparaît à l’ extrémité de l’ aiguille, répéter l’ étape 3 jusqu’ à ce que de l’ insuline apparaisse à l’ extrémité de l’ aiguille.
Etape 4.
Sélection de la dose
La sélection de la dose s’ effectue par intervalles de 1 unité, d’ un minimum de 1 unité à un maximum de 80 unités.
Si une dose supérieure à 80 unités est nécessaire, elle devra être administrée en deux ou plus de deux injections.
Après avoir effectué le test de sécurité, le chiffre “ 0” doit apparaître sur la fenêtre d’ affichage de la dose.
La dose peut alors être sélectionnée.
Etape 5.
Injection de la dose
Le patient doit être éduqué sur les techniques d'injection par son professionnel de santé.
L'aiguille doit être introduite dans la peau.
Le bouton d'injection doit être enfoncé à fond.
Le bouton d'injection doit ensuite être maintenu enfoncé pendant 10 secondes avant de retirer l'aiguille.
Ceci garantit que la dose entière a été injectée.
62 Etape 6.
Retrait et élimination de l’ aiguille
Après chaque injection, l'aiguille doit toujours être retirée et éliminée.
Cette mesure préviendra tout risque de contamination et/ ou d’ infection, d’ entrée d’ air dans le réservoir à insuline et de fuite d’ insuline.
Les aiguilles ne doivent pas être réutilisées.
Prendre des précautions particulières concernant le retrait et l’ élimination de l’ aiguille.
Suivre les mesures de sécurité recommandées pour le retrait et l’ élimination des aiguilles (par exemple, la technique qui consiste à recouvrir l'aiguille à l'aide de son capuchon) afin de réduire le risque de blessure accidentelle avec l'aiguille et la transmission de maladies infectieuses.
Le capuchon du stylo doit être replacé sur le stylo.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Sanofi-Aventis Deutschland GmbH, Brueningstrasse 50, D-65926 Frankfurt am Main, Allemagne.
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 97/ 030/ XXX EU/ 1/ 97/ 030/ XXX EU/ 1/ 97/ 030/ XXX EU/ 1/ 97/ 030/ XXX EU/ 1/ 97/ 030/ XXX EU/ 1/ 97/ 030/ XXX
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de la première autorisation:
21 février 1997 Date du dernier renouvellement:
21 février 2007
10.
DATE DE MISE A JOUR DU TEXTE
63 1.
DENOMINATION DU MEDICAMENT
Insuman Basal 100 UI/ ml suspension injectable en flacon
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque ml contient 100 UI (équivalent à 3,5 mg) d’ insuline humaine.
Chaque flacon contient 5 ml de suspension injectable, correspondant à 500 UI d'insuline.
Une UI (Unité Internationale) correspond à 0,035 mg d'insuline humaine anhydre.
Insuman Basal est une suspension d'insuline isophane.
L'insuline humaine est produite par la technique de l'ADN recombinant sur Escherichia coli.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Suspension injectable en flacon.
Après remise en suspension, suspension d’ aspect blanc laiteux.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Diabète sucré nécessitant un traitement à l'insuline.
4.2 Posologie et mode d' administration
L'objectif glycémique, les préparations d'insuline à utiliser et la posologie de l'insuline (doses et horaires d'administration) doivent être déterminées pour chaque individu, et adaptées au régime alimentaire, à l'activité physique et au mode de vie du patient.
Doses quotidiennes et horaire d' administration
Il n'existe aucune règle fixe concernant la posologie de l'insuline.
Cependant, les besoins moyens en insuline sont souvent de l'ordre de 0,5 à 1,0 UI par kilo de poids corporel par jour.
Les besoins métaboliques de base représentent 40 à 60% du total des besoins quotidiens.
Insuman Basal est injecté par voie sous-cutanée 45 à 60 minutes avant un repas.
Passage à Insuman Basal
Un ajustement posologique peut être nécessaire lors du passage d'une préparation d'insuline à une autre.
C'est le cas par exemple lors du passage:
- d'une préparation d'insuline animale (notamment d'origine bovine) à une insuline humaine,
- d'une préparation d'insuline humaine à une autre,
- d'un traitement par l'insuline en solution à un traitement par une insuline de plus longue durée
La nécessité d'ajuster (par exemple de réduire) la dose peut se manifester dès le passage à la nouvelle préparation, ou, au contraire, apparaître progressivement sur une période de plusieurs semaines.
64 Après passage d'une insuline animale à une insuline humaine, une réduction de la posologie peut être nécessaire, en particulier chez les patients:
- déjà équilibrés avec une glycémie relativement faible au moment du passage,
- ayant une tendance à l'hypoglycémie,
- ayant nécessité antérieurement des doses élevées d'insuline du fait de la présence d' anticorps
anti-insuline.
Il est recommandé d'assurer une surveillance métabolique étroite pendant la période de transition et les premières semaines qui suivent.
Chez les patients nécessitant des doses élevées d'insuline du fait de la présence d'anticorps anti-insuline, il faut envisager d'effectuer le passage sous surveillance médicale en milieu hospitalier ou dans un cadre de soins similaire.
Ajustement posologique ultérieur
Une amélioration de l'équilibre métabolique peut conduire à une sensibilité accrue à l'insuline, et donc à une réduction des besoins en insuline.
Un ajustement posologique peut également s'avérer nécessaire par exemple en cas de:
- modification du poids corporel du patient,
- modification du mode de vie du patient,
- toute autre circonstance pouvant augmenter la susceptibilité à l'hypo- ou à l'hyperglycémie (voir
rubrique 4.4).
Utilisation chez certains types de patients
En cas d'insuffisance hépatique ou rénale, ainsi que chez les personnes âgées, les besoins en insuline peuvent être diminués (voir rubrique 4.4).
Administration
Insuman Basal contient 100 UI d'insuline par ml de suspension.
Seules les seringues d’ injection prévues pour cette concentration d'insuline (100 UI/ ml) doivent être utilisées.
Les seringues d’ injection ne doivent contenir aucun autre médicament ni résidu (par exemple des traces d'héparine).
Insuman Basal est administré par voie sous-cutanée.
Insuman Basal ne doit jamais être injecté par voie intraveineuse.
L'absorption de l'insuline, et donc l'effet hypoglycémiant d'une dose donnée, peut varier d'un site d'injection à un autre (par exemple la paroi abdominale par rapport à la cuisse).
Dans une même zone d'injection, on doit effectuer une rotation des sites d'injection d'une dose à l'autre.
Pour plus de détails sur la manipulation, voir rubrique 6.6.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l'un des excipients.
Insuman Basal ne doit pas être administré par voie intraveineuse et ne doit pas être utilisé dans les pompes de perfusion ni dans les pompes à insuline externes ou implantées.
4.4 Mises en garde spéciales et précautions d' emploi
Les patients présentant une hypersensibilité à Insuman Basal et pour qui il n'existe pas de préparation mieux tolérée ne doivent poursuivre le traitement que sous surveillance médicale stricte et - si nécessaire - en association à un traitement anti-allergique.
65 Chez les patients présentant une allergie à l'insuline d'origine animale, il est recommandé de procéder à des tests intradermiques avant de passer à Insuman Basal, en raison de la possibilité de réactions immunologiques croisées.
En cas d'insuffisance rénale, les besoins en insuline peuvent être diminués en raison d'une réduction du métabolisme de l'insuline.
Chez les patients âgés, une altération progressive de la fonction rénale peut provoquer une diminution régulière des besoins en insuline.
En cas d'insuffisance hépatique sévère, les besoins en insuline peuvent être diminués en raison d'une réduction de la capacité de néoglycogenèse et d'une réduction du métabolisme de l'insuline.
Si l'équilibre glycémique n'est pas optimal ou si le patient a tendance à présenter des épisodes hyperglycémiques ou hypoglycémiques, il faut d'abord vérifier le respect par le patient du traitement prescrit, les sites et les techniques d'injection et l'ensemble des autres facteurs susceptibles d'augmenter la tendance à l'hyper- ou l'hypoglycémie, avant d'envisager l'ajustement de la dose d'insuline.
Hypoglycémie
Une hypoglycémie peut survenir si la dose d'insuline est trop élevée par rapport aux besoins en insuline.
Il faut être particulièrement prudent et intensifier la surveillance de la glycémie chez les patients pour lesquels les épisodes hypoglycémiques risqueraient d'avoir des conséquences cliniques particulièrement graves, par exemple en cas de sténose serrée des artères coronaires ou carotidiennes (risque de complications cardiaques ou cérébrales de l'hypoglycémie), de même qu'en cas de rétinopathie proliférante, surtout si celle -ci n'est pas traitée par photocoagulation (risque d'amaurose transitoire après une hypoglycémie).
Les patients doivent connaître les circonstances dans lesquelles les symptômes précurseurs de l'hypoglycémie sont atténués.
Les symptômes précurseurs de l'hypoglycémie peuvent être modifiés, atténués ou absents dans certains groupes à risque, à savoir par exemple:
- chez les patients dont l'équilibre glycémique a été nettement amélioré,
- en cas d'installation progressive de l'hypoglycémie,
- chez les patients âgés,
- après passage d’ une insuline animale à une insuline humaine,
- en cas de neuropathie végétative,
- chez les patients diabétiques de longue date,
- chez les patients présentant des troubles psychiatriques,
- chez les patients recevant un traitement associé par certains médicaments (voir rubrique 4.5).
Dans de telles situations, il peut apparaître une hypoglycémie sévère (avec éventuellement perte de conscience) avant que le patient ne se rende compte de l'hypoglycémie.
Si le taux d'hémoglobine glycosylée est normal ou abaissé, la possibilité d'épisodes hypoglycémiques récidivants passés inaperçus (surtout la nuit) doit être évoquée.
Pour réduire le risque d'hypoglycémie, il faut absolument que le patient respecte les consignes posologiques et diététiques, administre correctement l'insuline et connaisse les symptômes de l'hypoglycémie.
Les facteurs qui augmentent la susceptibilité à l'hypoglycémie exigent une surveillance particulièrement stricte et peuvent nécessiter un ajustement posologique.
Ces facteurs sont les suivants, par exemple:
- changement de zone d'injection,
- amélioration de la sensibilité à l'insuline (par exemple, après élimination des facteurs de stress),
- exercice physique inhabituel, majoré ou prolongé,
- maladie intercurrente (par exemple vomissements, diarrhée),
- écarts de régime,
- repas omis,
- prise d'alcool,
- certains troubles non compensés du système endocrinien (par exemple en cas d'hypothyroïdie,
d'hypopituitarisme ou d'insuffisance surrénale),
- administration conjointe de certains autres médicaments.
Maladies intercurrentes
Toute maladie intercurrente nécessite un renforcement de la surveillance métabolique.
Il est souvent indiqué de rechercher la présence de corps cétoniques dans les urines et souvent nécessaire d'ajuster les doses d'insuline.
Les besoins en insuline sont souvent accrus.
Les patients diabétiques de type 1 doivent continuer à consommer régulièrement au moins une faible quantité de glucides, même s'ils ne peuvent pas ou presque pas s'alimenter, souffrent de vomissements, etc.
4.5 Interactions avec d'autres médicaments et autres formes d' interactions
Diverses substances affectent le métabolisme du glucose, ce qui peut exiger un ajustement de la dose d'insuline humaine.
Les médicaments susceptibles de provoquer une augmentation de l'effet hypoglycémiant et de la sensibilité à l'hypoglycémie sont, entre autres, les antidiabétiques oraux, les inhibiteurs de l'enzyme de conversion (IEC), le disopyramide, les fibrates, la fluoxétine, les inhibiteurs de la monoamine oxydase (IMAO), la pentoxifylline, le propoxyphène, les salicylés et les antibiotiques de type sulfamides.
Les médicaments susceptibles de réduire l'effet hypoglycémiant sont, entre autres, les corticoïdes, le danazol, le diazoxide, les diurétiques, le glucagon, l'isoniazide, les œ strogènes et progestatifs (par exemple dans les contraceptifs oraux), les phénothiazines, la somatropine, les agents sympathomimétiques (par exemple épinéphrine [adrénaline], salbutamol, terbutaline), les hormones thyroïdiennes, les inhibiteurs de protéase et les antipsychotiques atypiques (par exemple olanzapine et clozapine).
Les bêta-bloquants, la clonidine, les sels de lithium ou l'alcool peuvent soit potentialiser soit atténuer l'effet hypoglycémiant de l'insuline.
La pentamidine peut provoquer une hypoglycémie, parfois suivie d'une hyperglycémie.
D'autre part, sous l'influence d'agents sympatholytiques tels que les bêta-bloquants, la clonidine, la guanéthidine et la réserpine, les signes de réaction adrénergique compensatrice peuvent être atténués, voire absents.
4.6 Grossesse et allaitement
Grossesse
Pour l’ insuline humaine, il n’ existe pas de données sur l’ utilisation de ce médicament chez la femme enceinte.
L'insuline ne traverse pas la barrière placentaire.
Insuman Basal ne sera prescrit qu’ avec prudence chez la femme enceinte
En cas de diabète préexistant ou de diabète gravidique, il faut impérativement maintenir un bon équilibre métabolique pendant toute la grossesse.
Les besoins en insuline peuvent diminuer au cours du premier trimestre de la grossesse et augmentent généralement pendant le deuxième et le troisième trimestres.
Immédiatement après l'accouchement, les besoins en insuline diminuent rapidement (risque accru d'hypoglycémie).
Une surveillance soigneuse de l'équilibre glycémique est indispensable.
67 Allaitement
Aucun effet est attendu chez l’ enfant allaité.
Insuman Basal peut être utilisé au cours de l'allaitement.
Une adaptation de la dose d'insuline et du régime alimentaire peut s'avérer nécessaire pendant l'allaitement.
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Les capacités de concentration et les réflexes peuvent être diminués en cas d'hypoglycémie ou d'hyperglycémie ou, par exemple, en cas de troubles visuels.
Cela peut représenter un risque dans des situations où ces facultés sont de première importance (par exemple la conduite automobile ou l'utilisation de machines).
Les patients doivent être informés des précautions à prendre avant de conduire pour éviter une hypoglycémie, en particulier si les symptômes précurseurs d'hypoglycémie sont absents ou diminués ou si les épisodes d'hypoglycémie sont fréquents.
Il n'est pas recommandé de conduire un véhicule ou d'utiliser des machines dans ces circonstances.
4.8 Effets indésirables
Une hypoglycémie, en général l'effet indésirable le plus fréquent de toute insulinothérapie, peut survenir si les doses d'insuline sont supérieures aux besoins.
Dans les essais cliniques et pendant l’ utilisation depuis la mise sur le marché, la fréquence varie en fonction de la population de patients et de la posologie.
Ainsi, il n’ est pas possible de présenter de fréquence spécifique.
Les épisodes d'hypoglycémie sévère, surtout s'ils sont répétés, peuvent entraîner des lésions neurologiques.
Les épisodes d'hypoglycémie prolongée ou sévère peuvent engager le pronostic vital.
Chez de nombreux patients, les signes et symptômes de neuroglycopénie sont précédés par des signes de réaction adrénergique compensatrice.
En règle générale, plus la chute de la glycémie est importante et rapide, plus le phénomène de réaction adrénergique compensatrice et ses symptômes sont marqués.
Les effets indésirables suivants, rapportés au cours des essais cliniques sont listés ci-dessous par classe de système-organe et par ordre d’ incidence décroissante: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10); peu fréquent (≥ 1/ 1000, < 1/ 100); rare (≥ 1/ 10 000, < 1/ 1000); très rare (< 1/ 10 000); fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
Au sein de chaque fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Affections du système immunitaire
Peu fréquent: choc Fréquence indéterminée: réactions d’ hypersensibilité immédiate (hypotension, œ dème de Quincke, bronchospasme, réactions cutanées généralisées), anticorps anti-insuline.
Les réactions d’ hypersensibilité immédiate à l’ insuline ou aux excipients peuvent menacer le pronostic vital.
L’ administration d’ insuline peut provoquer la formation d’ anticorps anti-insuline.
Dans de rares cas, la présence de ces anticorps anti-insuline peut rendre nécessaire l'ajustement de la dose d'insuline, de manière à corriger une tendance à l'hyperglycémie ou à l' hypoglycémie
68 Troubles du métabolisme et de la nutrition
Fréquent: œ dème Fréquence indéterminée: rétension sodée
L'insuline peut provoquer une rétention sodée et un œ dème, en particulier si l'équilibre métabolique auparavant médiocre se trouve amélioré par une insulinothérapie intensive.
Affections oculaires
Fréquence indéterminée: rétinopathie proliférante, rétinopathie diabétique, altération de la vision.
Un changement prononcé de l'équilibre glycémique peut entraîner une altération transitoire de la vision, due à une atteinte temporaire de la turgescence et de l'index de réfraction du cristallin.
Une amélioration de l'équilibre glycémique à long terme diminue le risque de progression de la rétinopathie diabétique.
Toutefois, une intensification de l'insulinothérapie induisant une amélioration brutale de l'équilibre glycémique peut provoquer une aggravation transitoire de la rétinopathie diabétique.
Affections de la peau et du tissus sous-cutané
Fréquence indéterminée: lipodystrophie
Comme avec toute insulinothérapie, une lipodystrophie peut survenir au site d'injection, ce qui peut retarder la résorption locale de l'insuline.
Une rotation continue des sites d'injection dans une zone donnée peut aider à diminuer ou à éviter ces réactions.
Troubles généraux et anomalies au site d’ administration
Fréquent: réactions au site d’ injection Peu fréquent: urticaire au site d’ injection Fréquence indéterminée: inflammation au site d’ injection, tuméfaction au site d’ injection, douleur au site d’ injection, prurit au site d’ injection, érythème au site d’ injection.
La plupart des réactions mineures aux insulines au site d'injection disparaissent généralement en l'espace de quelques jours à quelques semaines.
4.9 Surdosage
Symptômes
Un surdosage en insuline peut provoquer une hypoglycémie sévère, pouvant se prolonger et menacer le pronostic vital.
Conduite à tenir
On peut généralement traiter les épisodes d'hypoglycémie légère par un apport oral de glucides.
Il peut être nécessaire d'ajuster la posologie du médicament, le régime ou l'activité physique.
Les épisodes plus sévères, s'accompagnant de coma, convulsions ou troubles neurologiques, peuvent être traités par du glucagon par voie intramusculaire ou sous-cutanée ou du glucose concentré par voie intraveineuse.
Etant donné qu'une hypoglycémie peut récidiver après une amélioration clinique apparente, il peut être nécessaire de poursuivre l'apport de glucides et la surveillance.
69 5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Antidiabétiques.
Insuline et ses analogues, d'action intermédiaire, code ATC:
A10AC01.
Mode d' action
L' insuline
- abaisse la glycémie et favorise les processus anaboliques, de même qu'elle diminue les
- intensifie le transport du glucose à l'intérieur des cellules ainsi que la formation du glycogène au
niveau des muscles et du foie, et améliore l'utilisation du pyruvate.
Elle inhibe la glycogénolyse et la néoglycogenèse,
- augmente la lipogenèse au niveau du foie et du tissu adipeux et inhibe la lipolyse,
- favorise le transport des acides aminés à l'intérieur des cellules et favorise la synthèse des
- favorise la pénétration intracellulaire du potassium.
Caractéristiques pharmacodynamiques
Insuman Basal est une suspension d'insuline isophane dont l'action est d'installation progressive et de longue durée.
Son action débute 60 minutes après une injection sous-cutanée, atteint un effet maximal en 3 à 4 heures, et dure 11 à 20 heures.
5.2 Propriétés pharmacocinétiques
Chez le sujet sain, la demi-vie sérique de l'insuline est d'environ 4 à 6 minutes.
Elle est plus longue chez les patients atteints d'insuffisance rénale sévère.
Il faut cependant rappeler que la pharmacocinétique de l'insuline ne reflète pas son action métabolique.
5.3 Données de sécurité préclinique
La toxicité aiguë après administration sous-cutanée a été étudiée chez le rat.
Il n'a pas été décelé d'effets toxiques.
Les études des effets pharmacodynamiques après administration sous-cutanée chez le lapin et le chien ont révélé les réactions hypoglycémiques attendues.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Sulfate de protamine, métacrésol, phénol, chlorure de zinc, phosphate monosodique dihydrogéné dihydraté, glycérol, hydroxyde de sodium, acide chlorhydrique (pour ajustement du pH), eau pour préparations injectables.
70 6.2 Incompatibilités
Ce médicament ne doit pas être mélangé avec d’ autres médicaments à l’ exception de ceux mentionnés dans la rubrique 6.6.
En ce qui concerne le mélange ou la compatibilité avec les autres insulines, voir rubrique 6.6.
Il faut veiller à ne pas introduire d'alcool ni d'autre produit désinfectant dans la suspension d'insuline.
6.3 Durée de conservation
2 ans.
Durée de conservation après première utilisation du flacon:
Le produit peut être conservé jusqu'à 4 semaines maximum, à une température ne dépassant pas 25°C, à l’ abri de la chaleur directe ou de la lumière directe.
A conserver au réfrigérateur (2°C - 8°C).
Ne pas congeler.
Ne pas mettre Insuman Basal à côté du compartiment congélateur ou d’ une poche de congélation.
Conserver le flacon dans l'emballage extérieur à l’ abri de la lumière.
Pour les précautions de conservation, voir rubrique 6.3.
6.5 Nature et contenu de l'emballage extérieur
5 ml de suspension en flacon (verre classe 1 incolore), avec une collerette (aluminium), un bouchon (chlorobutyle (type 1)) et un opercule (polypropylène détachable).
Disponible en boîtes de 1 et de 5 flacons.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
Avant de prélever l'insuline du flacon pour la première fois, retirer la capsule de protection en plastique.
Immédiatement avant d'aspirer le produit du flacon dans la seringue d’ injection, l'insuline doit être remise en suspension.
Le meilleur moyen pour cela est de rouler le flacon entre les paumes des mains selon un angle oblique.
Ne pas secouer vigoureusement le flacon, car cela pourrait entraîner des modifications de la suspension (cela pourrait donner un aspect dépoli au flacon; voir plus bas) et la faire mousser.
La mousse pourrait gêner la mesure correcte de la dose.
Après remise en suspension, le liquide doit avoir un aspect laiteux uniforme.
Insuman Basal ne doit pas être utilisé si tel n'est pas le cas, par exemple si la suspension reste claire ou si des agrégats, des particules ou des flocons apparaissent dans l'insuline ou restent collés à la paroi ou au fond du flacon.
Ces modifications donnent parfois un aspect dépoli au flacon.
Dans ce cas, un nouveau flacon contenant une suspension uniforme doit être utilisé.
Il est également nécessaire d'utiliser un nouveau flacon si les besoins en insuline venaient à changer de façon importante.
Comme toutes les insulines, Insuman Basal ne doit pas être mélangé avec des solutions contenant des agents réducteurs tels que les thiols et les sulfites.
Il convient de rappeler que les cristaux d'insuline protamine se dissolvent à pH acide.
71 Mélange des insulines
Insuman Basal peut être mélangé à toutes les insulines Sanofi-Aventis, mais PAS à celles spécifiquement conçues pour être utilisées dans les pompes à insuline.
De même Insuman Basal ne doit PAS être mélangé aux insulines d’ origine animale ou à des analogues de l’ insuline.
Si deux insulines différentes doivent être aspirées dans la même seringue d’ injection, il est recommandé d'aspirer d'abord l'insuline à durée d'action plus courte afin d'éviter la contamination du flacon par la préparation à durée d'action plus longue.
Il est conseillé d'effectuer l'injection immédiatement après le mélange.
Des insulines de concentration différente (par exemple de 100 UI/ ml et de 40 UI/ ml) ne doivent pas être mélangées.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Allemagne
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 97/ 030/ 033 EU/ 1/ 97/ 030/ 034
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Date de première autorisation :21 Février 1997 Date du dernier renouvellement:
21 Février 2007
10.
DATE DE MISE A JOUR DU TEXTE
72 1.
DENOMINATION DU MEDICAMENT
Insuman Basal 40 UI/ ml suspension injectable en flacon
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque ml contient 40 UI (équivalent à 1,4 mg) d’ insuline humaine.
Chaque flacon contient 10 ml de suspension injectable, correspondant à 400 UI d'insuline.
Une UI (Unité Internationale) correspond à 0,035 mg d'insuline humaine anhydre.
Insuman Basal est une suspension d'insuline isophane
L'insuline humaine est produite par la technique de l'ADN recombinant sur Escherichia coli.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Suspension injectable en flacon.
Après remise en suspension, suspension d’ aspect blanc laiteux.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Diabète sucré nécessitant un traitement à l'insuline.
4.2 Posologie et mode d' administration
L'objectif glycémique, les préparations d'insuline à utiliser et la posologie de l'insuline (doses et horaires d'administration) doivent être déterminées pour chaque individu, et adaptées au régime alimentaire, à l'activité physique et au mode de vie du patient.
Doses quotidiennes et horaire d' administration
Il n'existe aucune règle fixe concernant la posologie de l'insuline.
Cependant, les besoins moyens en insuline sont souvent de l'ordre de 0,5 à 1,0 UI par kilo de poids corporel par jour.
Les besoins métaboliques de base représentent 40 à 60% du total des besoins quotidiens.
Insuman Basal est injecté par voie sous-cutanée 45 à 60 minutes avant un repas.
Passage à Insuman Basal
Un ajustement posologique peut être nécessaire lors du passage d'une préparation d'insuline à une autre.
C'est le cas par exemple lors du passage:
- d'une préparation d'insuline animale (notamment d'origine bovine) à une insuline humaine,
- d'une préparation d'insuline humaine à une autre,
- d'un traitement par l'insuline en solution à un traitement par une insuline de plus longue durée
La nécessité d'ajuster (par exemple de réduire) la dose peut se manifester dès le passage à la nouvelle préparation, ou, au contraire, apparaître progressivement sur une période de plusieurs semaines.
73 Après passage d'une insuline animale à une insuline humaine, une réduction de la posologie peut être nécessaire, en particulier chez les patients:
- déjà équilibrés avec une glycémie relativement faible au moment du passage,
- ayant une tendance à l'hypoglycémie,
- ayant nécessité antérieurement des doses élevées d'insuline du fait de la présence d' anticorps
anti-insuline.
Il est recommandé d'assurer une surveillance métabolique étroite pendant la période de transition et les premières semaines qui suivent.
Chez les patients nécessitant des doses élevées d'insuline du fait de la présence d'anticorps anti-insuline, il faut envisager d'effectuer le passage sous surveillance médicale en milieu hospitalier ou dans un cadre de soins similaire.
Ajustement posologique ultérieur
Une amélioration de l'équilibre métabolique peut conduire à une sensibilité accrue à l'insuline, et donc à une réduction des besoins en insuline.
Un ajustement posologique peut également s'avérer nécessaire par exemple en cas de:
- modification du poids corporel du patient,
- modification du mode de vie du patient,
- toute autre circonstance pouvant augmenter la susceptibilité à l'hypo- ou à l'hyperglycémie (voir
rubrique 4.4).
Utilisation chez certains types de patients
En cas d'insuffisance hépatique ou rénale, ainsi que chez les personnes âgées, les besoins en insuline peuvent être diminués (voir rubrique 4.4).
Administration
Insuman Basal contient 40 UI d'insuline par ml de suspension.
Seules les seringues d’ injection prévues pour cette concentration d'insuline (40 UI/ ml) doivent être utilisées.
Les seringues d’ injection ne doivent contenir aucun autre médicament ni résidu (par exemple des traces d'héparine).
Insuman Basal est administré par voie sous-cutanée.
Insuman Basal ne doit jamais être injecté par voie intraveineuse.
L'absorption de l'insuline, et donc l'effet hypoglycémiant d'une dose donnée, peut varier d'un site d'injection à un autre (par exemple la paroi abdominale par rapport à la cuisse).
Dans une même zone d'injection, on doit effectuer une rotation des sites d'injection d'une dose à l'autre.
Pour plus de détails sur la manipulation, voir rubrique 6.6.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l'un des excipients.
Insuman Basal ne doit pas être administré par voie intraveineuse et ne doit pas être utilisé dans les pompes de perfusion ni dans les pompes à insuline externes ou implantées.
4.4 Mises en garde spéciales et précautions d' emploi
Les patients présentant une hypersensibilité à Insuman Basal et pour qui il n'existe pas de préparation mieux tolérée ne doivent poursuivre le traitement que sous surveillance médicale stricte et - si nécessaire - en association à un traitement anti-allergique.
74 Chez les patients présentant une allergie à l'insuline d'origine animale, il est recommandé de procéder à des tests intradermiques avant de passer à Insuman Basal, en raison de la possibilité de réactions immunologiques croisées.
En cas d'insuffisance rénale, les besoins en insuline peuvent être diminués en raison d'une réduction du métabolisme de l'insuline.
Chez les patients âgés, une altération progressive de la fonction rénale peut provoquer une diminution régulière des besoins en insuline.
En cas d'insuffisance hépatique sévère, les besoins en insuline peuvent être diminués en raison d'une réduction de la capacité de néoglycogenèse et d'une réduction du métabolisme de l'insuline.
Si l'équilibre glycémique n'est pas optimal ou si le patient a tendance à présenter des épisodes hyperglycémiques ou hypoglycémiques, il faut d'abord vérifier le respect par le patient du traitement prescrit, les sites et les techniques d'injection et l'ensemble des autres facteurs susceptibles d'augmenter la tendance à l'hyper- ou l'hypoglycémie, avant d'envisager l'ajustement de la dose d'insuline.
Hypoglycémie
Une hypoglycémie peut survenir si la dose d'insuline est trop élevée par rapport aux besoins en insuline.
Il faut être particulièrement prudent et intensifier la surveillance de la glycémie chez les patients pour lesquels les épisodes hypoglycémiques risqueraient d'avoir des conséquences cliniques particulièrement graves, par exemple en cas de sténose serrée des artères coronaires ou carotidiennes (risque de complications cardiaques ou cérébrales de l'hypoglycémie), de même qu'en cas de rétinopathie proliférante, surtout si celle -ci n'est pas traitée par photocoagulation (risque d'amaurose transitoire après une hypoglycémie).
Les patients doivent connaître les circonstances dans lesquelles les symptômes précurseurs de l'hypoglycémie sont atténués.
Les symptômes précurseurs de l'hypoglycémie peuvent être modifiés, atténués ou absents dans certains groupes à risque, à savoir par exemple:
- chez les patients dont l'équilibre glycémique a été nettement amélioré,
- en cas d'installation progressive de l'hypoglycémie,
- chez les patients âgés,
- après passage d’ une insuline animale à une insuline humaine,
- en cas de neuropathie végétative,
- chez les patients diabétiques de longue date,
- chez les patients présentant des troubles psychiatriques,
- chez les patients recevant un traitement associé par certains médicaments (voir rubrique 4.5).
Dans de telles situations, il peut apparaître une hypoglycémie sévère (avec éventuellement perte de conscience) avant que le patient ne se rende compte de l'hypoglycémie.
Si le taux d'hémoglobine glycosylée est normal ou abaissé, la possibilité d'épisodes hypoglycémiques récidivants passés inaperçus (surtout la nuit) doit être évoquée.
Pour réduire le risque d'hypoglycémie, il faut absolument que le patient respecte les consignes posologiques et diététiques, administre correctement l'insuline et connaisse les symptômes de l'hypoglycémie.
Les facteurs qui augmentent la susceptibilité à l'hypoglycémie exigent une surveillance particulièrement stricte et peuvent nécessiter un ajustement posologique.
Ces facteurs sont les suivants, par exemple:
- changement de zone d'injection,
- amélioration de la sensibilité à l'insuline (par exemple, après élimination des facteurs de stress),
- exercice physique inhabituel, majoré ou prolongé,
- maladie intercurrente (par exemple vomissements, diarrhée),
- écarts de régime,
- repas omis,
- prise d'alcool,
- certains troubles non compensés du système endocrinien (par exemple en cas d'hypothyroïdie,
d'hypopituitarisme ou d'insuffisance surrénale),
- administration conjointe de certains autres médicaments.
Maladies intercurrentes
Toute maladie intercurrente nécessite un renforcement de la surveillance métabolique.
Il est souvent indiqué de rechercher la présence de corps cétoniques dans les urines et souvent nécessaire d'ajuster les doses d'insuline.
Les besoins en insuline sont souvent accrus.
Les patients diabétiques de type 1 doivent continuer à consommer régulièrement au moins une faible quantité de glucides, même s'ils ne peuvent pas ou presque pas s'alimenter, souffrent de vomissements, etc.
4.5 Interactions avec d'autres médicaments et autres formes d' interactions
Diverses substances affectent le métabolisme du glucose, ce qui peut exiger un ajustement de la dose d'insuline humaine.
Les médicaments susceptibles de provoquer une augmentation de l'effet hypoglycémiant et de la sensibilité à l'hypoglycémie sont, entre autres, les antidiabétiques oraux, les inhibiteurs de l'enzyme de conversion (IEC), le disopyramide, les fibrates, la fluoxétine, les inhibiteurs de la monoamine oxydase (IMAO), la pentoxifylline, le propoxyphène, les salicylés et les antibiotiques de type sulfamides.
Les médicaments susceptibles de réduire l'effet hypoglycémiant sont, entre autres, les corticoïdes, le danazol, le diazoxide, les diurétiques, le glucagon, l'isoniazide, les œ strogènes et progestatifs (par exemple dans les contraceptifs oraux), les phénothiazines, la somatropine, les agents sympathomimétiques (par exemple épinéphrine [adrénaline], salbutamol, terbutaline), les hormones thyroïdiennes, les inhibiteurs de protéase et les antipsychotiques atypiques (par exemple olanzapine et clozapine).
Les bêta-bloquants, la clonidine, les sels de lithium ou l'alcool peuvent soit potentialiser soit atténuer l'effet hypoglycémiant de l'insuline.
La pentamidine peut provoquer une hypoglycémie, parfois suivie d'une hyperglycémie.
D'autre part, sous l'influence d'agents sympatholytiques tels que les bêta-bloquants, la clonidine, la guanéthidine et la réserpine, les signes de réaction adrénergique compensatrice peuvent être atténués, voire absents.
4.6 Grossesse et allaitement
Grossesse
Pour l’ insuline humaine, il n’ existe pas de données sur l’ utilisation de ce médicament chez la femme enceinte.
L'insuline ne traverse pas la barrière placentaire.
Insuman Basal ne sera prescrit qu’ avec prudence chez la femme enceinte
En cas de diabète préexistant ou de diabète gravidique, il faut impérativement maintenir un bon équilibre métabolique pendant toute la grossesse.
Les besoins en insuline peuvent diminuer au cours du premier trimestre de la grossesse et augmentent généralement pendant le deuxième et le troisième trimestres.
Immédiatement après l'accouchement, les besoins en insuline diminuent rapidement (risque accru d'hypoglycémie).
Une surveillance soigneuse de l'équilibre glycémique est indispensable.
76 Allaitement
Aucun effet est attendu chez l’ enfant allaité.
Insuman Basal peut être utilisé au cours de l'allaitement.
Une adaptation de la dose d'insuline et du régime alimentaire peut s'avérer nécessaire pendant l'allaitement.
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Les capacités de concentration et les réflexes peuvent être diminués en cas d'hypoglycémie ou d'hyperglycémie ou, par exemple, en cas de troubles visuels.
Cela peut représenter un risque dans des situations où ces facultés sont de première importance (par exemple la conduite automobile ou l'utilisation de machines).
Les patients doivent être informés des précautions à prendre avant de conduire pour éviter une hypoglycémie, en particulier si les symptômes précurseurs d'hypoglycémie sont absents ou diminués ou si les épisodes d'hypoglycémie sont fréquents.
Il n'est pas recommandé de conduire un véhicule ou d'utiliser des machines dans ces circonstances.
4.8 Effets indésirables
Une hypoglycémie, en général l'effet indésirable le plus fréquent de toute insulinothérapie, peut survenir si les doses d'insuline sont supérieures aux besoins.
Dans les essais cliniques et pendant l’ utilisation depuis la mise sur le marché, la fréquence varie en fonction de la population de patients et de la posologie.
Ainsi, il n’ est pas possible de présenter de fréquence spécifique.
Les épisodes d'hypoglycémie sévère, surtout s'ils sont répétés, peuvent entraîner des lésions neurologiques.
Les épisodes d'hypoglycémie prolongée ou sévère peuvent engager le pronostic vital.
Chez de nombreux patients, les signes et symptômes de neuroglycopénie sont précédés par des signes de réaction adrénergique compensatrice.
En règle générale, plus la chute de la glycémie est importante et rapide, plus le phénomène de réaction adrénergique compensatrice et ses symptômes sont marqués.
Les effets indésirables suivants, rapportés au cours des essais cliniques sont listés ci-dessous par classe de système-organe et par ordre d’ incidence décroissante: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10); peu fréquent (≥ 1/ 1000, < 1/ 100); rare (≥ 1/ 10 000, < 1/ 1000); très rare (< 1/ 10 000); fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
Au sein de chaque fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Affections du système immunitaire
Peu fréquent: choc Fréquence indéterminée: réactions d’ hypersensibilité immédiate (hypotension, œ dème de Quincke, bronchospasme, réactions cutanées généralisées), anticorps anti-insuline.
Les réactions d’ hypersensibilité immédiate à l’ insuline ou aux excipients peuvent menacer le pronostic vital.
L’ administration d’ insuline peut provoquer la formation d’ anticorps anti-insuline.
Dans de rares cas, la présence de ces anticorps anti-insuline peut rendre nécessaire l'ajustement de la dose d'insuline, de manière à corriger une tendance à l'hyperglycémie ou à l' hypoglycémie
77 Troubles du métabolisme et de la nutrition
Fréquent: œ dème Fréquence indéterminée: rétension sodée
L'insuline peut provoquer une rétention sodée et un œ dème, en particulier si l'équilibre métabolique auparavant médiocre se trouve amélioré par une insulinothérapie intensive.
Affections oculaires
Fréquence indéterminée: rétinopathie proliférante, rétinopathie diabétique, altération de la vision.
Un changement prononcé de l'équilibre glycémique peut entraîner une altération transitoire de la vision, due à une atteinte temporaire de la turgescence et de l'index de réfraction du cristallin.
Une amélioration de l'équilibre glycémique à long terme diminue le risque de progression de la rétinopathie diabétique.
Toutefois, une intensification de l'insulinothérapie induisant une amélioration brutale de l'équilibre glycémique peut provoquer une aggravation transitoire de la rétinopathie diabétique.
Affections de la peau et du tissus sous-cutané
Fréquence indéterminée: lipodystrophie
Comme avec toute insulinothérapie, une lipodystrophie peut survenir au site d'injection, ce qui peut retarder la résorption locale de l'insuline.
Une rotation continue des sites d'injection dans une zone donnée peut aider à diminuer ou à éviter ces réactions.
Troubles généraux et anomalies au site d’ administration
Fréquent: réactions au site d’ injection Peu fréquent: urticaire au site d’ injection Fréquence indéterminée: inflammation au site d’ injection, tuméfaction au site d’ injection, douleur au site d’ injection, prurit au site d’ injection, érythème au site d’ injection.
La plupart des réactions mineures aux insulines au site d'injection disparaissent généralement en l'espace de quelques jours à quelques semaines.
4.9 Surdosage
Symptômes
Un surdosage en insuline peut provoquer une hypoglycémie sévère, pouvant se prolonger et menacer le pronostic vital.
Conduite à tenir
On peut généralement traiter les épisodes d'hypoglycémie légère par un apport oral de glucides.
Il peut être nécessaire d'ajuster la posologie du médicament, le régime ou l'activité physique.
Les épisodes plus sévères, s'accompagnant de coma, convulsions ou troubles neurologiques, peuvent être traités par du glucagon par voie intramusculaire ou sous-cutanée ou du glucose concentré par voie intraveineuse.
Etant donné qu'une hypoglycémie peut récidiver après une amélioration clinique apparente, il peut être nécessaire de poursuivre l'apport de glucides et la surveillance.
78 5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Antidiabétiques.
Insuline et ses analogues, d'action intermédiaire, code ATC:
A10AC01.
Mode d' action
L' insuline
- abaisse la glycémie et favorise les processus anaboliques, de même qu'elle diminue les
- intensifie le transport du glucose à l'intérieur des cellules ainsi que la formation du glycogène au
niveau des muscles et du foie, et améliore l'utilisation du pyruvate.
Elle inhibe la glycogénolyse et la néoglycogenèse,
- augmente la lipogenèse au niveau du foie et du tissu adipeux et inhibe la lipolyse,
- favorise le transport des acides aminés à l'intérieur des cellules et favorise la synthèse des
- favorise la pénétration intracellulaire du potassium.
Caractéristiques pharmacodynamiques
Insuman Basal est une suspension d'insuline isophane dont l'action est d'installation progressive et de longue durée.
Son action débute 60 minutes après une injection sous-cutanée, atteint un effet maximal en 3 à 4 heures, et dure 11 à 20 heures.
5.2 Propriétés pharmacocinétiques
Chez le sujet sain, la demi-vie sérique de l'insuline est d'environ 4 à 6 minutes.
Elle est plus longue chez les patients atteints d'insuffisance rénale sévère.
Il faut cependant rappeler que la pharmacocinétique de l'insuline ne reflète pas son action métabolique.
5.3 Données de sécurité préclinique
La toxicité aiguë après administration sous-cutanée a été étudiée chez le rat.
Il n'a pas été décelé d'effets toxiques.
Les études des effets pharmacodynamiques après administration sous-cutanée chez le lapin et le chien ont révélé les réactions hypoglycémiques attendues.
79 6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Sulfate de protamine, métacrésol, phénol, chlorure de zinc, phosphate monosodique dihydrogéné dihydraté, glycérol, hydroxyde de sodium, acide chlorhydrique (pour ajustement du pH), eau pour préparations injectables.
6.2 Incompatibilités
Ce médicament ne doit pas être mélangé avec d’ autres médicaments à l’ exception de ceux mentionnés dans la rubrique 6.6.
En ce qui concerne le mélange ou la compatibilité avec les autres insulines, voir rubrique 6.6.
Il faut veiller à ne pas introduire d'alcool ni d'autre produit désinfectant dans la suspension d'insuline.
6.3 Durée de conservation
2 ans.
Durée de conservation après première utilisation du flacon:
Le produit peut être conservé jusqu'à 4 semaines maximum, à une température ne dépassant pas 25°C, à l’ abri de la chaleur directe ou de la lumière directe.
A conserver au réfrigérateur (2°C - 8°C).
Ne pas congeler.
Ne pas mettre Insuman Basal à côté du compartiment congélateur ou d’ une poche de congélation.
Conserver le flacon dans l'emballage extérieur à l’ abri de la lumière.
Pour précautions de conservation, voir rubrique 6.3.
6.5 Nature et contenu de l'emballage extérieur
10 ml de suspension en flacon (verre classe 1 incolore), avec une collerette (aluminium), un bouchon (chlorobutyle (type 1)) et un opercule (polypropylène détachable).
Disponible en boîtes de 1 et de 5 flacons.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation.
Avant de prélever l'insuline du flacon pour la première fois, retirer la capsule de protection en plastique.
80 Immédiatement avant d'aspirer le produit du flacon dans la seringue d’ injection, l'insuline doit être remise en suspension.
Le meilleur moyen pour cela est de rouler le flacon entre les paumes des mains selon un angle oblique.
Ne pas secouer vigoureusement le flacon, car cela pourrait entraîner des modifications de la suspension (cela pourrait donner un aspect dépoli au flacon; voir plus bas) et la faire mousser.
La mousse pourrait gêner la mesure correcte de la dose.
Après remise en suspension, le liquide doit avoir un aspect laiteux uniforme.
Insuman Basal ne doit pas être utilisé si tel n'est pas le cas, par exemple si la suspension reste claire ou si des agrégats, des particules ou des flocons apparaissent dans l'insuline ou restent collés à la paroi ou au fond du flacon.
Ces modifications donnent parfois un aspect dépoli au flacon.
Dans ce cas, un nouveau flacon contenant une suspension uniforme doit être utilisé.
Il est également nécessaire d'utiliser un nouveau flacon si les besoins en insuline venaient à changer de façon importante.
Comme toutes les insulines, Insuman Basal ne doit pas être mélangé avec des solutions contenant des agents réducteurs tels que les thiols et les sulfites.
Il convient de rappeler que les cristaux d'insuline protamine se dissolvent à pH acide.
Mélange des insulines
Insuman Basal peut être mélangé à toutes les insulines Sanofi-Aventis, mais PAS à celles spécifiquement conçues pour être utilisées dans les pompes à insuline.
De même Insuman Basal ne doit PAS être mélangé aux insulines d’ origine animale ou à des analogues de l’ insuline.
Si deux insulines différentes doivent être aspirées dans la même seringue d’ injection, il est recommandé d'aspirer d'abord l'insuline à durée d'action plus courte afin d'éviter la contamination du flacon par la préparation à durée d'action plus longue.
Il est conseillé d'effectuer l'injection immédiatement après le mélange.
Des insulines de concentration différente (par exemple de 100 UI/ ml et de 40 UI/ ml) ne doivent pas être mélangées.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Allemagne
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 97/ 030/ 036 EU/ 1/ 97/ 030/ 037
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Date de première autorisation:
21 Février 1997 Date du dernier renouvellement:
21 Février 2007
10.
DATE DE MISE A JOUR DU TEXTE
81 1.
DENOMINATION DU MEDICAMENT
Insuman Basal 100 UI/ ml suspension injectable en cartouche
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque ml contient 100 UI (équivalent à 3,5 mg) d’ insuline humaine.
Chaque cartouche contient 3 ml de suspension injectable, correspondant à 300 UI d'insuline.
Une UI (Unité Internationale) correspond à 0,035 mg d'insuline humaine anhydre.
Insuman Basal est une suspension d'insuline isophane.
L'insuline humaine est produite par la technique de l'ADN recombinant sur Escherichia coli.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Suspension injectable en cartouche.
Après remise en suspension, suspension d’ aspect blanc laiteux.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Diabète sucré nécessitant un traitement à l'insuline.
4.2 Posologie et mode d' administration
L'objectif glycémique, les préparations d'insuline à utiliser et la posologie de l'insuline (doses et horaires d'administration) doivent être déterminées pour chaque individu, et adaptées au régime alimentaire, à l'activité physique et au mode de vie du patient.
Doses quotidiennes et horaire d' administration
Il n'existe aucune règle fixe concernant la posologie de l'insuline.
Cependant, les besoins moyens en insuline sont souvent de l'ordre de 0,5 à 1,0 UI par kilo de poids corporel par jour.
Les besoins métaboliques de base représentent 40 à 60% du total des besoins quotidiens.
Insuman Basal est injecté par voie sous-cutanée 45 à 60 minutes avant un repas.
Passage à Insuman Basal
Un ajustement posologique peut être nécessaire lors du passage d'une préparation d'insuline à une autre.
C'est le cas par exemple lors du passage:
- d'une préparation d'insuline animale (notamment d'origine bovine) à une insuline humaine,
- d'une préparation d'insuline humaine à une autre,
- d'un traitement par l'insuline en solution à un traitement par une insuline de plus longue durée
La nécessité d'ajuster (par exemple de réduire) la dose peut se manifester dès le passage à la nouvelle préparation, ou, au contraire, apparaître progressivement sur une période de plusieurs semaines.
82 Après passage d'une insuline animale à une insuline humaine, une réduction de la posologie peut être nécessaire, en particulier chez les patients:
- déjà équilibrés avec une glycémie relativement faible au moment du passage,
- ayant une tendance à l'hypoglycémie,
- ayant nécessité antérieurement des doses élevées d'insuline du fait de la présence d' anticorps
anti-insuline.
Chez les patients nécessitant des doses élevées d'insuline du fait de la présence d'anticorps anti-insuline, il faut envisager d'effectuer le passage sous surveillance médicale en milieu hospitalier ou dans un cadre de soins similaire.
Ajustement posologique ultérieur
Une amélioration de l'équilibre métabolique peut conduire à une sensibilité accrue à l'insuline, et donc à une réduction des besoins en insuline.
Un ajustement posologique peut également s'avérer nécessaire par exemple en cas de:
- modification du poids corporel du patient,
- modification du mode de vie du patient,
- toute autre circonstance pouvant augmenter la susceptibilité à l'hypo- ou à l'hyperglycémie (voir
rubrique 4.4).
Utilisation chez certains types de patients
En cas d'insuffisance hépatique ou rénale, ainsi que chez les personnes âgées, les besoins en insuline peuvent être diminués (voir rubrique 4.4).
Administration
Insuman Basal en cartouches a été conçu pour être utilisé avec la gamme OptiPen.
Insuman Basal est administré par voie sous-cutanée.
Insuman Basal ne doit jamais être injecté par voie intraveineuse.
L'absorption de l'insuline, et donc l'effet hypoglycémiant d'une dose donnée, peut varier d'un site d'injection à un autre (par exemple la paroi abdominale par rapport à la cuisse).
Dans une même zone d'injection, on doit effectuer une rotation des sites d'injection d'une dose à l'autre.
Pour plus de détails sur la manipulation, voir rubrique 6.6.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l'un des excipients.
Insuman Basal ne doit pas être administré par voie intraveineuse et ne doit pas être utilisé dans les pompes de perfusion ni dans les pompes à insuline externes ou implantées.
4.4 Mises en garde spéciales et précautions d' emploi
Les patients présentant une hypersensibilité à Insuman Basal et pour qui il n'existe pas de préparation mieux tolérée ne doivent poursuivre le traitement que sous surveillance médicale stricte et - si nécessaire - en association à un traitement anti-allergique.
Chez les patients présentant une allergie à l'insuline d'origine animale, il est recommandé de procéder à des tests intradermiques avant de passer à Insuman Basal, en raison de la possibilité de réactions immunologiques croisées.
83 En cas d'insuffisance rénale, les besoins en insuline peuvent être diminués en raison d'une réduction du métabolisme de l'insuline.
Chez les patients âgés, une altération progressive de la fonction rénale peut provoquer une diminution régulière des besoins en insuline.
En cas d'insuffisance hépatique sévère, les besoins en insuline peuvent être diminués en raison d'une réduction de la capacité de néoglycogenèse et d'une réduction du métabolisme de l'insuline.
Si l'équilibre glycémique n'est pas optimal ou si le patient a tendance à présenter des épisodes hyperglycémiques ou hypoglycémiques, il faut d'abord vérifier le respect par le patient du traitement prescrit, les sites et les techniques d'injection et l'ensemble des autres facteurs susceptibles d'augmenter la tendance à l'hyper- ou l'hypoglycémie, avant d'envisager l'ajustement de la dose d'insuline.
Hypoglycémie
Une hypoglycémie peut survenir si la dose d'insuline est trop élevée par rapport aux besoins en insuline.
Il faut être particulièrement prudent et intensifier la surveillance de la glycémie chez les patients pour lesquels les épisodes hypoglycémiques risqueraient d'avoir des conséquences cliniques particulièrement graves, par exemple en cas de sténose serrée des artères coronaires ou carotidiennes (risque de complications cardiaques ou cérébrales de l'hypoglycémie), de même qu'en cas de rétinopathie proliférante, surtout si celle -ci n'est pas traitée par photocoagulation (risque d'amaurose transitoire après une hypoglycémie).
Les patients doivent connaître les circonstances dans lesquelles les symptômes précurseurs de l'hypoglycémie sont atténués.
Les symptômes précurseurs de l'hypoglycémie peuvent être modifiés, atténués ou absents dans certains groupes à risque, à savoir par exemple:
- chez les patients dont l'équilibre glycémique a été nettement amélioré,
- en cas d'installation progressive de l'hypoglycémie,
- chez les patients âgés,
- après passage d’ une insuline animale à une insuline humaine,
- en cas de neuropathie végétative,
- chez les patients diabétiques de longue date,
- chez les patients présentant des troubles psychiatriques,
- chez les patients recevant un traitement associé par certains médicaments (voir rubrique 4.5).
Dans de telles situations, il peut apparaître une hypoglycémie sévère (avec éventuellement perte de conscience) avant que le patient ne se rende compte de l'hypoglycémie.
Si le taux d'hémoglobine glycosylée est normal ou abaissé, la possibilité d'épisodes hypoglycémiques récidivants passés inaperçus (surtout la nuit) doit être évoquée.
Pour réduire le risque d'hypoglycémie, il faut absolument que le patient respecte les consignes posologiques et diététiques, administre correctement l'insuline et connaisse les symptômes de l'hypoglycémie.
Les facteurs qui augmentent la susceptibilité à l'hypoglycémie exigent une surveillance particulièrement stricte et peuvent nécessiter un ajustement posologique.
Ces facteurs sont les suivants, par exemple:
- changement de zone d'injection,
- amélioration de la sensibilité à l'insuline (par exemple, après élimination des facteurs de stress),
- exercice physique inhabituel, majoré ou prolongé,
- maladie intercurrente (par exemple vomissements, diarrhée),
- écarts de régime,
- repas omis,
- prise d'alcool,
- certains troubles non compensés du système endocrinien (par exemple en cas d'hypothyroïdie,
d'hypopituitarisme ou d'insuffisance surrénale),
- administration conjointe de certains autres médicaments.
84 Maladies intercurrentes
Toute maladie intercurrente nécessite un renforcement de la surveillance métabolique.
Il est souvent indiqué de rechercher la présence de corps cétoniques dans les urines et souvent nécessaire d'ajuster les doses d'insuline.
Les besoins en insuline sont souvent accrus.
Les patients diabétiques de type 1 doivent continuer à consommer régulièrement au moins une faible quantité de glucides, même s'ils ne peuvent pas ou presque pas s'alimenter, souffrent de vomissements, etc.
4.5 Interactions avec d'autres médicaments et autres formes d' interactions
Diverses substances affectent le métabolisme du glucose, ce qui peut exiger un ajustement de la dose d'insuline humaine.
Les médicaments susceptibles de provoquer une augmentation de l'effet hypoglycémiant et de la sensibilité à l'hypoglycémie sont, entre autres, les antidiabétiques oraux, les inhibiteurs de l'enzyme de conversion (IEC), le disopyramide, les fibrates, la fluoxétine, les inhibiteurs de la monoamine oxydase (IMAO), la pentoxifylline, le propoxyphène, les salicylés et les antibiotiques de type sulfamides.
Les médicaments susceptibles de réduire l'effet hypoglycémiant sont, entre autres, les corticoïdes, le danazol, le diazoxide, les diurétiques, le glucagon, l'isoniazide, les œ strogènes et progestatifs (par exemple dans les contraceptifs oraux), les phénothiazines, la somatropine, les agents sympathomimétiques (par exemple épinéphrine [adrénaline], salbutamol, terbutaline), les hormones thyroïdiennes, les inhibiteurs de protéase et les antipsychotiques atypiques (par exemple olanzapine et clozapine).
Les bêta-bloquants, la clonidine, les sels de lithium ou l'alcool peuvent soit potentialiser soit atténuer l'effet hypoglycémiant de l'insuline.
La pentamidine peut provoquer une hypoglycémie, parfois suivie d'une hyperglycémie.
D'autre part, sous l'influence d'agents sympatholytiques tels que les bêta-bloquants, la clonidine, la guanéthidine et la réserpine, les signes de réaction adrénergique compensatrice peuvent être atténués, voire absents.
4.6 Grossesse et allaitement
Grossesse
Pour l’ insuline humaine, il n’ existe pas de données sur l’ utilisation de ce médicament chez la femme enceinte.
L'insuline ne traverse pas la barrière placentaire.
Insuman Basal ne sera prescrit qu’ avec prudence chez la femme enceinte
En cas de diabète préexistant ou de diabète gravidique, il faut impérativement maintenir un bon équilibre métabolique pendant toute la grossesse.
Les besoins en insuline peuvent diminuer au cours du premier trimestre de la grossesse et augmentent généralement pendant le deuxième et le troisième trimestres.
Immédiatement après l'accouchement, les besoins en insuline diminuent rapidement (risque accru d'hypoglycémie).
Une surveillance soigneuse de l'équilibre glycémique est indispensable.
Allaitement
Aucun effet est attendu chez l’ enfant allaité.
Insuman Basal peut être utilisé au cours de l'allaitement.
Une adaptation de la dose d'insuline et du régime alimentaire peut s'avérer nécessaire pendant l'allaitement.
85 4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Les capacités de concentration et les réflexes peuvent être diminués en cas d'hypoglycémie ou d'hyperglycémie ou, par exemple, en cas de troubles visuels.
Cela peut représenter un risque dans des situations où ces facultés sont de première importance (par exemple la conduite automobile ou l'utilisation de machines).
Les patients doivent être informés des précautions à prendre avant de conduire pour éviter une hypoglycémie, en particulier si les symptômes précurseurs d'hypoglycémie sont absents ou diminués ou si les épisodes d'hypoglycémie sont fréquents.
Il n'est pas recommandé de conduire un véhicule ou d'utiliser des machines dans ces circonstances.
4.8 Effets indésirables
Une hypoglycémie, en général l'effet indésirable le plus fréquent de toute insulinothérapie, peut survenir si les doses d'insuline sont supérieures aux besoins.
Dans les essais cliniques et pendant l’ utilisation depuis la mise sur le marché, la fréquence varie en fonction de la population de patients et de la posologie.
Ainsi, il n’ est pas possible de présenter de fréquence spécifique.
Les épisodes d'hypoglycémie sévère, surtout s'ils sont répétés, peuvent entraîner des lésions neurologiques.
Les épisodes d'hypoglycémie prolongée ou sévère peuvent engager le pronostic vital.
Chez de nombreux patients, les signes et symptômes de neuroglycopénie sont précédés par des signes de réaction adrénergique compensatrice.
En règle générale, plus la chute de la glycémie est importante et rapide, plus le phénomène de réaction adrénergique compensatrice et ses symptômes sont marqués.
Les effets indésirables suivants, rapportés au cours des essais cliniques sont listés ci-dessous par classe de système-organe et par ordre d’ incidence décroissante: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10); peu fréquent (≥ 1/ 1000, < 1/ 100); rare (≥ 1/ 10 000, < 1/ 1000); très rare (< 1/ 10 000); fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
Au sein de chaque fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Affections du système immunitaire
Peu fréquent: choc Fréquence indéterminée: réactions d’ hypersensibilité immédiate (hypotension, œ dème de Quincke, bronchospasme, réactions cutanées généralisées), anticorps anti-insuline.
Les réactions d’ hypersensibilité immédiate à l’ insuline ou aux excipients peuvent menacer le pronostic vital.
L’ administration d’ insuline peut provoquer la formation d’ anticorps anti-insuline.
Dans de rares cas, la présence de ces anticorps anti-insuline peut rendre nécessaire l'ajustement de la dose d'insuline, de manière à corriger une tendance à l'hyperglycémie ou à l' hypoglycémie
Troubles du métabolisme et de la nutrition
Fréquent: œ dème Fréquence indéterminée: rétension sodée
L'insuline peut provoquer une rétention sodée et un œ dème, en particulier si l'équilibre métabolique auparavant médiocre se trouve amélioré par une insulinothérapie intensive.
86 Affections oculaires
Fréquence indéterminée: rétinopathie proliférante, rétinopathie diabétique, altération de la vision.
Un changement prononcé de l'équilibre glycémique peut entraîner une altération transitoire de la vision, due à une atteinte temporaire de la turgescence et de l'index de réfraction du cristallin.
Une amélioration de l'équilibre glycémique à long terme diminue le risque de progression de la rétinopathie diabétique.
Toutefois, une intensification de l'insulinothérapie induisant une amélioration brutale de l'équilibre glycémique peut provoquer une aggravation transitoire de la rétinopathie diabétique.
Affections de la peau et du tissus sous-cutané
Fréquence indéterminée: lipodystrophie
Comme avec toute insulinothérapie, une lipodystrophie peut survenir au site d'injection, ce qui peut retarder la résorption locale de l'insuline.
Une rotation continue des sites d'injection dans une zone donnée peut aider à diminuer ou à éviter ces réactions.
Troubles généraux et anomalies au site d’ administration
Fréquent: réactions au site d’ injection Peu fréquent: urticaire au site d’ injection Fréquence indéterminée: inflammation au site d’ injection, tuméfaction au site d’ injection, douleur au site d’ injection, prurit au site d’ injection, érythème au site d’ injection.
La plupart des réactions mineures aux insulines au site d'injection disparaissent généralement en l'espace de quelques jours à quelques semaines.
4.9 Surdosage
Symptômes
Un surdosage en insuline peut provoquer une hypoglycémie sévère, pouvant se prolonger et menacer le pronostic vital.
Conduite à tenir
On peut généralement traiter les épisodes d'hypoglycémie légère par un apport oral de glucides.
Il peut être nécessaire d'ajuster la posologie du médicament, le régime ou l'activité physique.
Les épisodes plus sévères, s'accompagnant de coma, convulsions ou troubles neurologiques, peuvent être traités par du glucagon par voie intramusculaire ou sous-cutanée ou du glucose concentré par voie intraveineuse.
Etant donné qu'une hypoglycémie peut récidiver après une amélioration clinique apparente, il peut être nécessaire de poursuivre l'apport de glucides et la surveillance.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Antidiabétiques.
Insuline et ses analogues, d'action intermédiaire, code ATC:
A10AC01.
87 Mode d' action
L' insuline
- abaisse la glycémie et favorise les processus anaboliques, de même qu'elle diminue les
- intensifie le transport du glucose à l'intérieur des cellules ainsi que la formation du glycogène au
niveau des muscles et du foie, et améliore l'utilisation du pyruvate.
Elle inhibe la glycogénolyse et la néoglycogenèse,
- augmente la lipogenèse au niveau du foie et du tissu adipeux et inhibe la lipolyse,
- favorise le transport des acides aminés à l'intérieur des cellules et favorise la synthèse des
- favorise la pénétration intracellulaire du potassium.
Caractéristiques pharmacodynamiques
Insuman Basal est une suspension d'insuline isophane dont l'action est d'installation progressive et de longue durée.
Son action débute 60 minutes après une injection sous-cutanée, atteint un effet maximal en 3 à 4 heures, et dure 11 à 20 heures.
5.2 Propriétés pharmacocinétiques
Chez le sujet sain, la demi-vie sérique de l'insuline est d'environ 4 à 6 minutes.
Elle est plus longue chez les patients atteints d'insuffisance rénale sévère.
Il faut cependant rappeler que la pharmacocinétique de l'insuline ne reflète pas son action métabolique.
5.3 Données de sécurité préclinique
La toxicité aiguë après administration sous-cutanée a été étudiée chez le rat.
Il n'a pas été décelé d'effets toxiques.
Les études des effets pharmacodynamiques après administration sous-cutanée chez le lapin et le chien ont révélé les réactions hypoglycémiques attendues.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Sulfate de protamine, métacrésol, phénol, chlorure de zinc, phosphate monosodique dihydrogéné dihydraté, glycérol, hydroxyde de sodium, acide chlorhydrique (pour ajustement du pH), eau pour préparations injectables.
6.2 Incompatibilités
Ce médicament ne doit pas être mélangé avec d’ autres médicaments à l’ exception de ceux mentionnés dans la rubrique 6.6.
En ce qui concerne le mélange ou la compatibilité avec les autres insulines, voir rubrique 6.6 Il faut veiller à ne pas introduire d'alcool ni d'autre produit désinfectant dans la suspension d'insuline.
88 6.3 Durée de conservation
2 ans.
Les cartouches en cours d’ utilisation (dans le stylo à insuline) ou celles emportées en réserve peuvent être conservées jusqu'à 4 semaines maximum, à une température ne dépassant pas 25°C, à l’ abri de la chaleur directe ou de la lumière directe.
Le stylo contenant une cartouche ne doit pas être conservé au réfrigérateur.
Le capuchon du stylo doit être remis sur le stylo après chaque injection pour le protéger de la lumière.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (2°C et 8°C).
Ne pas congeler.
S Ne pas mettre Insuman Basal à côté du compartiment congélateur ou d’ une poche de congélation.
Conserver la cartouche dans l'emballage extérieur afin de la protéger de la lumière.
Cartouches en cours d’ utilisation Pour les précautions de conservation, voir rubrique 6.3.
6.5 Nature et contenu de l'emballage extérieur
3 ml de suspension en cartouche (verre classe 1 incolore), avec un piston (bromobutyle (type 1)), un sertissage (aluminium) et un bouchon (bromobutyle ou bromobutyle laminé polyisoprène (type 1)).
Chaque cartouche contient 3 billes (acier inoxydable).
Disponible en boîtes de 3, 4, 5, 6, 9 ou 10 cartouches.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
Stylo à insuline Les cartouches doivent être utilisées avec un stylo à insuline tel qu'OptiPen ou avec d’ autres stylos compatibles avec les cartouches Insuman et conformément aux instructions du fabricant du dispositif.
Les instructions du fabricant pour l'utilisation du stylo doivent être soigneusement suivies pour l'insertion de la cartouche, la fixation de l'aiguille d’ injection et l'injection d'insuline.
Si le stylo à insuline est défectueux ou ne fonctionne pas correctement (dû à des défauts mécaniques) il doit être écarté, et un nouveau stylo à insuline doit être utlisé.
En cas de mauvais fonctionnement du stylo (voir le mode d'emploi du stylo), la suspension peut être prélevée de la cartouche à l'aide d'une seringue d’ injection (adaptée à une insuline concentrée à 100 UI/ ml) et injectée.
Cartouches Avant son insertion dans le stylo, Insuman Basal doit être conservé à température ambiante pendant 1 à 2 heures, puis remise en suspension pour en vérifier le contenu.
La meilleure façon de le faire est d'incliner lentement la cartouche d'avant en arrière (au moins une dizaine de fois).
Chaque cartouche comporte trois petites billes de métal qui facilitent le mélange rapide et efficace du contenu.
Par la suite, après avoir inséré la cartouche dans le stylo, l'insuline doit de nouveau être remise en suspension avant chaque injection.
La meilleure façon de le faire est d'incliner lentement le stylo d'avant en arrière (au moins une dizaine de fois).
89 Après remise en suspension, le liquide doit avoir un aspect laiteux uniforme.
Insuman Basal ne doit pas être utilisé si tel n'est pas le cas, par exemple si la suspension reste claire ou si des agrégats, des particules ou des flocons apparaissent dans l'insuline ou restent collés à la paroi ou au fond de la cartouche.
Ces modifications donnent parfois un aspect dépoli à la cartouche.
Dans ce cas, une nouvelle cartouche contenant une suspension uniforme doit être utilisée.
Il est également nécessaire d'utiliser une nouvelle cartouche si les besoins en insuline venaient à changer de façon importante.
Les bulles d'air doivent être retirées de la cartouche dans la mesure du possible avant l'injection (voir le mode d'emploi du stylo à insuline).
Les cartouches vides ne doivent pas être reutilisées.
Comme toutes les insulines, Insuman Basal ne doit pas être mélangé avec des solutions contenant des agents réducteurs tels que les thiols et les sulfites.
Il convient de rappeler que les cristaux d'insuline protamine se dissolvent à pH acide.
Mélange des insulines
Insuman Basal peut être mélangé à toutes les insulines humaines Sanofi-Aventis, mais PAS à celles spécifiquement conçues pour être utilisées dans les pompes à insuline.
De même, Insuman Basal ne doit PAS être mélangé aux insulines d'origine animale ou à des analogues de l'insuline.
Les cartouches d’ Insuman Basal ne sont pas conçues pour permettre de mélanger une autre insuline dans la cartouche.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Allemagne
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 97/ 030/ 035 EU/ 1/ 97/ 030/ 057 EU/ 1/ 97/ 030/ 058 EU/ 1/ 97/ 030/ 086 EU/ 1/ 97/ 030/ 091 EU/ 1/ 97/ 030/ 096
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Date de première autorisation:
21 février 1997 Date du dernier renouvellement:
21 février 2007
10.
DATE DE MISE A JOUR DU TEXTE
90 1.
DENOMINATION DU MEDICAMENT
Insuman Basal 100 UI/ ml suspension injectable en stylo prérempli
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque ml contient 100 UI (équivalent à 3,5 mg) d’ insuline humaine.
Chaque stylo contient 3 ml de suspension injectable, correspondant à 300 UI d'insuline.
Une UI (Unité Internationale) correspond à 0,035 mg d'insuline humaine anhydre.
Insuman Basal est une suspension d'insuline isophane.
L'insuline humaine est produite par la technique de l'ADN recombinant sur Escherichia coli.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Suspension injectable en stylo prérempli. OptiSet
Après remise en suspension, suspension d’ aspect blanc laiteux.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Diabète sucré nécessitant un traitement à l'insuline.
4.2 Posologie et mode d' administration
L'objectif glycémique, les préparations d'insuline à utiliser et la posologie de l'insuline (doses et horaires d'administration) doivent être déterminées pour chaque individu, et adaptées au régime alimentaire, à l'activité physique et au mode de vie du patient.
Doses quotidiennes et horaire d' administration
Il n'existe aucune règle fixe concernant la posologie de l'insuline.
Cependant, les besoins moyens en insuline sont souvent de l'ordre de 0,5 à 1,0 UI par kilo de poids corporel par jour.
Les besoins métaboliques de base représentent 40 à 60% du total des besoins quotidiens.
Insuman Basal est injecté par voie sous-cutanée 45 à 60 minutes avant un repas.
OptiSet délivre une dose unitaire allant de 2 UI jusqu'à un maximum de 40 UI.
Passage à Insuman Basal
Un ajustement posologique peut être nécessaire lors du passage d'une préparation d'insuline à une autre.
C'est le cas par exemple lors du passage:
- d'une préparation d'insuline animale (notamment d'origine bovine) à une insuline humaine,
- d'une préparation d'insuline humaine à une autre,
- d'un traitement par l'insuline en solution à un traitement par une insuline de plus longue durée
La nécessité d'ajuster (par exemple de réduire) la dose peut se manifester dès le passage à la nouvelle préparation, ou, au contraire, apparaître progressivement sur une période de plusieurs semaines.
91 Après passage d'une insuline animale à une insuline humaine, une réduction de la posologie peut être nécessaire, en particulier chez les patients:
- déjà équilibrés avec une glycémie relativement faible au moment du passage,
- ayant une tendance à l'hypoglycémie,
- ayant nécessité antérieurement des doses élevées d'insuline du fait de la présence d' anticorps
anti-insuline.
Chez les patients nécessitant des doses élevées d'insuline du fait de la présence d'anticorps anti-insuline, il faut envisager d'effectuer le passage sous surveillance médicale en milieu hospitalier ou dans un cadre de soins similaire.
Ajustement posologique ultérieur
Une amélioration de l'équilibre métabolique peut conduire à une sensibilité accrue à l'insuline, et donc à une réduction des besoins en insuline.
Un ajustement posologique peut également s'avérer nécessaire par exemple en cas de:
- modification du poids corporel du patient,
- modification du mode de vie du patient,
- toute autre circonstance pouvant augmenter la susceptibilité à l'hypo- ou à l'hyperglycémie (voir
rubrique 4.4).
Utilisation chez certains types de patients
En cas d'insuffisance hépatique ou rénale, ainsi que chez les personnes âgées, les besoins en insuline peuvent être diminués (voir rubrique 4.4).
Administration
Insuman Basal est administré par voie sous-cutanée.
Insuman Basal ne doit jamais être injecté par voie intraveineuse.
L'absorption de l'insuline, et donc l'effet hypoglycémiant d'une dose donnée, peut varier d'un site d'injection à un autre (par exemple la paroi abdominale par rapport à la cuisse).
Dans une même zone d'injection, on doit effectuer une rotation des sites d'injection d'une dose à l'autre.
Les Instructions d’ Utilisation mentionnées dans la notice doivent être lues avec attention avant toute utilisation d’ OptiSet.
Pour plus de détails sur la manipulaion, voir rubrique 6.6.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l'un des excipients.
4.4 Mises en garde spéciales et précautions d' emploi
Les patients présentant une hypersensibilité à Insuman Basal et pour qui il n'existe pas de préparation mieux tolérée ne doivent poursuivre le traitement que sous surveillance médicale stricte et - si nécessaire - en association à un traitement anti-allergique.
Chez les patients présentant une allergie à l'insuline d'origine animale, il est recommandé de procéder à des tests intradermiques avant de passer à Insuman Basal, en raison de la possibilité de réactions immunologiques croisées.
92 En cas d'insuffisance rénale, les besoins en insuline peuvent être diminués en raison d'une réduction du métabolisme de l'insuline.
Chez les patients âgés, une altération progressive de la fonction rénale peut provoquer une diminution régulière des besoins en insuline.
En cas d'insuffisance hépatique sévère, les besoins en insuline peuvent être diminués en raison d'une réduction de la capacité de néoglycogenèse et d'une réduction du métabolisme de l'insuline.
Si l'équilibre glycémique n'est pas optimal ou si le patient a tendance à présenter des épisodes hyperglycémiques ou hypoglycémiques, il faut d'abord vérifier le respect par le patient du traitement prescrit, les sites et les techniques d'injection et l'ensemble des autres facteurs susceptibles d'augmenter la tendance à l'hyper- ou l'hypoglycémie, avant d'envisager l'ajustement de la dose d'insuline.
Hypoglycémie
Une hypoglycémie peut survenir si la dose d'insuline est trop élevée par rapport aux besoins en insuline.
Il faut être particulièrement prudent et intensifier la surveillance de la glycémie chez les patients pour lesquels les épisodes hypoglycémiques risqueraient d'avoir des conséquences cliniques particulièrement graves, par exemple en cas de sténose serrée des artères coronaires ou carotidiennes (risque de complications cardiaques ou cérébrales de l'hypoglycémie), de même qu'en cas de rétinopathie proliférante, surtout si celle -ci n'est pas traitée par photocoagulation (risque d'amaurose transitoire après une hypoglycémie).
Les patients doivent connaître les circonstances dans lesquelles les symptômes précurseurs de l'hypoglycémie sont atténués.
Les symptômes précurseurs de l'hypoglycémie peuvent être modifiés, atténués ou absents dans certains groupes à risque, à savoir par exemple:
- chez les patients dont l'équilibre glycémique a été nettement amélioré,
- en cas d'installation progressive de l'hypoglycémie,
- chez les patients âgés,
- après passage d’ une insuline animale à une insuline humaine,
- en cas de neuropathie végétative,
- chez les patients diabétiques de longue date,
- chez les patients présentant des troubles psychiatriques,
- chez les patients recevant un traitement associé par certains médicaments (voir rubrique 4.5).
Dans de telles situations, il peut apparaître une hypoglycémie sévère (avec éventuellement perte de conscience) avant que le patient ne se rende compte de l'hypoglycémie.
Si le taux d'hémoglobine glycosylée est normal ou abaissé, la possibilité d'épisodes hypoglycémiques récidivants passés inaperçus (surtout la nuit) doit être évoquée.
Pour réduire le risque d'hypoglycémie, il faut absolument que le patient respecte les consignes posologiques et diététiques, administre correctement l'insuline et connaisse les symptômes de l'hypoglycémie.
Les facteurs qui augmentent la susceptibilité à l'hypoglycémie exigent une surveillance particulièrement stricte et peuvent nécessiter un ajustement posologique.
Ces facteurs sont les suivants, par exemple:
- changement de zone d'injection,
- amélioration de la sensibilité à l'insuline (par exemple, après élimination des facteurs de stress),
- exercice physique inhabituel, majoré ou prolongé,
- maladie intercurrente (par exemple vomissements, diarrhée),
- écarts de régime,
- repas omis,
- prise d'alcool,
- certains troubles non compensés du système endocrinien (par exemple en cas d'hypothyroïdie,
d'hypopituitarisme ou d'insuffisance surrénale),
- administration conjointe de certains autres médicaments.
93 Maladies intercurrentes
Toute maladie intercurrente nécessite un renforcement de la surveillance métabolique.
Il est souvent indiqué de rechercher la présence de corps cétoniques dans les urines et souvent nécessaire d'ajuster les doses d'insuline.
Les besoins en insuline sont souvent accrus.
Les patients diabétiques de type 1 doivent continuer à consommer régulièrement au moins une faible quantité de glucides, même s'ils ne peuvent pas ou presque pas s'alimenter, souffrent de vomissements, etc.
Ils ne doivent jamais arrêter complètement l'insuline.
Manipulation du stylo Les Instructions d’ Utilisation mentionnées dans la notice doivent être lues avec attention avant toute utilisation d’ OptiSet.
OptiSet doit être utilisé tel que recommandé dans ces Instructions d’ Utilisation (voir rubrique 6.6).
4.5 Interactions avec d'autres médicaments et autres formes d' interactions
Diverses substances affectent le métabolisme du glucose, ce qui peut exiger un ajustement de la dose d'insuline humaine.
Les médicaments susceptibles de provoquer une augmentation de l'effet hypoglycémiant et de la sensibilité à l'hypoglycémie sont, entre autres, les antidiabétiques oraux, les inhibiteurs de l'enzyme de conversion (IEC), le disopyramide, les fibrates, la fluoxétine, les inhibiteurs de la monoamine oxydase (IMAO), la pentoxifylline, le propoxyphène, les salicylés et les antibiotiques de type sulfamides.
Les médicaments susceptibles de réduire l'effet hypoglycémiant sont, entre autres, les corticoïdes, le danazol, le diazoxide, les diurétiques, le glucagon, l'isoniazide, les œ strogènes et progestatifs (par exemple contraceptifs oraux), les phénothiazines, la somatropine, les agents sympathomimétiques (par exemple épinéphrine [adrénaline], salbutamol, terbutaline), les hormones thyroïdiennes, les inhibiteurs de protéase et les antipsychotiques atypiques (par exemple olanzapine et clozapine).
Les bêta-bloquants, la clonidine, les sels de lithium ou l'alcool peuvent soit potentialiser soit atténuer l'effet hypoglycémiant de l'insuline.
La pentamidine peut provoquer une hypoglycémie, parfois suivie d'une hyperglycémie.
D'autre part, sous l'influence d'agents sympatholytiques tels que les bêta-bloquants, la clonidine, la guanéthidine et la réserpine, les signes de réaction adrénergique compensatrice peuvent être atténués, voire absents.
4.6 Grossesse et allaitement
Grossesse
Pour l’ insuline humaine, il n’ existe pas de données sur l’ utilisation de ce médicament chez la femme enceinte.
L'insuline ne traverse pas la barrière placentaire.
Insuman Basal ne sera prescrit qu’ avec prudence chez la femme enceinte
En cas de diabète préexistant ou de diabète gravidique, il faut impérativement maintenir un bon équilibre métabolique pendant toute la grossesse.
Les besoins en insuline peuvent diminuer au cours du premier trimestre de la grossesse et augmentent généralement pendant le deuxième et le troisième trimestres.
Immédiatement après l'accouchement, les besoins en insuline diminuent rapidement (risque accru d'hypoglycémie).
Une surveillance soigneuse de l'équilibre glycémique est indispensable.
94 Allaitement
Aucun effet est attendu chez l’ enfant allaité.
Insuman Basal peut être utilisé au cours de l'allaitement.
Une adaptation de la dose d'insuline et du régime alimentaire peut s'avérer nécessaire pendant l'allaitement.
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Les capacités de concentration et les réflexes peuvent être diminués en cas d'hypoglycémie ou d'hyperglycémie ou, par exemple, en cas de troubles visuels.
Cela peut représenter un risque dans des situations où ces facultés sont de première importance (par exemple la conduite automobile ou l'utilisation de machines).
Les patients doivent être informés des précautions à prendre avant de conduire pour éviter une hypoglycémie, en particulier si les symptômes précurseurs d'hypoglycémie sont absents ou diminués ou si les épisodes d'hypoglycémie sont fréquents.
Il n'est pas recommandé de conduire un véhicule ou d'utiliser des machines dans ces circonstances.
4.8 Effets indésirables
Une hypoglycémie, en général l'effet indésirable le plus fréquent de toute insulinothérapie, peut survenir si les doses d'insuline sont supérieures aux besoins.
Dans les essais cliniques et pendant l’ utilisation depuis la mise sur le marché, la fréquence varie en fonction de la population de patients et de la posologie.
Ainsi, il n’ est pas possible de présenter de fréquence spécifique.
Les épisodes d'hypoglycémie sévère, surtout s'ils sont répétés, peuvent entraîner des lésions neurologiques.
Les épisodes d'hypoglycémie prolongée ou sévère peuvent engager le pronostic vital.
Chez de nombreux patients, les signes et symptômes de neuroglycopénie sont précédés par des signes de réaction adrénergique compensatrice.
En règle générale, plus la chute de la glycémie est importante et rapide, plus le phénomène de réaction adrénergique compensatrice et ses symptômes sont marqués.
Les effets indésirables suivants, rapportés au cours des essais cliniques sont listés ci-dessous par classe de système-organe et par ordre d’ incidence décroissante: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10); peu fréquent (≥ 1/ 1000, < 1/ 100); rare (≥ 1/ 10 000, < 1/ 1000); très rare (< 1/ 10 000); fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
Au sein de chaque fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Affections du système immunitaire
Peu fréquent: choc Fréquence indéterminée: réactions d’ hypersensibilité immédiate (hypotension, œ dème de Quincke, bronchospasme, réactions cutanées généralisées), anticorps anti-insuline.
Les réactions d’ hypersensibilité immédiate à l’ insuline ou aux excipients peuvent menacer le pronostic vital.
L’ administration d’ insuline peut provoquer la formation d’ anticorps anti-insuline.
Dans de rares cas, la présence de ces anticorps anti-insuline peut rendre nécessaire l'ajustement de la dose d'insuline, de manière à corriger une tendance à l'hyperglycémie ou à l' hypoglycémie
95 Troubles du métabolisme et de la nutrition
Fréquent: œ dème Fréquence indéterminée: rétension sodée
L'insuline peut provoquer une rétention sodée et un œ dème, en particulier si l'équilibre métabolique auparavant médiocre se trouve amélioré par une insulinothérapie intensive.
Affections oculaires
Fréquence indéterminée: rétinopathie proliférante, rétinopathie diabétique, altération de la vision.
Un changement prononcé de l'équilibre glycémique peut entraîner une altération transitoire de la vision, due à une atteinte temporaire de la turgescence et de l'index de réfraction du cristallin.
Une amélioration de l'équilibre glycémique à long terme diminue le risque de progression de la rétinopathie diabétique.
Toutefois, une intensification de l'insulinothérapie induisant une amélioration brutale de l'équilibre glycémique peut provoquer une aggravation transitoire de la rétinopathie diabétique.
Affections de la peau et du tissus sous-cutané
Fréquence indéterminée: lipodystrophie
Comme avec toute insulinothérapie, une lipodystrophie peut survenir au site d'injection, ce qui peut retarder la résorption locale de l'insuline.
Une rotation continue des sites d'injection dans une zone donnée peut aider à diminuer ou à éviter ces réactions.
Troubles généraux et anomalies au site d’ administration
Fréquent: réactions au site d’ injection Peu fréquent: urticaire au site d’ injection Fréquence indéterminée: inflammation au site d’ injection, tuméfaction au site d’ injection, douleur au site d’ injection, prurit au site d’ injection, érythème au site d’ injection.
La plupart des réactions mineures aux insulines au site d'injection disparaissent généralement en l'espace de quelques jours à quelques semaines.
4.9 Surdosage
Symptômes
Un surdosage en insuline peut provoquer une hypoglycémie sévère, pouvant se prolonger et menacer le pronostic vital.
Conduite à tenir
On peut généralement traiter les épisodes d'hypoglycémie légère par un apport oral de glucides.
Il peut être nécessaire d'ajuster la posologie du médicament, le régime ou l'activité physique.
Les épisodes plus sévères, s'accompagnant de coma, convulsions ou troubles neurologiques, peuvent être traités par du glucagon par voie intramusculaire ou sous-cutanée ou du glucose concentré par voie intraveineuse.
Etant donné qu'une hypoglycémie peut récidiver après une amélioration clinique apparente, il peut être nécessaire de poursuivre l'apport de glucides et la surveillance.
96 5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Antidiabétiques.
Insuline et ses analogues, d'action intermédiaire, code ATC:
A10AC01.
Mode d' action
L' insuline
- abaisse la glycémie et favorise les processus anaboliques, de même qu'elle diminue les
- intensifie le transport du glucose à l'intérieur des cellules ainsi que la formation du glycogène au
niveau des muscles et du foie, et améliore l'utilisation du pyruvate.
Elle inhibe la glycogénolyse et la néoglycogenèse,
- augmente la lipogenèse au niveau du foie et du tissu adipeux et inhibe la lipolyse,
- favorise le transport des acides aminés à l'intérieur des cellules et favorise la synthèse des
- favorise la pénétration intracellulaire du potassium.
Caractéristiques pharmacodynamiques
Insuman Basal est une suspension d'insuline isophane dont l'action est d'installation progressive et de longue durée.
Son action débute 60 minutes après une injection sous-cutanée, atteint un effet maximal en 3 à 4 heures, et dure 11 à 20 heures.
5.2 Propriétés pharmacocinétiques
Chez le sujet sain, la demi-vie sérique de l'insuline est d'environ 4 à 6 minutes.
Elle est plus longue chez les patients atteints d'insuffisance rénale sévère.
Il faut cependant rappeler que la pharmacocinétique de l'insuline ne reflète pas son action métabolique.
5.3 Données de sécurité préclinique
La toxicité aiguë après administration sous-cutanée a été étudiée chez le rat.
Il n'a pas été décelé d'effets toxiques.
Les études des effets pharmacodynamiques après administration sous-cutanée chez le lapin et le chien ont révélé les réactions hypoglycémiques attendues.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Sulfate de protamine, métacrésol, phénol, chlorure de zinc, phosphate monosodique dihydrogéné dihydraté, glycérol, hydroxyde de sodium, acide chlorhydrique (pour ajustement du pH), eau pour préparations injectables.
97 6.2 Incompatibilités
Ce médicament ne doit pas être mélangé avec d’ autres médicaments à l’ exception de ceux mentionnés dans la rubrique 6.6.
En ce qui concerne le mélange ou la compatibilité avec les autres insulines, voir rubrique 6.6.
Il faut veiller à ne pas introduire d'alcool ni d'autre produit désinfectant dans la suspension d'insuline.
6.3 Durée de conservation
2 ans.
Le stylo en cours d’ utilisation ou celui emporté en réserve peut être conservé jusqu’ à 4 semaines maximum, à une température ne dépassant pas 25°C, à l’ abri de la chaleur directe ou de la lumière directe..
Les stylos en cours d’ utilisation ne doivent pas être conservés au réfrigérateur.
Le capuchon du stylo doit être remis sur le stylo après chaque injection pour le protéger de la lumière.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (2°C - 8°C).
Ne pas congeler.
Ne pas mettre Insuman Basal à côté du compartiment congélateur ou d’ une poche de congélation.
Conserver le stylo pré-rempli dans l'emballage extérieur à l’ abri de la lumière.
Pour les précautions de conservation, voir rubrique 6.3.
6.5 Nature et contenu de l'emballage extérieur
Les aiguilles ne sont pas fournies dans la boîte.
Chaque cartouche contient 3 billes (acier inoxydable).
Disponible en boîtes de 3, 4, 5, 6, 9 ou 10 stylos.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
Avant la première utilisation, Insuman Basal doit être conservé à température ambiante pendant 1 à 2 heures, puis remis en suspension pour en vérifier le contenu.
La meilleure façon de le faire est d'incliner lentement le stylo d'avant en arrière (au moins une dizaine de fois).
Chaque cartouche comporte trois petites billes de métal qui facilitent le mélange rapide et efficace du contenu.
Par la suite, l'insuline doit de nouveau être remise en suspension avant chaque injection.
Après remise en suspension, le liquide doit avoir un aspect laiteux uniforme.
Insuman Basal ne doit pas être utilisé si tel n'est pas le cas, par exemple si la suspension reste claire ou si des agrégats, des particules ou des flocons apparaissent dans l'insuline ou restent collés à la paroi ou au fond de la cartouche.
Ces modifications donnent parfois un aspect dépoli à la cartouche.
Dans ce cas, un nouveau stylo contenant une suspension uniforme doit être utilisé.
Il est également nécessaire d'utiliser un nouveau stylo si les besoins en insuline venaient à changer de façon importante.
Les stylos vides ne doivent jamais être réutilisés et devront être jetés de manière appropriée.
98 Afin de prévenir la transmission éventuelle de maladies, chaque stylo ne doit être utilisé que par un seul patient.
Comme toutes les insulines, Insuman Basal ne doit pas être mélangé avec des solutions contenant des agents réducteurs tels que les thiols et les sulfites.
Il convient de rappeler que les cristaux d'insuline protamine se dissolvent à pH acide.
Mélange des insulines
Insuman Basal ne doit pas être mélangé à d'autres insulines ou à des analogues de l'insuline.
Manipulation du stylo
Les instructions d’ utilisation mentionnées dans la notice doivent être lues avec attention avant toute utilisation d’ OptiSet.
Corps du stylo
Capuchon du stylo
Aiguille du stylo (non incluse) Film protecteur
Réservoir d’ insuline Piston noir
Nom de l’ insuline et code couleur
Flèche indicatrice de la dose
Marque colorée
Echelle indicatrice de l’ insuline
Capuchon
Aiguille
Joint en
Sélecteur
Bouton
Capuchon
résiduelle
extérieur de
intérieur de
caoutchouc
de dose d’ injection
l’ aiguille
l’ aiguille
Schéma du stylo
Informations importantes pour l’ utilisation d’ OptiSet: • Toujours fixer une nouvelle aiguille avant chaque utilisation.
Utiliser uniquement les aiguilles compatibles avec OptiSet. • Toujours effectuer un test de sécurité avant chaque injection. • Si un nouvel OptiSet est utilisé, le test initial de sécurité doit être effectué avec les 8 unités préselectionnées par le fabricant. • Le sélecteur de dose ne peut être tourné que dans un seul sens. • Ne jamais tourner le sélecteur de dose (changement de dose) après avoir tiré le bouton d’ injection. • Ce stylo est stylo est réservé à l’ utilisation d’ un patient.
Il ne doit pas être partagé entre plusieurs personnes. • Si l’ injection est faite par tiers, des précautions particulières doivent être prises par cette personne afin d’ éviter toute blessure accidentelle avec l’ aiguille ainsi que tout risque de transmission infectieuse. • Ne jamais utiliser OptiSet si il est endommagé ou s’ il pas certain qu’ il fonctionne correctement. • Toujours avoir un OptiSet de rechange au cas où l’ OptiSet serait endommagé ou perdu.
Instructions de conservation
Se reporter à la rubrique 6.4 de cette notice pour les instructions de conservation d’ OptiSet.
Si OptiSet est conservé au frais, il devrait être sorti 1 à 2 heures avant l’ injection pour lui permettre de se réchauffer.
L’ injection d’ une insuline froide est plus douloureuse.
L’ OptiSet usagé doit être jeté conformément aux consignes de vos autorités locales.
99 Entretien
OptiSet doit être à l’ abri de la poussière et de la saleté
L’ extérieur de l’ OptiSet peut être nettoyé en l’ essuyant avec un linge humide.
Ne pas faire tremper, laver ou lubrifier le stylo, cela peut l’ endommager
OptiSet est conçu pour fonctionner avec précision et en toute sécurité.
Il doit être manipulé avec précautions.
Eviter les situations où OptiSet peut être endommagé.
S’ il est possible que l’ OptiSet ait pu être endommagé, utiliser un nouveau stylo.
Etape 1.
Vérifier et mélanger l' insuline
Après avoir retiré le capuchon du stylo, vérifier les mentions portées sur le stylo et le réservoir d’ insuline afin de s’ assurer qu’ il s’ agit de la bonne insuline.
L’ insuline doit être mélangée en retournant l’ OptiSet doucement du haut vers le bas au moins 10 fois.
L’ apparence de l’ insuline doit être vérifiée: la suspension d’ insuline doit avoir un aspect blanc laiteux uniforme.
Etape 2.
Fixer l' aiguille
L'aiguille doit être soigneusement fixée de façon bien droite sur le stylo.
Etape 3.
Effectuer un test de sécurité
injection, un test de sécurité doit être effectué.
Avec un OptiSet neuf et n’ ayant jamais servi, une dose de 8 unités est déjà présélectionnée par le fabricant, pour le premier test de sécurité.
Avec un OptiSet en cours d’ utilisation, sélectionnez une dose de 2 unités en tournant le sélecteur de dose dans le sens des aiguilles d’ une montre jusqu’ à ce que la flèche indicatrice de la dose indique le chiffre 2.
Le sélecteur de dose ne peut tourner que dans un seul sens.
Tirer à fond le bouton d’ injection afin de charger la dose.
Ne jamais tourner le sélecteur de dose après avoir tiré le bouton d’ injection
Les capuchons extérieur et intérieur de l'aiguille doivent être retirés.
Conserver le capuchon extérieur pour retirer l’ aiguille usagée.
Afin que toute éventuelle bulle d’ air remonte vers l’ aiguille, le réservoir d’ insuline doit être tapoté avec le doigt tout en maintenant le stylo avec l’ aiguille pointée vers le haut.
Le bouton d'injection doit alors être poussé à fond.
Si l’ insuline a été expulsée à l'extrémité de l’ aiguille, alors le stylo et l’ aiguille fonctionnent correctement.
Si aucune insuline n’ apparaît à l’ extrémité de l’ aiguille, répéter l'étape 3 deux fois de plus jusqu’ à ce que de l’ insuline apparaisse à l'extrémité de l'aiguille.
Si l’ insuline ne sort toujours pas, changer l’ aiguille car elle peut être bouchée et ré-essayer.
Si l’ insuline ne sort pas après le changement de l’ aiguille, l’ OptiSet est peut être endommagé.
Ne pas utiliser cet OptiSet.
Etape 4.
La sélection
de la dose s'effectue par intervalles de 2 unités, d’ un minimum de 2 unités à un maximum
Si une dose supérieure à 40 unités est souhaitée, elle devra être administrée en deux ou plus de deux injections.
100 Vérifier qu’ il y a suffisamment d’ insuline pour la dose.
L’ échelle indicatrice de l’ insuline résiduelle figurant sur le réservoir transparent d’ insuline indique approximativement combien d’ insuline reste dans l’ OptiSet.
Cette échelle ne doit pas être utilisée pour sélectionner la dose d’ insuline.
Si le piston noir se trouve au début de la marque colorée, alors il y a environ 40 unités d’ insuline disponible.
Si le piston noir se trouve à la fin de la marque colorée, alors il y a environ 20 unités d’ insuline disponible.
Le sélecteur de dose doit être tourné dans le sens des aiguilles d’ une montre jusqu’ à ce que la flèche indicatrice de la dose indique la dose souhaitée.
Etape 5.
Charger la dose d' insuline
Le bouton d’ injection doit être tiré aussi loin que possible pour charger le stylo.
Vérifier si la dose sélectionnée est complètement chargée.
Noter que le bouton d’ injection sort seulement aussi loin que la quantité d’ insuline restant dans le réservoir.
Le bouton d’ injection permet de vérifier la dose réellement chargée et doit être maintenu sous tension pendant cette vérification.
Le dernier trait gras visible sur le bouton d’ injection indique la quantité d’ insuline chargée.
Lorsque le bouton d’ injection est maintenu tiré, seul le haut de ce trait gras est visible.
Etape 6.
Injecter la dose
Le patient doit être éduqué sur les techniques d'injection par son professionnel de santé.
L'aiguille doit être introduite dans la peau.
Le bouton d'injection doit être enfoncé à fond.
On entend alors un déclic qui s’ arrête lorsque le bouton d’ injection a été complètement poussé.
Le bouton d'injection doit ensuite être maintenu enfoncé pendant 10 secondes avant de retirer l'aiguille de la peau.
Ceci garantit que la dose entière a été injectée.
Etape 7.
Retirer et jeter l’ aiguille
injection, l'aiguille doit être retirée et jetée.
contamination et/ ou infection, d’ entrée d’ air dans le réservoir d’ insuline et des fuites d’ insuline qui peuvent être à l’ origine de doses inexactes.
Les aiguilles ne doivent pas être réutilisées.
Le capuchon du stylo doit être replacé sur le stylo.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Allemagne
101 8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 97/ 030/ 069 EU/ 1/ 97/ 030/ 070 EU/ 1/ 97/ 030/ 071 EU/ 1/ 97/ 030/ 072 EU/ 1/ 97/ 030/ 101 EU/ 1/ 97/ 030/ 106
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Date de première autorisation:
21 Février 1997 Date du dernier renouvellement:
21 Février 2007
10.
DATE DE MISE A JOUR DU TEXTE
102 1.
DENOMINATION DU MEDICAMENT
Insuman Basal 100 UI/ ml suspension injectable en cartouche
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque ml 100 UI (équivalent à 3,5 mg) d’ insuline humaine.
Chaque cartouche contient 3 ml de suspension injectable, correspondant à 300 UI d'insuline.
Une UI (Unité Internationale) correspond à 0,035 mg d'insuline humaine anhydre.
Insuman Basal est une suspension d'insuline isophane.
L'insuline humaine est produite par la technique de l'ADN recombinant sur Escherichia coli.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Suspension injectable en cartouche pour OptiClik.
Après remise en suspension, suspension d’ aspect blanc laiteux.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Diabète sucré nécessitant un traitement à l'insuline.
4.2 Posologie et mode d' administration
L'objectif glycémique, les préparations d'insuline à utiliser et la posologie de l'insuline (doses et horaires d'administration) doivent être déterminées pour chaque individu, et adaptées au régime alimentaire, à l'activité physique et au mode de vie du patient.
Doses quotidiennes et horaire d' administration
Il n'existe aucune règle fixe concernant la posologie de l'insuline.
Cependant, les besoins moyens en insuline sont souvent de l'ordre de 0,5 à 1,0 UI par kilo de poids corporel par jour.
Les besoins métaboliques de base représentent 40 à 60% du total des besoins quotidiens.
Insuman Basal est injecté par voie sous-cutanée 45 à 60 minutes avant un repas.
Passage à Insuman Basal
Un ajustement posologique peut être nécessaire lors du passage d'une préparation d'insuline à une autre.
C'est le cas par exemple lors du passage:
- d'une préparation d'insuline animale (notamment d'origine bovine) à une insuline humaine,
- d'une préparation d'insuline humaine à une autre,
- d'un traitement par l'insuline en solution à un traitement par une insuline de plus longue durée
La nécessité d'ajuster (par exemple de réduire) la dose peut se manifester dès le passage à la nouvelle préparation, ou, au contraire, apparaître progressivement sur une période de plusieurs semaines.
103 Après passage d'une insuline animale à une insuline humaine, une réduction de la posologie peut être nécessaire, en particulier chez les patients:
- déjà équilibrés avec une glycémie relativement faible au moment du passage,
- ayant une tendance à l'hypoglycémie,
- ayant nécessité antérieurement des doses élevées d'insuline du fait de la présence d' anticorps
anti-insuline.
Il est recommandé d'assurer une surveillance métabolique étroite pendant la période de transition et les premières semaines qui suivent.
Chez les patients nécessitant des doses élevées d'insuline du fait de la présence d'anticorps anti-insuline, il faut envisager d'effectuer le passage sous surveillance médicale en milieu hospitalier ou dans un cadre de soins similaire.
Ajustement posologique ultérieur
Une amélioration de l'équilibre métabolique peut conduire à une sensibilité accrue à l'insuline, et donc à une réduction des besoins en insuline.
Un ajustement posologique peut également s'avérer nécessaire par exemple en cas de:
- modification du poids corporel du patient,
- modification du mode de vie du patient,
- toute autre circonstance pouvant augmenter la susceptibilité à l'hypo- ou à l'hyperglycémie (voir
rubrique 4.4).
Utilisation chez certains types de patients
En cas d'insuffisance hépatique ou rénale, ainsi que chez les personnes âgées, les besoins en insuline peuvent être diminués (voir rubrique 4.4).
Administration
Insuman Basal en cartouches pour OptiClik a été conçu pour être utilisé avec OptiClik uniquement.
Insuman Basal est administré par voie sous-cutanée.
Insuman Basal ne doit jamais être injecté par voie intraveineuse.
L'absorption de l'insuline, et donc l'effet hypoglycémiant d'une dose donnée, peut varier d'un site d'injection à un autre (par exemple la paroi abdominale par rapport à la cuisse).
Dans une même zone d'injection, on doit effectuer une rotation des sites d'injection d'une dose à l'autre.
Pour plus de détails sur la manipulation, voir rubrique 6.6.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l'un des excipients.
Insuman Basal ne doit pas être administré par voie intraveineuse et ne doit pas être utilisé dans les pompes de perfusion ni dans les pompes à insuline externes ou implantées.
4.4 Mises en garde spéciales et précautions d' emploi
Les patients présentant une hypersensibilité à Insuman Basal et pour qui il n'existe pas de préparation mieux tolérée ne doivent poursuivre le traitement que sous surveillance médicale stricte et - si nécessaire - en association à un traitement anti-allergique.
Chez les patients présentant une allergie à l'insuline d'origine animale, il est recommandé de procéder à des tests intradermiques avant de passer à Insuman Basal, en raison de la possibilité de réactions immunologiques croisées.
104 En cas d'insuffisance rénale, les besoins en insuline peuvent être diminués en raison d'une réduction du métabolisme de l'insuline.
Chez les patients âgés, une altération progressive de la fonction rénale peut provoquer une diminution régulière des besoins en insuline.
En cas d'insuffisance hépatique sévère, les besoins en insuline peuvent être diminués en raison d'une réduction de la capacité de néoglycogenèse et d'une réduction du métabolisme de l'insuline.
Si l'équilibre glycémique n'est pas optimal ou si le patient a tendance à présenter des épisodes hyperglycémiques ou hypoglycémiques, il faut d'abord vérifier le respect par le patient du traitement prescrit, les sites et les techniques d'injection et l'ensemble des autres facteurs susceptibles d'augmenter la tendance à l'hyper- ou l'hypoglycémie, avant d'envisager l'ajustement de la dose d'insuline.
Hypoglycémie
Une hypoglycémie peut survenir si la dose d'insuline est trop élevée par rapport aux besoins en insuline.
Il faut être particulièrement prudent et intensifier la surveillance de la glycémie chez les patients pour lesquels les épisodes hypoglycémiques risqueraient d'avoir des conséquences cliniques particulièrement graves, par exemple en cas de sténose serrée des artères coronaires ou carotidiennes (risque de complications cardiaques ou cérébrales de l'hypoglycémie), de même qu'en cas de rétinopathie proliférante, surtout si celle -ci n'est pas traitée par photocoagulation (risque d'amaurose transitoire après une hypoglycémie).
Les patients doivent connaître les circonstances dans lesquelles les symptômes précurseurs de l'hypoglycémie sont atténués.
Les symptômes précurseurs de l'hypoglycémie peuvent être modifiés, atténués ou absents dans certains groupes à risque, à savoir par exemple:
- chez les patients dont l'équilibre glycémique a été nettement amélioré,
- en cas d'installation progressive de l'hypoglycémie,
- chez les patients âgés,
- après passage d’ une insuline animale à une insuline humaine,
- en cas de neuropathie végétative,
- chez les patients diabétiques de longue date,
- chez les patients présentant des troubles psychiatriques,
- chez les patients recevant un traitement associé par certains médicaments (voir rubrique 4.5).
Dans de telles situations, il peut apparaître une hypoglycémie sévère (avec éventuellement perte de conscience) avant que le patient ne se rende compte de l'hypoglycémie.
Si le taux d'hémoglobine glycosylée est normal ou abaissé, la possibilité d'épisodes hypoglycémiques récidivants passés inaperçus (surtout la nuit) doit être évoquée.
Pour réduire le risque d'hypoglycémie, il faut absolument que le patient respecte les consignes posologiques et diététiques, administre correctement l'insuline et connaisse les symptômes de l'hypoglycémie.
Les facteurs qui augmentent la susceptibilité à l'hypoglycémie exigent une surveillance particulièrement stricte et peuvent nécessiter un ajustement posologique.
Ces facteurs sont les suivants, par exemple:
- changement de zone d'injection,
- amélioration de la sensibilité à l'insuline (par exemple, après élimination des facteurs de stress),
- exercice physique inhabituel, majoré ou prolongé,
- maladie intercurrente (par exemple vomissements, diarrhée),
- écarts de régime,
- repas omis,
- prise d'alcool,
- certains troubles non compensés du système endocrinien (par exemple en cas d'hypothyroïdie,
d'hypopituitarisme ou d'insuffisance surrénale),
- administration conjointe de certains autres médicaments.
105 Maladies intercurrentes
Toute maladie intercurrente nécessite un renforcement de la surveillance métabolique.
Il est souvent indiqué de rechercher la présence de corps cétoniques dans les urines et souvent nécessaire d'ajuster les doses d'insuline.
Les besoins en insuline sont souvent accrus.
Les patients diabétiques de type 1 doivent continuer à consommer régulièrement au moins une faible quantité de glucides, même s'ils ne peuvent pas ou presque pas s'alimenter, souffrent de vomissements, etc.
4.5 Interactions avec d'autres médicaments et autres formes d' interactions
Diverses substances affectent le métabolisme du glucose, ce qui peut exiger un ajustement de la dose d'insuline humaine.
Les médicaments susceptibles de provoquer une augmentation de l'effet hypoglycémiant et de la sensibilité à l'hypoglycémie sont, entre autres, les antidiabétiques oraux, les inhibiteurs de l'enzyme de conversion (IEC), le disopyramide, les fibrates, la fluoxétine, les inhibiteurs de la monoamine oxydase (IMAO), la pentoxifylline, le propoxyphène, les salicylés et les antibiotiques de type sulfamides.
Les médicaments susceptibles de réduire l'effet hypoglycémiant sont, entre autres, les corticoïdes, le danazol, le diazoxide, les diurétiques, le glucagon, l'isoniazide, les œ strogènes et progestatifs (par exemple dans les contraceptifs oraux), les phénothiazines, la somatropine, les agents sympathomimétiques (par exemple épinéphrine [adrénaline], salbutamol, terbutaline), les hormones thyroïdiennes, les inhibiteurs de protéase et les antipsychotiques atypiques (par exemple olanzapine et clozapine).
Les bêta-bloquants, la clonidine, les sels de lithium ou l'alcool peuvent soit potentialiser soit atténuer l'effet hypoglycémiant de l'insuline.
La pentamidine peut provoquer une hypoglycémie, parfois suivie d'une hyperglycémie.
D'autre part, sous l'influence d'agents sympatholytiques tels que les bêta-bloquants, la clonidine, la guanéthidine et la réserpine, les signes de réaction adrénergique compensatrice peuvent être atténués, voire absents.
4.6 Grossesse et allaitement
Grossesse
Pour l’ insuline humaine, il n’ existe pas de données sur l’ utilisation de ce médicament chez la femme enceinte.
L'insuline ne traverse pas la barrière placentaire.
Insuman Basal ne sera prescrit qu’ avec prudence chez la femme enceinte
En cas de diabète préexistant ou de diabète gravidique, il faut impérativement maintenir un bon équilibre métabolique pendant toute la grossesse.
Les besoins en insuline peuvent diminuer au cours du premier trimestre de la grossesse et augmentent généralement pendant le deuxième et le troisième trimestres.
Immédiatement après l'accouchement, les besoins en insuline diminuent rapidement (risque accru d'hypoglycémie).
Une surveillance soigneuse de l'équilibre glycémique est indispensable.
Allaitement
Aucun effet est attendu chez l’ enfant allaité.
Insuman Basal peut être utilisé au cours de l'allaitement.
Une adaptation de la dose d'insuline et du régime alimentaire peut s'avérer nécessaire pendant l'allaitement.
106 4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Les capacités de concentration et les réflexes peuvent être diminués en cas d'hypoglycémie ou d'hyperglycémie ou, par exemple, en cas de troubles visuels.
Cela peut représenter un risque dans des situations où ces facultés sont de première importance (par exemple la conduite automobile ou l'utilisation de machines).
Les patients doivent être informés des précautions à prendre avant de conduire pour éviter une hypoglycémie, en particulier si les symptômes précurseurs d'hypoglycémie sont absents ou diminués ou si les épisodes d'hypoglycémie sont fréquents.
Il n'est pas recommandé de conduire un véhicule ou d'utiliser des machines dans ces circonstances.
4.8 Effets indésirables
Une hypoglycémie, en général l'effet indésirable le plus fréquent de toute insulinothérapie, peut survenir si les doses d'insuline sont supérieures aux besoins.
Dans les essais cliniques et pendant l’ utilisation depuis la mise sur le marché, la fréquence varie en fonction de la population de patients et de la posologie.
Ainsi, il n’ est pas possible de présenter de fréquence spécifique.
Les épisodes d'hypoglycémie sévère, surtout s'ils sont répétés, peuvent entraîner des lésions neurologiques.
Les épisodes d'hypoglycémie prolongée ou sévère peuvent engager le pronostic vital.
Chez de nombreux patients, les signes et symptômes de neuroglycopénie sont précédés par des signes de réaction adrénergique compensatrice.
En règle générale, plus la chute de la glycémie est importante et rapide, plus le phénomène de réaction adrénergique compensatrice et ses symptômes sont marqués.
Les effets indésirables suivants, rapportés au cours des essais cliniques sont listés ci-dessous par classe de système-organe et par ordre d’ incidence décroissante: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10); peu fréquent (≥ 1/ 1000, < 1/ 100); rare (≥ 1/ 10 000, < 1/ 1000); très rare (< 1/ 10 000); fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
Au sein de chaque fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Affections du système immunitaire
Peu fréquent: choc Fréquence indéterminée: réactions d’ hypersensibilité immédiate (hypotension, œ dème de Quincke, bronchospasme, réactions cutanées généralisées), anticorps anti-insuline.
Les réactions d’ hypersensibilité immédiate à l’ insuline ou aux excipients peuvent menacer le pronostic vital.
L’ administration d’ insuline peut provoquer la formation d’ anticorps anti-insuline.
Dans de rares cas, la présence de ces anticorps anti-insuline peut rendre nécessaire l'ajustement de la dose d'insuline, de manière à corriger une tendance à l'hyperglycémie ou à l' hypoglycémie
Troubles du métabolisme et de la nutrition
Fréquent: œ dème Fréquence indéterminée: rétension sodée
L'insuline peut provoquer une rétention sodée et un œ dème, en particulier si l'équilibre métabolique auparavant médiocre se trouve amélioré par une insulinothérapie intensive.
107 Affections oculaires
Fréquence indéterminée: rétinopathie proliférante, rétinopathie diabétique, altération de la vision.
Un changement prononcé de l'équilibre glycémique peut entraîner une altération transitoire de la vision, due à une atteinte temporaire de la turgescence et de l'index de réfraction du cristallin.
Une amélioration de l'équilibre glycémique à long terme diminue le risque de progression de la rétinopathie diabétique.
Toutefois, une intensification de l'insulinothérapie induisant une amélioration brutale de l'équilibre glycémique peut provoquer une aggravation transitoire de la rétinopathie diabétique.
Affections de la peau et du tissus sous-cutané
Fréquence indéterminée: lipodystrophie
Comme avec toute insulinothérapie, une lipodystrophie peut survenir au site d'injection, ce qui peut retarder la résorption locale de l'insuline.
Une rotation continue des sites d'injection dans une zone donnée peut aider à diminuer ou à éviter ces réactions.
Troubles généraux et anomalies au site d’ administration
Fréquent: réactions au site d’ injection Peu fréquent: urticaire au site d’ injection Fréquence indéterminée: inflammation au site d’ injection, tuméfaction au site d’ injection, douleur au site d’ injection, prurit au site d’ injection, érythème au site d’ injection.
La plupart des réactions mineures aux insulines au site d'injection disparaissent généralement en l'espace de quelques jours à quelques semaines.
4.9 Surdosage
Symptômes
Un surdosage en insuline peut provoquer une hypoglycémie sévère, pouvant se prolonger et menacer le pronostic vital.
Conduite à tenir
On peut généralement traiter les épisodes d'hypoglycémie légère par un apport oral de glucides.
Il peut être nécessaire d'ajuster la posologie du médicament, le régime ou l'activité physique.
Les épisodes plus sévères, s'accompagnant de coma, convulsions ou troubles neurologiques, peuvent être traités par du glucagon par voie intramusculaire ou sous-cutanée ou du glucose concentré par voie intraveineuse.
Etant donné qu'une hypoglycémie peut récidiver après une amélioration clinique apparente, il peut être nécessaire de poursuivre l'apport de glucides et la surveillance.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Antidiabétiques.
Insuline et ses analogues, d'action intermédiaire, code ATC:
A10AC01.
108 Mode d' action
L' insuline
- abaisse la glycémie et favorise les processus anaboliques, de même qu'elle diminue les
- intensifie le transport du glucose à l'intérieur des cellules ainsi que la formation du glycogène au
niveau des muscles et du foie, et améliore l'utilisation du pyruvate.
Elle inhibe la glycogénolyse et la néoglycogenèse,
- augmente la lipogenèse au niveau du foie et du tissu adipeux et inhibe la lipolyse,
- favorise le transport des acides aminés à l'intérieur des cellules et favorise la synthèse des
- favorise la pénétration intracellulaire du potassium.
Caractéristiques pharmacodynamiques
Insuman Basal est une suspension d'insuline isophane dont l'action est d'installation progressive et de longue durée.
Son action débute 60 minutes après une injection sous-cutanée, atteint un effet maximal en 3 à 4 heures, et dure 11 à 20 heures.
5.2 Propriétés pharmacocinétiques
Chez le sujet sain, la demi-vie sérique de l'insuline est d'environ 4 à 6 minutes.
Elle est plus longue chez les patients atteints d'insuffisance rénale sévère.
Il faut cependant rappeler que la pharmacocinétique de l'insuline ne reflète pas son action métabolique.
5.3 Données de sécurité préclinique
La toxicité aiguë après administration sous-cutanée a été étudiée chez le rat.
Il n'a pas été décelé d'effets toxiques.
Les études des effets pharmacodynamiques après administration sous-cutanée chez le lapin et le chien ont révélé les réactions hypoglycémiques attendues.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Sulfate de protamine, métacrésol, phénol, chlorure de zinc, phosphate monosodique dihydrogéné dihydraté, glycérol, hydroxyde de sodium, acide chlorhydrique (pour ajustement du pH), eau pour préparations injectables.
6.2 Incompatibilités
Ce médicament ne doit pas être mélangé avec d’ autres médicaments à l’ exception de ceux mentionnés dans la rubrique 6.6.
En ce qui concerne le mélange ou la compatibilité avec les autres insulines, voir rubrique 6.6 Il faut veiller à ne pas introduire d'alcool ni d'autre produit désinfectant dans la suspension d'insuline.
109 6.3 Durée de conservation
2 ans.
Les cartouches en cours d’ utilisation (dans le stylo à insuline) ou celles emportées en réserve peuvent être conservées jusqu'à 4 semaines maximum, à une température ne dépassant pas 25°C, à l’ abri de la chaleur directe ou de la lumière directe.
Le stylo contenant une cartouche ne doit pas être conservé au réfrigérateur.
Le capuchon du stylo doit être remis sur le stylo après chaque injection pour le protéger de la lumière.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (2°C et 8°C).
Ne pas congeler.
Ne pas mettre Insuman Basal à côté du compartiment congélateur ou d’ une poche de congélation.
Conserver la cartouche dans l'emballage extérieur afin de la protéger de la lumière.
Pour les précautions de conservation, voir rubrique 6.3.
6.5 Nature et contenu de l'emballage extérieur
3 ml de suspension en cartouche (verre classe 1 incolore), avec un piston (bromobutyle (type 1)), un sertissage (aluminium) et un bouchon (bromobutyle ou bromobutyle laminé polyisoprène (type 1)).
La cartouche en verre est scellée dans un conditionnement transparent et assemblée à un mécanisme en plastique avec une tige filetée à une extrémité.
Chaque cartouche contient 3 billes (acier inoxydable).
Disponible en boîtes de 3, 4, 5, 6, 9 ou 10 cartouches pour OptiClik.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
Stylo à insuline Les cartouches pour OptiClik doivent être utilisées avec OptiClik uniquement et conformément aux instructions du fabricant du dispositif.
Les instructions du fabricant pour l'utilisation du stylo doivent être soigneusement suivies pour l'insertion de la cartouche, la fixation de l'aiguille d’ injection et l'injection d'insuline.
Si OptiClik est défectueux ou ne fonctionne pas correctement (dû à des défauts mécaniques) il doit être écarté, et un nouvel OptiClik doit être utilisé.
En cas de mauvais fonctionnement du stylo (voir le mode d'emploi du stylo), la suspension peut être prélevée de la cartouche à l'aide d'une seringue d’ injection (adaptée à une insuline concentrée à 100 UI/ ml) et injectée.
Cartouches Avant son insertion dans le stylo, Insuman Basal doit être conservé à température ambiante pendant 1 à 2 heures, puis remise en suspension pour en vérifier le contenu.
La meilleure façon de le faire est d'incliner lentement la cartouche d'avant en arrière (au moins une dizaine de fois).
Chaque cartouche comporte trois petites billes de métal qui facilitent le mélange rapide et efficace du contenu.
Par la suite, après avoir inséré la cartouche dans le stylo, l'insuline doit de nouveau être remise en suspension avant chaque injection.
La meilleure façon de le faire est d'incliner lentement le stylo d'avant en arrière (au moins une dizaine de fois).
110 Après remise en suspension, le liquide doit avoir un aspect laiteux uniforme.
Insuman Basal ne doit pas être utilisé si tel n'est pas le cas, par exemple si la suspension reste claire ou si des agrégats, des particules ou des flocons apparaissent dans l'insuline ou restent collés à la paroi ou au fond de la cartouche.
Ces modifications donnent parfois un aspect dépoli à la cartouche.
Dans ce cas, une nouvelle cartouche contenant une suspension uniforme doit être utilisée.
Il est également nécessaire d'utiliser une nouvelle cartouche si les besoins en insuline venaient à changer de façon importante.
Les bulles d'air doivent être retirées de la cartouche dans la mesure du possible avant l'injection (voir le mode d'emploi du stylo à insuline).
Les cartouches vides ne doivent pas être reutilisées.
Comme toutes les insulines, Insuman Basal ne doit pas être mélangé avec des solutions contenant des agents réducteurs tels que les thiols et les sulfites.
Il convient de rappeler que les cristaux d'insuline protamine se dissolvent à pH acide.
Mélange des insulines
Insuman Basal peut être mélangé à toutes les insulines humaines Sanofi-Aventis, mais PAS à celles spécifiquement conçues pour être utilisées dans les pompes à insuline.
De même, Insuman Basal ne doit PAS être mélangé aux insulines d'origine animale ou à des analogues de l'insuline.
Les cartouches d’ Insuman Basal pour OptiClik ne sont pas conçues pour permettre de mélanger une autre insuline dans la cartouche pour OptiClik.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Allemagne
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 97/ 030/ 116 EU/ 1/ 97/ 030/ 117 EU/ 1/ 97/ 030/ 118 EU/ 1/ 97/ 030/ 119 EU/ 1/ 97/ 030/ 120 EU/ 1/ 97/ 030/ 121
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Date de première autorisation:
21 février 1997 Date du dernier renouvellement:
21 février 2007
10.
DATE DE MISE A JOUR DU TEXTE
111 1.
DENOMINATION DU MEDICAMENT
Insuman Basal 100 UI/ ml suspension injectable en stylo prérempli
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque ml contient 100 UI (équivalent à 3,5 mg) d’ insuline humaine.
Chaque stylo contient 3 ml de solution injectable, correspondant à 300 UI d'insuline.
Une UI (Unité Internationale) correspond à 0,035 mg d'insuline humaine anhydre.
Insuman Basal est une suspension d'insuline isophane.
L'insuline humaine est produite par la technique de l'ADN recombinant sur Escherichia coli.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Suspension injectable en stylo prérempli, SoloStar.
Après remise en suspension, suspension d’ aspect blanc laiteux.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Diabète sucré nécessitant un traitement à l'insuline.
4.2 Posologie et mode d' administration
L'objectif glycémique, les préparations d'insuline à utiliser et la posologie de l'insuline (doses et horaires d'administration) doivent être déterminées pour chaque individu, et adaptées au régime alimentaire, à l'activité physique et au mode de vie du patient.
Doses quotidiennes et horaire d' administration
Il n'existe aucune règle fixe concernant la posologie de l'insuline.
Cependant, les besoins moyens en insuline sont souvent de l'ordre de 0,5 à 1,0 UI par kilo de poids corporel par jour.
Les besoins métaboliques de base représentent 40 à 60% du total des besoins quotidiens.
Insuman Basal est injecté par voie sous-cutanée 45 à 60 minutes avant un repas.
SoloStar délivre des doses d’ insuline allant de 1 à 80 unités, par intervalle de 1 unité.
Chaque stylo contient plusieurs doses.
Passage à Insuman Basal
Un ajustement posologique peut être nécessaire lors du passage d'une préparation d'insuline à une autre.
C'est le cas par exemple lors du passage:
- d'une préparation d'insuline animale (notamment d'origine bovine) à une insuline humaine,
- d'une préparation d'insuline humaine à une autre,
- d'un traitement par l'insuline en solution à un traitement par une insuline de plus longue durée
La nécessité d'ajuster (par exemple de réduire) la dose peut se manifester dès le passage à la nouvelle préparation, ou, au contraire, apparaître progressivement sur une période de plusieurs semaines.
112 Après passage d'une insuline animale à une insuline humaine, une réduction de la posologie peut être nécessaire, en particulier chez les patients:
- déjà équilibrés avec une glycémie relativement faible au moment du passage,
- ayant une tendance à l'hypoglycémie,
- ayant nécessité antérieurement des doses élevées d'insuline du fait de la présence d' anticorps
anti-insuline.
Chez les patients nécessitant des doses élevées d'insuline du fait de la présence d'anticorps anti-insuline, il faut envisager d'effectuer le passage sous surveillance médicale en milieu hospitalier ou dans un cadre de soins similaire.
Ajustement posologique ultérieur
Une amélioration de l'équilibre métabolique peut conduire à une sensibilité accrue à l'insuline, et donc à une réduction des besoins en insuline.
Un ajustement posologique peut également s'avérer nécessaire par exemple en cas de:
- modification du poids corporel du patient,
- modification du mode de vie du patient,
- toute autre circonstance pouvant augmenter la susceptibilité à l'hypo- ou à l'hyperglycémie (voir
rubrique 4.4).
Utilisation chez certains types de patients
En cas d'insuffisance hépatique ou rénale, ainsi que chez les personnes âgées, les besoins en insuline peuvent être diminués (voir rubrique 4.4).
Administration
Insuman Basal est administré par voie sous-cutanée.
Insuman Basal ne doit jamais être injecté par voie intraveineuse.
L'absorption de l'insuline, et donc l'effet hypoglycémiant d'une dose donnée, peut varier d'un site d'injection à un autre (par exemple la paroi abdominale par rapport à la cuisse).
Dans une même zone d'injection, on doit effectuer une rotation des sites d'injection d'une dose à l'autre.
Les Instructions d’ utilisation mentionnées dans la notice doivent être lues avec attention avant toute utilisation de SoloStar.
Pour plus de détails sur la manipulation, voir rubrique 6.6.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l'un des excipients.
4.4 Mises en garde spéciales et précautions d' emploi
Les patients présentant une hypersensibilité à Insuman Basal et pour qui il n'existe pas de préparation mieux tolérée, ne doivent poursuivre le traitement que sous surveillance médicale stricte et - si nécessaire - en association à un traitement anti-allergique.
Chez les patients présentant une allergie à l'insuline d'origine animale, il est recommandé de procéder à des tests intradermiques avant de passer à Insuman Basal, en raison de la possibilité de réactions immunologiques croisées.
113 En cas d'insuffisance rénale, les besoins en insuline peuvent être diminués en raison d'une réduction du métabolisme de l'insuline.
Chez les patients âgés, une altération progressive de la fonction rénale peut provoquer une diminution régulière des besoins en insuline.
En cas d'insuffisance hépatique sévère, les besoins en insuline peuvent être diminués en raison d'une réduction de la capacité de néoglycogenèse et d'une réduction du métabolisme de l'insuline.
Si l'équilibre glycémique n'est pas optimal ou si le patient a tendance à présenter des épisodes hyperglycémiques ou hypoglycémiques, il faut d'abord vérifier le respect par le patient du traitement prescrit, les sites et les techniques d'injection et l'ensemble des autres facteurs susceptibles d'augmenter la tendance à l'hyper- ou l'hypoglycémie, avant d'envisager l'ajustement de la dose d'insuline.
Hypoglycémie
Une hypoglycémie peut survenir si la dose d'insuline est trop élevée par rapport aux besoins en insuline.
Il faut être particulièrement prudent et intensifier la surveillance de la glycémie chez les patients pour lesquels les épisodes hypoglycémiques risqueraient d'avoir des conséquences cliniques particulièrement graves, par exemple en cas de sténose serrée des artères coronaires ou carotidiennes (risque de complications cardiaques ou cérébrales de l'hypoglycémie), de même qu'en cas de rétinopathie proliférante, surtout si celle -ci n'est pas traitée par photocoagulation (risque d'amaurose transitoire après une hypoglycémie).
Les patients doivent connaître les circonstances dans lesquelles les symptômes précurseurs de l'hypoglycémie sont atténués.
Les symptômes précurseurs de l'hypoglycémie peuvent être modifiés, atténués ou absents dans certains groupes à risque, à savoir par exemple:
- chez les patients dont l'équilibre glycémique a été nettement amélioré,
- en cas d'installation progressive de l'hypoglycémie,
- chez les patients âgés,
- après passage d’ une insuline animale à une insuline humaine,
- en cas de neuropathie végétative,
- chez les patients diabétiques de longue date,
- chez les patients présentant des troubles psychiatriques,
- chez les patients recevant un traitement associé par certains médicaments (voir rubrique 4.5).
Dans de telles situations, il peut apparaître une hypoglycémie sévère (avec éventuellement perte de conscience) avant que le patient ne se rende compte de l'hypoglycémie.
Si le taux d'hémoglobine glycosylée est normal ou abaissé, la possibilité d'épisodes hypoglycémiques récidivants passés inaperçus (surtout la nuit) doit être évoquée.
Pour réduire le risque d'hypoglycémie, il faut absolument que le patient respecte les consignes posologiques et diététiques, administre correctement l'insuline et connaisse les symptômes de l'hypoglycémie.
Les facteurs qui augmentent la susceptibilité à l'hypoglycémie exigent une surveillance particulièrement stricte et peuvent nécessiter un ajustement posologique.
Ces facteurs sont les suivants, par exemple:
- changement de zone d'injection,
- amélioration de la sensibilité à l'insuline (par exemple, après élimination des facteurs de stress),
- exercice physique inhabituel, majoré ou prolongé,
- maladie intercurrente (par exemple vomissements, diarrhée),
- écarts de régime,
- repas omis,
- prise d'alcool,
- certains troubles non compensés du système endocrinien (par exemple en cas d'hypothyroïdie,
d'hypopituitarisme ou d'insuffisance surrénale),
- administration conjointe de certains autres médicaments.
114 Maladies intercurrentes
Toute maladie intercurrente nécessite un renforcement de la surveillance métabolique.
Il est souvent indiqué de rechercher la présence de corps cétoniques dans les urines et souvent nécessaire d'ajuster les doses d'insuline.
Les besoins en insuline sont souvent accrus.
Les patients diabétiques de type 1 doivent continuer à consommer régulièrement au moins une faible quantité de glucides, même s'ils ne peuvent pas ou presque pas s'alimenter, souffrent de vomissements, etc.
Manipulation du stylo
Les Instructions d’ Utilisation mentionnées dans la notice doivent être lues avec attention avant toute utilisation de SoloStar.
SoloStar doit être utilisé tel que recommandé dans ces Instructions d’ Utilisation (voir rubrique 6.6).
4.5 Interactions avec d'autres médicaments et autres formes d' interactions
Diverses substances affectent le métabolisme du glucose, ce qui peut exiger un ajustement de la dose d'insuline humaine.
Les médicaments susceptibles de provoquer une augmentation de l'effet hypoglycémiant et de la sensibilité à l'hypoglycémie sont, entre autres, les antidiabétiques oraux, les inhibiteurs de l'enzyme de conversion (IEC), le disopyramide, les fibrates, la fluoxétine, les inhibiteurs de la monoamine oxydase (IMAO), la pentoxifylline, le propoxyphène, les salicylés et les antibiotiques de type sulfamides.
Les médicaments susceptibles de réduire l'effet hypoglycémiant sont, entre autres, les corticoïdes, le danazol, le diazoxide, les diurétiques, le glucagon, l'isoniazide, les œ strogènes et progestatifs (par exemple dans les contraceptifs oraux), les phénothiazines, la somatropine, les agents sympathomimétiques (par exemple épinéphrine [adrénaline], salbutamol, terbutaline), les hormones thyroïdiennes, les inhibiteurs de protéase et les antipsychotiques atypiques (par exemple olanzapine et clozapine).
Les bêta-bloquants, la clonidine, les sels de lithium ou l'alcool peuvent soit potentialiser soit atténuer l'effet hypoglycémiant de l'insuline.
La pentamidine peut provoquer une hypoglycémie, parfois suivie d'une hyperglycémie.
D'autre part, sous l'influence d'agents sympatholytiques tels que les bêta-bloquants, la clonidine, la guanéthidine et la réserpine, les signes de réaction adrénergique compensatrice peuvent être atténués, voire absents.
4.6 Grossesse et allaitement
Grossesse
Pour l’ insuline humaine, il n’ existe pas de données sur l’ utilisation de ce médicament chez la femme enceinte.
L'insuline ne traverse pas la barrière placentaire.
Insuman Basal ne sera prescrit qu’ avec prudence chez la femme enceinte
En cas de diabète préexistant ou de diabète gravidique, il faut impérativement maintenir un bon équilibre métabolique pendant toute la grossesse.
Les besoins en insuline peuvent diminuer au cours du premier trimestre de la grossesse et augmentent généralement pendant le deuxième et le troisième trimestres.
Immédiatement après l'accouchement, les besoins en insuline diminuent rapidement (risque accru d'hypoglycémie).
Une surveillance soigneuse de l'équilibre glycémique est indispensable.
115 Allaitement
Aucun effet est attendu chez l’ enfant allaité.
Insuman Rapid peut être utilisé au cours de l'allaitement.
Une adaptation de la dose d'insuline et du régime alimentaire peut s'avérer nécessaire pendant l'allaitement.
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Les capacités de concentration et les réflexes peuvent être diminués en cas d'hypoglycémie ou d'hyperglycémie ou, par exemple, en cas de troubles visuels.
Cela peut représenter un risque dans des situations où ces facultés sont de première importance (par exemple la conduite automobile ou l'utilisation de machines).
Les patients doivent être informés des précautions à prendre avant de conduire pour éviter une hypoglycémie, en particulier si les symptômes précurseurs d'hypoglycémie sont absents ou diminués ou si les épisodes d'hypoglycémie sont fréquents.
Il n'est pas recommandé de conduire un véhicule ou d'utiliser des machines dans ces circonstances.
4.8 Effets indésirables
Une hypoglycémie, en général l'effet indésirable le plus fréquent de toute insulinothérapie, peut survenir si les doses d'insuline sont supérieures aux besoins.
Dans les essais cliniques et pendant l’ utilisation depuis la mise sur le marché, la fréquence varie en fonction de la population de patients et de la posologie.
Ainsi, il n’ est pas possible de présenter de fréquence spécifique.
Les épisodes d'hypoglycémie sévère, surtout s'ils sont répétés, peuvent entraîner des lésions neurologiques.
Les épisodes d'hypoglycémie prolongée ou sévère peuvent engager le pronostic vital.
Chez de nombreux patients, les signes et symptômes de neuroglycopénie sont précédés par des signes de réaction adrénergique compensatrice.
En règle générale, plus la chute de la glycémie est importante et rapide, plus le phénomène de réaction adrénergique compensatrice et ses symptômes sont marqués.
Les effets indésirables suivants, rapportés au cours des essais cliniques sont listés ci-dessous par classe de système-organe et par ordre d’ incidence décroissante: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10); peu fréquent (≥ 1/ 1000, < 1/ 100); rare (≥ 1/ 10 000, < 1/ 1000); très rare (< 1/ 10 000); fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
Au sein de chaque fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Affections du système immunitaire
Peu fréquent: choc Fréquence indéterminée: réactions d’ hypersensibilité immédiate (hypotension, œ dème de Quincke, bronchospasme, réactions cutanées généralisées), anticorps anti-insuline.
Les réactions d’ hypersensibilité immédiate à l’ insuline ou aux excipients peuvent menacer le pronostic vital.
L’ administration d’ insuline peut provoquer la formation d’ anticorps anti-insuline.
Dans de rares cas, la présence de ces anticorps anti-insuline peut rendre nécessaire l'ajustement de la dose d'insuline, de manière à corriger une tendance à l'hyperglycémie ou à l' hypoglycémie
116 Troubles du métabolisme et de la nutrition
Fréquent: œ dème Fréquence indéterminée: rétension sodée
L'insuline peut provoquer une rétention sodée et un œ dème, en particulier si l'équilibre métabolique auparavant médiocre se trouve amélioré par une insulinothérapie intensive.
Affections oculaires
Fréquence indéterminée: rétinopathie proliférante, rétinopathie diabétique, altération de la vision.
Un changement prononcé de l'équilibre glycémique peut entraîner une altération transitoire de la vision, due à une atteinte temporaire de la turgescence et de l'index de réfraction du cristallin.
Une amélioration de l'équilibre glycémique à long terme diminue le risque de progression de la rétinopathie diabétique.
Toutefois, une intensification de l'insulinothérapie induisant une amélioration brutale de l'équilibre glycémique peut provoquer une aggravation transitoire de la rétinopathie diabétique.
Affections de la peau et du tissus sous-cutané
Fréquence indéterminée: lipodystrophie
Comme avec toute insulinothérapie, une lipodystrophie peut survenir au site d'injection, ce qui peut retarder la résorption locale de l'insuline.
Une rotation continue des sites d'injection dans une zone donnée peut aider à diminuer ou à éviter ces réactions.
Troubles généraux et anomalies au site d’ administration
Fréquent: réactions au site d’ injection Peu fréquent: urticaire au site d’ injection Fréquence indéterminée: inflammation au site d’ injection, tuméfaction au site d’ injection, douleur au site d’ injection, prurit au site d’ injection, érythème au site d’ injection.
La plupart des réactions mineures aux insulines au site d'injection disparaissent généralement en l'espace de quelques jours à quelques semaines.
4.9 Surdosage
Symptômes
Un surdosage en insuline peut provoquer une hypoglycémie sévère, pouvant se prolonger et menacer le pronostic vital.
Conduite à tenir
On peut généralement traiter les épisodes d'hypoglycémie légère par un apport oral de glucides.
Il peut être nécessaire d'ajuster la posologie du médicament, le régime ou l'activité physique.
Les épisodes plus sévères, s'accompagnant de coma, convulsions ou troubles neurologiques, peuvent être traités par du glucagon par voie intramusculaire ou sous-cutanée ou du glucose concentré par voie intraveineuse.
Etant donné qu'une hypoglycémie peut récidiver après une amélioration clinique apparente, il peut être nécessaire de poursuivre l'apport de glucides et la surveillance.
117 5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Antidiabétiques.
Insuline et ses analogues, d'action intermédiaire, code ATC:
A10AC01.
Mode d' action
L' insuline
- abaisse la glycémie et favorise les processus anaboliques, de même qu'elle diminue les
- intensifie le transport du glucose à l'intérieur des cellules ainsi que la formation du glycogène au
niveau des muscles et du foie, et améliore l'utilisation du pyruvate.
Elle inhibe la glycogénolyse et la néoglycogenèse,
- augmente la lipogenèse au niveau du foie et du tissu adipeux et inhibe la lipolyse,
- favorise le transport des acides aminés à l'intérieur des cellules et favorise la synthèse des
- favorise la pénétration intracellulaire du potassium.
Caractéristiques pharmacodynamiques
Insuman Basal est une suspension d'insuline isophane dont l'action est d'installation progressive et de longue durée.
Son action débute 60 minutes après une injection sous-cutanée, atteint un effet maximal en 3 à 4 heures, et dure 11 à 20 heures.
5.2 Propriétés pharmacocinétiques
Chez le sujet sain, la demi-vie sérique de l'insuline est d'environ 4 à 6 minutes.
Elle est plus longue chez les patients atteints d'insuffisance rénale sévère.
Il faut cependant rappeler que la pharmacocinétique de l'insuline ne reflète pas son action métabolique.
5.3 Données de sécurité préclinique
La toxicité aiguë après administration sous-cutanée a été étudiée chez le rat.
Il n'a pas été décelé d'effets toxiques.
Les études des effets pharmacodynamiques après administration sous-cutanée chez le lapin et le chien ont révélé les réactions hypoglycémiques attendues.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Sulfate de protamine, métacrésol, phénol, chlorure de zinc, phosphate monosodique dihydrogéné dihydraté, glycérol, hydroxyde de sodium, acide chlorhydrique (pour ajustement du pH), eau pour préparations injectables.
118 6.2 Incompatibilités
Ce médicament ne doit pas être mélangé avec d’ autres médicaments à l’ exception de ceux mentionnés dans la rubrique 6.6.
En ce qui concerne le mélange ou la compatibilité avec les autres insulines, voir rubrique 6.6.
Il faut veiller à ne pas introduire d'alcool ni d'autre produit désinfectant dans la suspension d'insuline.
6.3 Durée de conservation
2 ans.
Le stylo en cours d’ utilisation ou celui emporté en réserve peut être conservé jusqu’ à 4 semaines maximum, à une température ne dépassant pas 25°C, à l’ abri de la chaleur directe ou de la lumière directe..
Les stylos en cours d’ utilisation ne doivent pas être conservés au réfrigérateur.
Le capuchon du stylo doit être remis sur le stylo après chaque injection pour le protéger de la lumière.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (2°C - 8°C).
Ne pas congeler.
Ne pas mettre Insuman Basal à côté du compartiment congélateur ou d’ une poche de congélation.
Conserver le stylo prérempli dans l'emballage extérieur à l’ abri de la lumière.
Pour les précautions de conservation, voir rubrique 6.3.
6.5 Nature et contenu de l'emballage extérieur
3 ml de suspension en cartouche (verre classe 1 incolore), avec un piston (bromobutyle (type 1)), un sertissage (aluminium) et un bouchon (bromobutyle ou bromobutyle laminé polyisoprène (type 1)).
Chaque cartouche contient 3 billes (acier inoxydable).
La cartouche est scellée dans un stylo injecteur jetable.
Les aiguilles ne sont pas fournies dans la boîte.
Disponible en boîtes de 3, 4, 5, 6, 9 ou 10 stylos.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
Avant la première utilisation, Insuman Basal doit être conservé à température ambiante pendant 1 à 2 heures, puis remis en suspension pour en vérifier le contenu.
La meilleure façon de le faire est d'incliner lentement le stylo d'avant en arrière (au moins une dizaine de fois).
Chaque cartouche comporte trois petites billes de métal qui facilitent le mélange rapide et efficace du contenu.
Par la suite, l'insuline doit de nouveau être remise en suspension avant chaque injection.
Après remise en suspension, le liquide doit avoir un aspect laiteux uniforme.
Insuman Basal ne doit pas être utilisé si tel n'est pas le cas, par exemple si la suspension reste claire ou si des agrégats, des particules ou des flocons apparaissent dans l'insuline ou restent collés à la paroi ou au fond de la cartouche.
Ces modifications donnent parfois un aspect dépoli à la cartouche.
Dans ce cas, un nouveau stylo contenant une suspension uniforme doit être utilisé.
Il est également nécessaire d'utiliser un nouveau stylo si les besoins en insuline venaient à changer de façon importante.
Les stylos vides ne doivent jamais être réutilisés et devront être jetés de manière appropriée.
119 Afin de prévenir la transmission éventuelle de maladies, chaque stylo ne doit être utilisé que par un seul patient.
Comme toutes les insulines, Insuman Basal ne doit pas être mélangé avec des solutions contenant des agents réducteurs tels que les thiols et les sulfites.
Il convient de rappeler que les cristaux d'insuline protamine se dissolvent à pH acide.
Mélange des insulines
Insuman Basal ne doit pas être mélangé à d'autres insulines ou à des analogues de l'insuline.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
Manipulation du stylo
Corps du stylo
Capuchon du stylo
Aiguille du stylo (non incluse)
Fenêtre
Film protecteur
Réservoir à insuline
d’ affichage de la dose
Sélecteur de
Bouton
Capuchon Capuchon Aiguille extérieur de intérieur de l’ aiguille l’ aiguille
Membrane en caoutchouc
dose
d’ injection
Informations importantes pour l’ utilisation de SoloStar:
• Avant chaque utilisation, une aiguille neuve doit toujours être soigneusement fixée et un test de sécurité doit être effectué.
Utiliser uniquement des aiguilles approuvées pour être utilisées avec SoloStar. • Prendre des précautions particulières afin d’ éviter toute blessure accidentelle avec l’ aiguille et tout risque de transmission infectieuse. • N’ utiliser jamais SoloStar s’ il est endommagé ou si vous n’ êtes pas sûr qu’ il fonctionne correctement. • Toujours avoir un SoloStar de rechange au cas où votre SoloStar serait égaré ou endommagé.
Conditions de conservation
Consulter la rubrique 6.4 pour connaître les conditions de conservation de SoloStar.
Si SoloStar est conservé dans un endroit frais, il doit être sorti 1 à 2 heures avant l’ injection afin de le réchauffer.
L’ injection d’ une insuline qui n’ est pas à température ambiante est plus douloureuse.
Un SoloStar usagé doit être éliminé comme recommandé par vos autorités locales.
Entretien
Solostar doit être mis à l’ abri de la poussière et de la saleté.
Vous pouvez nettoyer l’ extérieur de votre SoloStar à l’ aide d’ un chiffon humide.
Ne pas faire tremper, ni laver ou lubrifier le stylo car cela risquerait de l’ endommager.
120 SoloStar a été conçu pour fonctionner avec précision et en toute sécurité.
Il doit être manipulé avec précaution.
Eviter les situations où SoloStar pourrait être endommagé.
Si vous pensez que votre SoloStar est endommagé, utilisez un nouveau stylo.
Etape 1.
Vérification de l’ insuline
Vérifier l’ étiquette du stylo afin de vous assurer qu’ il contient la bonne insuline.
Le stylo Insuman SoloStar est blanc avec un bouton d’ injection de couleur.
La couleur du bouton d’ injection sera variable en fonction du type d’ insuline Insuman utilisé.
Après avoir retiré le capuchon du stylo, examiner également l’ apparence de l’ insuline: • La solution d’ insuline (Insuman Rapid) doit être limpide, incolore, sans particules solides visibles et avoir l’ aspect de l’ eau.
Ne pas utiliser ce SoloStar si l’ insuline est trouble, colorée ou avec des particules. • Les suspensions d’ insuline (Insuman Basal ou Insuman mélangées) doivent être mélangées, en retournant le stylo SoloStar de haut en bas au moins 10 fois, afin de remettre en suspension l’ insuline.
Le stylo doit être retourné doucement pour éviter d’ avoir de la mousse dans la cartouche.
Après mélange, les suspensions d’ insuline doivent avoir un aspect blanc laiteux uniforme.
Etape 2.
Fixation de l’ aiguille
N’ utiliser que des aiguilles approuvées pour être utilisées avec SoloStar.
Utiliser toujours une aiguille neuve stérile pour chaque injection.
Après avoir retiré le capuchon, l’ aiguille doit être soigneusement fixée de façon bien droite sur le stylo.
Etape 3.
Effectuer un test de sécurité
Avant chaque injection, un test de sécurité doit être effectué pour s’ assurer que le stylo et l’ aiguille fonctionnent correctement et pour éliminer les bulles d’ air.
Sélectionner une dose de 2 unités.
Retirer les capuchons extérieur et intérieur de l’ aiguille.
Tout en maintenant le stylo avec l’ aiguille pointée vers le haut, tapoter doucement le réservoir à insuline avec le doigt afin que toute éventuelle bulle d’ air remonte vers l’ aiguille.
Appuyer alors à fond sur le bouton d’ injection.
Si l’ insuline a été expulsée à l’ extrémité de l’ aiguille, alors le stylo et l’ aiguille fonctionnent correctement.
Si aucune insuline n’ apparaît à l’ extrémité de l’ aiguille, répéter l’ étape 3 jusqu’ à ce que de l’ insuline apparaisse à l’ extrémité de l’ aiguille.
Etape 4.
Sélection de la dose
La sélection de la dose s’ effectue par intervalles de 1 unité, d’ un minimum de 1 unité à un maximum de 80 unités.
Si une dose supérieure à 80 unités est nécessaire, elle devra être administrée en deux ou plus de deux injections.
Après avoir effectué le test de sécurité, le chiffre “ 0” doit apparaître sur la fenêtre d’ affichage de la dose.
La dose peut alors être sélectionnée.
121 Etape 5.
Injection de la dose
Le patient doit être éduqué sur les techniques d'injection par son professionnel de santé.
L'aiguille doit être introduite dans la peau.
Le bouton d'injection doit être enfoncé à fond.
Le bouton d'injection doit ensuite être maintenu enfoncé pendant 10 secondes avant de retirer l'aiguille.
Ceci garantit que la dose entière a été injectée.
Etape 6.
Retrait et élimination de l’ aiguille
Après chaque injection, l'aiguille doit toujours être retirée et éliminée.
Cette mesure préviendra tout risque de contamination et/ ou d’ infection, d’ entrée d’ air dans le réservoir à insuline et de fuite d’ insuline.
Les aiguilles ne doivent pas être réutilisées.
Prendre des précautions particulières concernant le retrait et l’ élimination de l’ aiguille.
Suivre les mesures de sécurité recommandées pour le retrait et l’ élimination des aiguilles (par exemple, la technique qui consiste à recouvrir l'aiguille à l'aide de son capuchon) afin de réduire le risque de blessure accidentelle avec l'aiguille et la transmission de maladies infectieuses.
Le capuchon du stylo doit être replacé sur le stylo.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Sanofi-Aventis Deutschland GmbH, Brueningstrasse 50, D-65926 Frankfurt am Main, Allemagne.
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 97/ 030/ XXX EU/ 1/ 97/ 030/ XXX EU/ 1/ 97/ 030/ XXX EU/ 1/ 97/ 030/ XXX EU/ 1/ 97/ 030/ XXX EU/ 1/ 97/ 030/ XXX
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de la première autorisation:
21 février 1997 Date du dernier renouvellement:
21 février 2007
10.
DATE DE MISE A JOUR DU TEXTE
122 1.
DENOMINATION DU MEDICAMENT
Insuman Comb 15 100 UI/ ml suspension injectable en flacon
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque ml contient 100 UI (équivalent à 3,5 mg) d’ insuline humaine.
Chaque flacon contient 5 ml de suspension injectable, correspondant à 500 UI d'insuline.
Une UI (Unité Internationale) correspond à 0,035 mg d'insuline humaine anhydre.
Insuman Comb 15 est une suspension d'insuline isophane biphasique composée de 15% d'insuline dissoute et 85% d'insuline protamine sous forme cristalline.
L'insuline humaine est produite par la technique de l'ADN recombinant sur Escherichia coli.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Suspension injectable en flacon.
Après remise en suspension, suspension d’ aspect blanc laiteux.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Diabète sucré nécessitant un traitement à l'insuline.
4.2 Posologie et mode d' administration
L'objectif glycémique, les préparations d'insuline à utiliser et la posologie de l'insuline (doses et horaires d'administration) doivent être déterminées pour chaque individu, et adaptées au régime alimentaire, à l'activité physique et au mode de vie du patient.
Doses quotidiennes et horaire d' administration
Il n'existe aucune règle fixe concernant la posologie de l'insuline.
Cependant, les besoins moyens en insuline sont souvent de l'ordre de 0,5 à 1,0 UI par kilo de poids corporel par jour.
Les besoins métaboliques de base représentent 40 à 60% du total des besoins quotidiens.
Insuman Comb 15 est injecté par voie sous-cutanée 30 à 45 minutes avant un repas.
Passage à Insuman Comb 15
Un ajustement posologique peut être nécessaire lors du passage d'une préparation d'insuline à une autre.
C'est le cas par exemple lors du passage:
- d'une préparation d'insuline animale (notamment d'origine bovine) à une insuline humaine,
- d'une préparation d'insuline humaine à une autre,
- d'un traitement par l'insuline en solution à un traitement par une insuline de plus longue durée
La nécessité d'ajuster (par exemple de réduire) la dose peut se manifester dès le passage à la nouvelle préparation, ou, au contraire, apparaître progressivement sur une période de plusieurs semaines.
123 Après passage d'une insuline animale à une insuline humaine, une réduction de la posologie peut être nécessaire, en particulier chez les patients:
- déjà équilibrés avec une glycémie relativement faible au moment du passage,
- ayant une tendance à l'hypoglycémie,
- ayant nécessité antérieurement des doses élevées d'insuline du fait de la présence d' anticorps
anti-insuline.
Chez les patients nécessitant des doses élevées d'insuline du fait de la présence d'anticorps anti-insuline, il faut envisager d'effectuer le passage sous surveillance médicale en milieu hospitalier ou dans un cadre de soins similaire.
Ajustement posologique ultérieur
Une amélioration de l'équilibre métabolique peut conduire à une sensibilité accrue à l'insuline, et donc à une réduction des besoins en insuline.
Un ajustement posologique peut également s'avérer nécessaire par exemple en cas de:
- modification du poids corporel du patient,
- modification du mode de vie du patient,
- toute autre circonstance pouvant augmenter la susceptibilité à l'hypo- ou à l'hyperglycémie (voir
rubrique 4.4).
Utilisation chez certains types de patients
En cas d'insuffisance hépatique ou rénale, ainsi que chez les personnes âgées, les besoins en insuline peuvent être diminués (voir rubrique 4.4).
Administration
Insuman Comb 15 contient 100 UI d'insuline par ml de suspension.
Seules les seringues d’ injection prévues pour cette concentration d'insuline (100 UI/ ml) doivent être utilisées.
Les seringues d’ injection ne doivent contenir aucun autre médicament ni résidu (par exemple des traces d'héparine).
Insuman Comb 15 est administré par voie sous-cutanée.
Insuman Comb 15 ne doit jamais être injecté par voie intraveineuse.
L'absorption de l'insuline, et donc l'effet hypoglycémiant d'une dose donnée, peut varier d'un site d'injection à un autre (par exemple la paroi abdominale par rapport à la cuisse).
Dans une même zone d'injection, on doit effectuer une rotation des sites d'injection d'une dose à l'autre.
Pour plus de détails sur la manipulation, voir rubrique 6.6.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l'un des excipients.
Insuman Comb 15 ne doit pas être administré par voie intraveineuse et ne doit pas être utilisé dans les pompes de perfusion ni dans les pompes à insuline externes ou implantées.
4.4 Mises en garde spéciales et précautions d' emploi
Les patients présentant une hypersensibilité à Insuman Comb 15 et pour qui il n'existe pas de préparation mieux tolérée ne doivent poursuivre le traitement que sous surveillance médicale stricte et
124 Chez les patients présentant une allergie à l'insuline d'origine animale, il est recommandé de procéder à des tests intradermiques avant de passer à Insuman Comb 15, en raison de la possibilité de réactions immunologiques croisées.
En cas d'insuffisance rénale, les besoins en insuline peuvent être diminués en raison d'une réduction du métabolisme de l'insuline.
Chez les patients âgés, une altération progressive de la fonction rénale peut provoquer une diminution régulière des besoins en insuline.
En cas d'insuffisance hépatique sévère, les besoins en insuline peuvent être diminués en raison d'une réduction de la capacité de néoglycogenèse et d'une réduction du métabolisme de l'insuline.
Si l'équilibre glycémique n'est pas optimal ou si le patient a tendance à présenter des épisodes hyperglycémiques ou hypoglycémiques, il faut d'abord vérifier le respect par le patient du traitement prescrit, les sites et les techniques d'injection et l'ensemble des autres facteurs susceptibles d'augmenter la tendance à l'hyper- ou l'hypoglycémie, avant d'envisager l'ajustement de la dose d'insuline.
Hypoglycémie
Une hypoglycémie peut survenir si la dose d'insuline est trop élevée par rapport aux besoins en insuline.
Il faut être particulièrement prudent et intensifier la surveillance de la glycémie chez les patients pour lesquels les épisodes hypoglycémiques risqueraient d'avoir des conséquences cliniques particulièrement graves, par exemple en cas de sténose serrée des artères coronaires ou carotidiennes (risque de complications cardiaques ou cérébrales de l'hypoglycémie), de même qu'en cas de rétinopathie proliférante, surtout si celle -ci n'est pas traitée par photocoagulation (risque d'amaurose transitoire après une hypoglycémie).
Les patients doivent connaître les circonstances dans lesquelles les symptômes précurseurs de l'hypoglycémie sont atténués.
Les symptômes précurseurs de l'hypoglycémie peuvent être modifiés, atténués ou absents dans certains groupes à risque, à savoir par exemple:
- chez les patients dont l'équilibre glycémique a été nettement amélioré,
- en cas d'installation progressive de l'hypoglycémie,
- chez les patients âgés,
- après passage d’ une insuline animale à une insuline humaine,
- en cas de neuropathie végétative,
- chez les patients diabétiques de longue date,
- chez les patients présentant des troubles psychiatriques,
- chez les patients recevant un traitement associé par certains médicaments (voir rubrique 4.5).
Dans de telles situations, il peut apparaître une hypoglycémie sévère (avec éventuellement perte de conscience) avant que le patient ne se rende compte de l'hypoglycémie.
Si le taux d'hémoglobine glycosylée est normal ou abaissé, la possibilité d'épisodes hypoglycémiques récidivants passés inaperçus (surtout la nuit) doit être évoquée.
Pour réduire le risque d'hypoglycémie, il faut absolument que le patient respecte les consignes posologiques et diététiques, administre correctement l'insuline et connaisse les symptômes de l'hypoglycémie.
Les facteurs qui augmentent la susceptibilité à l'hypoglycémie exigent une surveillance particulièrement stricte et peuvent nécessiter un ajustement posologique.
Ces facteurs sont les suivants, par exemple:
- changement de zone d'injection,
- amélioration de la sensibilité à l'insuline (par exemple, après élimination des facteurs de stress),
- exercice physique inhabituel, majoré ou prolongé,
- maladie intercurrente (par exemple vomissements, diarrhée),
- écarts de régime,
- repas omis,
- prise d'alcool,
- certains troubles non compensés du système endocrinien (par exemple en cas d'hypothyroïdie,
d'hypopituitarisme ou d'insuffisance surrénale),
- administration conjointe de certains autres médicaments.
Maladies intercurrentes
Toute maladie intercurrente nécessite un renforcement de la surveillance métabolique.
Il est souvent indiqué de rechercher la présence de corps cétoniques dans les urines et souvent nécessaire d'ajuster les doses d'insuline.
Les besoins en insuline sont souvent accrus.
Les patients diabétiques de type 1 doivent continuer à consommer régulièrement au moins une faible quantité de glucides, même s'ils ne peuvent pas ou presque pas s'alimenter, souffrent de vomissements, etc.
4.5 Interactions avec d'autres médicaments et autres formes d' interactions
Diverses substances affectent le métabolisme du glucose, ce qui peut exiger un ajustement de la dose d'insuline humaine.
Les médicaments susceptibles de provoquer une augmentation de l'effet hypoglycémiant et de la sensibilité à l'hypoglycémie sont, entre autres, les antidiabétiques oraux, les inhibiteurs de l'enzyme de conversion (IEC), le disopyramide, les fibrates, la fluoxétine, les inhibiteurs de la monoamine oxydase (IMAO), la pentoxifylline, le propoxyphène, les salicylés et les antibiotiques de type sulfamides.
Les médicaments susceptibles de réduire l'effet hypoglycémiant sont, entre autres, les corticoïdes, le danazol, le diazoxide, les diurétiques, le glucagon, l'isoniazide, les œ strogènes et progestatifs (par exemple dans les contraceptifs oraux), les phénothiazines, la somatropine, les agents sympathomimétiques (par exemple épinéphrine [adrénaline], salbutamol, terbutaline), les hormones thyroïdiennes, les inhibiteurs de protéase et les antipsychotiques atypiques (par exemple olanzapine et clozapine).
Les bêta-bloquants, la clonidine, les sels de lithium ou l'alcool peuvent soit potentialiser soit atténuer l'effet hypoglycémiant de l'insuline.
La pentamidine peut provoquer une hypoglycémie, parfois suivie d'une hyperglycémie.
D'autre part, sous l'influence d'agents sympatholytiques tels que les bêta-bloquants, la clonidine, la guanéthidine et la réserpine, les signes de réaction adrénergique compensatrice peuvent être atténués, voire absents.
4.6 Grossesse et allaitement
Grossesse
Pour l’ insuline humaine, il n’ existe pas de données sur l’ utilisation de ce médicament chez la femme enceinte.
L'insuline ne traverse pas la barrière placentaire.
Insuman Comb 15 ne sera prescrit qu’ avec prudence chez la femme enceinte
En cas de diabète préexistant ou de diabète gravidique, il faut impérativement maintenir un bon équilibre métabolique pendant toute la grossesse.
Les besoins en insuline peuvent diminuer au cours du premier trimestre de la grossesse et augmentent généralement pendant le deuxième et le troisième trimestres.
Immédiatement après l'accouchement, les besoins en insuline diminuent rapidement (risque accru d'hypoglycémie).
Une surveillance soigneuse de l'équilibre glycémique est indispensable.
126 Allaitement
Aucun effet est attendu chez l’ enfant allaité.
Insuman Comb 15 peut être utilisé au cours de l'allaitement.
Une adaptation de la dose d'insuline et du régime alimentaire peut s'avérer nécessaire pendant l'allaitement.
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Les capacités de concentration et les réflexes peuvent être diminués en cas d'hypoglycémie ou d'hyperglycémie ou, par exemple, en cas de troubles visuels.
Cela peut représenter un risque dans des situations où ces facultés sont de première importance (par exemple la conduite automobile ou l'utilisation de machines).
Les patients doivent être informés des précautions à prendre avant de conduire pour éviter une hypoglycémie, en particulier si les symptômes précurseurs d'hypoglycémie sont absents ou diminués ou si les épisodes d'hypoglycémie sont fréquents.
Il n'est pas recommandé de conduire un véhicule ou d'utiliser des machines dans ces circonstances.
4.8 Effets indésirables
Une hypoglycémie, en général l'effet indésirable le plus fréquent de toute insulinothérapie, peut survenir si les doses d'insuline sont supérieures aux besoins.
Dans les essais cliniques et pendant l’ utilisation depuis la mise sur le marché, la fréquence varie en fonction de la population de patients et de la posologie.
Ainsi, il n’ est pas possible de présenter de fréquence spécifique.
Les épisodes d'hypoglycémie sévère, surtout s'ils sont répétés, peuvent entraîner des lésions neurologiques.
Les épisodes d'hypoglycémie prolongée ou sévère peuvent engager le pronostic vital.
Chez de nombreux patients, les signes et symptômes de neuroglycopénie sont précédés par des signes de réaction adrénergique compensatrice.
En règle générale, plus la chute de la glycémie est importante et rapide, plus le phénomène de réaction adrénergique compensatrice et ses symptômes sont marqués.
Les effets indésirables suivants, rapportés au cours des essais cliniques sont listés ci-dessous par classe de système-organe et par ordre d’ incidence décroissante: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10); peu fréquent (≥ 1/ 1000, < 1/ 100); rare (≥ 1/ 10 000, < 1/ 1000); très rare (< 1/ 10 000); fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
Au sein de chaque fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Affections du système immunitaire
Peu fréquent: choc Fréquence indéterminée: réactions d’ hypersensibilité immédiate (hypotension, œ dème de Quincke, bronchospasme, réactions cutanées généralisées), anticorps anti-insuline.
Les réactions d’ hypersensibilité immédiate à l’ insuline ou aux excipients peuvent menacer le pronostic vital.
L’ administration d’ insuline peut provoquer la formation d’ anticorps anti-insuline.
Dans de rares cas, la présence de ces anticorps anti-insuline peut rendre nécessaire l'ajustement de la dose d'insuline, de manière à corriger une tendance à l'hyperglycémie ou à l' hypoglycémie
127 Troubles du métabolisme et de la nutrition
Fréquent: œ dème Fréquence indéterminée: rétension sodée
L'insuline peut provoquer une rétention sodée et un œ dème, en particulier si l'équilibre métabolique auparavant médiocre se trouve amélioré par une insulinothérapie intensive.
Affections oculaires
Fréquence indéterminée: rétinopathie proliférante, rétinopathie diabétique, altération de la vision.
Un changement prononcé de l'équilibre glycémique peut entraîner une altération transitoire de la vision, due à une atteinte temporaire de la turgescence et de l'index de réfraction du cristallin.
Une amélioration de l'équilibre glycémique à long terme diminue le risque de progression de la rétinopathie diabétique.
Toutefois, une intensification de l'insulinothérapie induisant une amélioration brutale de l'équilibre glycémique peut provoquer une aggravation transitoire de la rétinopathie diabétique.
Affections de la peau et du tissus sous-cutané
Fréquence indéterminée: lipodystrophie
Comme avec toute insulinothérapie, une lipodystrophie peut survenir au site d'injection, ce qui peut retarder la résorption locale de l'insuline.
Une rotation continue des sites d'injection dans une zone donnée peut aider à diminuer ou à éviter ces réactions.
Troubles généraux et anomalies au site d’ administration
Fréquent: réactions au site d’ injection Peu fréquent: urticaire au site d’ injection Fréquence indéterminée: inflammation au site d’ injection, tuméfaction au site d’ injection, douleur au site d’ injection, prurit au site d’ injection, érythème au site d’ injection.
La plupart des réactions mineures aux insulines au site d'injection disparaissent généralement en l'espace de quelques jours à quelques semaines.
4.9 Surdosage
Symptômes
Un surdosage en insuline peut provoquer une hypoglycémie sévère, pouvant se prolonger et menacer le pronostic vital.
Conduite à tenir
On peut généralement traiter les épisodes d'hypoglycémie légère par un apport oral de glucides.
Il peut être nécessaire d'ajuster la posologie du médicament, le régime ou l'activité physique.
Les épisodes plus sévères, s'accompagnant de coma, convulsions ou troubles neurologiques, peuvent être traités par du glucagon par voie intramusculaire ou sous-cutanée ou du glucose concentré par voie intraveineuse.
Etant donné qu'une hypoglycémie peut récidiver après une amélioration clinique apparente, il peut être nécessaire de poursuivre l'apport de glucides et la surveillance.
128 5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Antidiabétiques.
Insuline et ses analogues, d'action intermédiaire mélangée à de l'insuline d'action rapide, code ATC:
A10AD01.
Mode d' action
L' insuline
- abaisse la glycémie et favorise les processus anaboliques, de même qu'elle diminue les
- intensifie le transport du glucose à l'intérieur des cellules ainsi que la formation du glycogène au
niveau des muscles et du foie, et améliore l'utilisation du pyruvate.
Elle inhibe la glycogénolyse et la néoglycogenèse,
- augmente la lipogenèse au niveau du foie et du tissu adipeux et inhibe la lipolyse,
- favorise le transport des acides aminés à l'intérieur des cellules et favorise la synthèse des
- favorise la pénétration intracellulaire du potassium.
Caractéristiques pharmacodynamiques
Insuman Comb 15 est une suspension d'insuline isophane biphasique (avec 15% d'insuline dissoute) dont l'action est d'installation progressive et de longue durée.
Son action débute 30 à 60 minutes après une injection sous-cutanée, atteint un effet maximal en 2 à 4 heures, et dure 11 à 20 heures.
5.2 Propriétés pharmacocinétiques
Chez le sujet sain, la demi-vie sérique de l'insuline est d'environ 4 à 6 minutes.
Elle est plus longue chez les patients atteints d'insuffisance rénale sévère.
Il faut cependant rappeler que la pharmacocinétique de l'insuline ne reflète pas son action métabolique.
5.3 Données de sécurité préclinique
La toxicité aiguë après administration sous-cutanée a été étudiée chez le rat.
Il n'a pas été décelé d'effets toxiques.
Les études des effets pharmacodynamiques après administration sous-cutanée chez le lapin et le chien ont révélé les réactions hypoglycémiques attendues.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Sulfate de protamine, métacrésol, phénol, chlorure de zinc, phosphate monosodique dihydrogéné dihydraté, glycérol, hydroxyde de sodium, acide chlorhydrique (pour ajustement du pH), eau pour préparations injectables.
129 6.2 Incompatibilités
Ce médicament ne doit pas être mélangé à d’ autres médicaments à l’ exception de ceux mentionnés dans la rubrique 6.6.
En ce qui concerne le mélange ou la compatibilité avec les autres insulines, voir rubrique 6.6.
Il faut veiller à ne pas introduire d'alcool ni d'autre produit désinfectant dans la suspension d'insuline.
6.3 Durée de conservation
2 ans.
Durée de conservation du flacon après première utilisation:
Le produit peut être conservé jusqu'à 4 semaines maximum, à une température ne dépassant pas 25°C, à l’ abri de la chaleur directe ou de la lumière directe.
A conserver au réfrigérateur (2°C - 8°C).
Ne pas congeler.
Ne pas mettre Insuman Comb 15 à côté du compartiment congélateur ou d’ une poche de congélation.
Conserver le flacon dans l'emballage extérieur à l’ abri de la lumière.
Pour les précautions de conservation, voir rubrique 6.3.
6.5 Nature et contenu de l'emballage extérieur
5 ml de suspension en flacon (verre classe 1 incolore), avec une collerette (aluminium), un bouchon (chlorobutyle (type 1)) et un opercule (polypropylène détachable).
Disponible en boîtes de 1 et de 5 flacons.
Toutes les présentations peuvent ne ps être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
Avant de prélever l'insuline du flacon pour la première fois, retirer la capsule de protection en plastique.
Immédiatement avant d'aspirer le produit du flacon dans la seringue d’ injection, l'insuline doit être remise en suspension.
Le meilleur moyen pour cela est de rouler le flacon entre les paumes des mains selon un angle oblique.
Ne pas secouer vigoureusement le flacon, car cela pourrait entraîner des modifications de la suspension (cela pourrait donner un aspect dépoli au flacon; voir plus bas) et la faire mousser.
La mousse pourrait gêner la mesure correcte de la dose.
Après remise en suspension, le liquide doit avoir un aspect laiteux uniforme.
Insuman Comb 15 ne doit pas être utilisé si tel n'est pas le cas, par exemple si la suspension reste claire ou si des agrégats, des particules ou des flocons apparaissent dans l'insuline ou restent collés à la paroi ou au fond du flacon.
Ces modifications donnent parfois un aspect dépoli au flacon.
Dans ce cas, un nouveau flacon contenant une suspension uniforme doit être utilisé.
Il est également nécessaire d'utiliser un nouveau flacon si les besoins en insuline venaient à changer de façon importante.
Comme toutes les insulines, Insuman Comb 15 ne doit pas être mélangé avec des solutions contenant des agents réducteurs tels que les thiols et les sulfites.
Il convient de rappeler que
- les cristaux d'insuline protamine se dissolvent à pH acide,
- la partie soluble de l'insuline forme un précipité à un pH d'environ 4,5 à 6,5.
Mélange des insulines
Insuman Comb 15 peut être mélangé à toutes les insulines humaines Sanofi-Aventis, mais PAS à celles spécifiquement conçues pour être utilisées dans les pompes à insuline.
De même, Insuman Comb 15 ne doit PAS être mélangé aux insulines d'origine animale ou à des analogues de l'insuline.
Si deux insulines différentes doivent être aspirées dans la même seringue d’ injection, il est recommandé d'aspirer d'abord l'insuline à durée d'action plus courte afin d'éviter la contamination du flacon par la préparation à durée d'action plus longue.
Il est conseillé d'effectuer l'injection immédiatement après le mélange.
Des insulines de concentration différente (par exemple de 100 UI/ ml et de 40 UI/ ml) ne doivent pas être mélangées.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Allemagne
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 97/ 030/ 038 EU/ 1/ 97/ 030/ 039
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Date de première autorisation:
21 février 1997 Date du dernier renouvellement:
21 février 2007
10.
DATE DE MISE A JOUR DU TEXTE
131 1.
DENOMINATION DU MEDICAMENT
Insuman Comb 15 40 UI/ ml suspension injectable en flacon
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque ml contient 40 UI (équivalent à 1,4 mg) d’ insuline humaine.
Chaque flacon contient 10 ml de suspension injectable, correspondant à 400 UI d'insuline.
Une UI (Unité Internationale) correspond à 0,035 mg d'insuline humaine anhydre.
Insuman Comb 15 est une suspension d'insuline isophane biphasique composée de 15% d'insuline dissoute et 85% d'insuline protamine sous forme cristalline.
L'insuline humaine est produite par la technique de l'ADN recombinant sur Escherichia coli.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Suspension injectable en flacon.
Après remise en suspension, suspension d’ aspect blanc laiteux.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Diabète sucré nécessitant un traitement à l'insuline.
4.2 Posologie et mode d' administration
L'objectif glycémique, les préparations d'insuline à utiliser et la posologie de l'insuline (doses et horaires d'administration) doivent être déterminées pour chaque individu, et adaptées au régime alimentaire, à l'activité physique et au mode de vie du patient.
Doses quotidiennes et horaire d' administration
Il n'existe aucune règle fixe concernant la posologie de l'insuline.
Cependant, les besoins moyens en insuline sont souvent de l'ordre de 0,5 à 1,0 UI par kilo de poids corporel par jour.
Les besoins métaboliques de base représentent 40 à 60% du total des besoins quotidiens.
Insuman Comb 15 est injecté par voie sous-cutanée 30 à 45 minutes avant un repas.
Passage à Insuman Comb 15
Un ajustement posologique peut être nécessaire lors du passage d'une préparation d'insuline à une autre.
C'est le cas par exemple lors du passage:
- d'une préparation d'insuline animale (notamment d'origine bovine) à une insuline humaine,
- d'une préparation d'insuline humaine à une autre,
- d'un traitement par l'insuline en solution à un traitement par une insuline de plus longue durée
La nécessité d'ajuster (par exemple de réduire) la dose peut se manifester dès le passage à la nouvelle préparation, ou, au contraire, apparaître progressivement sur une période de plusieurs semaines.
132 Après passage d'une insuline animale à une insuline humaine, une réduction de la posologie peut être nécessaire, en particulier chez les patients:
- déjà équilibrés avec une glycémie relativement faible au moment du passage,
- ayant une tendance à l'hypoglycémie,
- ayant nécessité antérieurement des doses élevées d'insuline du fait de la présence d' anticorps
anti-insuline.
Chez les patients nécessitant des doses élevées d'insuline du fait de la présence d'anticorps anti-insuline, il faut envisager d'effectuer le passage sous surveillance médicale en milieu hospitalier ou dans un cadre de soins similaire.
Ajustement posologique ultérieur
Une amélioration de l'équilibre métabolique peut conduire à une sensibilité accrue à l'insuline, et donc à une réduction des besoins en insuline.
Un ajustement posologique peut également s'avérer nécessaire par exemple en cas de:
- modification du poids corporel du patient,
- modification du mode de vie du patient,
- toute autre circonstance pouvant augmenter la susceptibilité à l'hypo- ou à l'hyperglycémie (voir
rubrique 4.4).
Utilisation chez certains types de patients
En cas d'insuffisance hépatique ou rénale, ainsi que chez les personnes âgées, les besoins en insuline peuvent être diminués (voir rubrique 4.4).
Administration
Insuman Comb 15 contient 40 UI d'insuline par ml de suspension.
Seules les seringues d’ injection prévues pour cette concentration d'insuline (40 UI/ ml) doivent être utilisées.
Les seringues d’ injection ne doivent contenir aucun autre médicament ni résidu (par exemple des traces d'héparine).
Insuman Comb 15 est administré par voie sous-cutanée.
Insuman Comb 15 ne doit jamais être injecté par voie intraveineuse.
L'absorption de l'insuline, et donc l'effet hypoglycémiant d'une dose donnée, peut varier d'un site d'injection à un autre (par exemple la paroi abdominale par rapport à la cuisse).
Dans une même zone d'injection, on doit effectuer une rotation des sites d'injection d'une dose à l'autre.
Pour plus de détails sur la manipulation, voir rubrique 6.6.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l'un des excipients.
Insuman Comb 15 ne doit pas être administré par voie intraveineuse et ne doit pas être utilisé dans les pompes de perfusion ni dans les pompes à insuline externes ou implantées.
4.4 Mises en garde spéciales et précautions d' emploi
Les patients présentant une hypersensibilité à Insuman Comb 15 et pour qui il n'existe pas de préparation mieux tolérée ne doivent poursuivre le traitement que sous surveillance médicale stricte et
133 Chez les patients présentant une allergie à l'insuline d'origine animale, il est recommandé de procéder à des tests intradermiques avant de passer à Insuman Comb 15, en raison de la possibilité de réactions immunologiques croisées.
En cas d'insuffisance rénale, les besoins en insuline peuvent être diminués en raison d'une réduction du métabolisme de l'insuline.
Chez les patients âgés, une altération progressive de la fonction rénale peut provoquer une diminution régulière des besoins en insuline.
En cas d'insuffisance hépatique sévère, les besoins en insuline peuvent être diminués en raison d'une réduction de la capacité de néoglycogenèse et d'une réduction du métabolisme de l'insuline.
Si l'équilibre glycémique n'est pas optimal ou si le patient a tendance à présenter des épisodes hyperglycémiques ou hypoglycémiques, il faut d'abord vérifier le respect par le patient du traitement prescrit, les sites et les techniques d'injection et l'ensemble des autres facteurs susceptibles d'augmenter la tendance à l'hyper- ou l'hypoglycémie, avant d'envisager l'ajustement de la dose d'insuline.
Hypoglycémie
Une hypoglycémie peut survenir si la dose d'insuline est trop élevée par rapport aux besoins en insuline.
Il faut être particulièrement prudent et intensifier la surveillance de la glycémie chez les patients pour lesquels les épisodes hypoglycémiques risqueraient d'avoir des conséquences cliniques particulièrement graves, par exemple en cas de sténose serrée des artères coronaires ou carotidiennes (risque de complications cardiaques ou cérébrales de l'hypoglycémie), de même qu'en cas de rétinopathie proliférante, surtout si celle -ci n'est pas traitée par photocoagulation (risque d'amaurose transitoire après une hypoglycémie).
Les patients doivent connaître les circonstances dans lesquelles les symptômes précurseurs de l'hypoglycémie sont atténués.
Les symptômes précurseurs de l'hypoglycémie peuvent être modifiés, atténués ou absents dans certains groupes à risque, à savoir par exemple:
- chez les patients dont l'équilibre glycémique a été nettement amélioré,
- en cas d'installation progressive de l'hypoglycémie,
- chez les patients âgés,
- après passage d’ une insuline animale à une insuline humaine,
- en cas de neuropathie végétative,
- chez les patients diabétiques de longue date,
- chez les patients présentant des troubles psychiatriques,
- chez les patients recevant un traitement associé par certains médicaments (voir rubrique 4.5).
Dans de telles situations, il peut apparaître une hypoglycémie sévère (avec éventuellement perte de conscience) avant que le patient ne se rende compte de l'hypoglycémie.
Si le taux d'hémoglobine glycosylée est normal ou abaissé, la possibilité d'épisodes hypoglycémiques récidivants passés inaperçus (surtout la nuit) doit être évoquée.
Pour réduire le risque d'hypoglycémie, il faut absolument que le patient respecte les consignes posologiques et diététiques, administre correctement l'insuline et connaisse les symptômes de l'hypoglycémie.
Les facteurs qui augmentent la susceptibilité à l'hypoglycémie exigent une surveillance particulièrement stricte et peuvent nécessiter un ajustement posologique.
Ces facteurs sont les suivants, par exemple:
- changement de zone d'injection,
- amélioration de la sensibilité à l'insuline (par exemple, après élimination des facteurs de stress),
- exercice physique inhabituel, majoré ou prolongé,
- maladie intercurrente (par exemple vomissements, diarrhée),
- écarts de régime,
- repas omis,
- prise d'alcool,
- certains troubles non compensés du système endocrinien (par exemple en cas d'hypothyroïdie,
d'hypopituitarisme ou d'insuffisance surrénale),
- administration conjointe de certains autres médicaments.
Maladies intercurrentes
Toute maladie intercurrente nécessite un renforcement de la surveillance métabolique.
Il est souvent indiqué de rechercher la présence de corps cétoniques dans les urines et souvent nécessaire d'ajuster les doses d'insuline.
Les besoins en insuline sont souvent accrus.
Les patients diabétiques de type 1 doivent continuer à consommer régulièrement au moins une faible quantité de glucides, même s'ils ne peuvent pas ou presque pas s'alimenter, souffrent de vomissements, etc.
4.5 Interactions avec d'autres médicaments et autres formes d' interactions
Diverses substances affectent le métabolisme du glucose, ce qui peut exiger un ajustement de la dose d'insuline humaine.
Les médicaments susceptibles de provoquer une augmentation de l'effet hypoglycémiant et de la sensibilité à l'hypoglycémie sont, entre autres, les antidiabétiques oraux, les inhibiteurs de l'enzyme de conversion (IEC), le disopyramide, les fibrates, la fluoxétine, les inhibiteurs de la monoamine oxydase (IMAO), la pentoxifylline, le propoxyphène, les salicylés et les antibiotiques de type sulfamides.
Les médicaments susceptibles de réduire l'effet hypoglycémiant sont, entre autres, les corticoïdes, le danazol, le diazoxide, les diurétiques, le glucagon, l'isoniazide, les œ strogènes et progestatifs (par exemple dans les contraceptifs oraux), les phénothiazines, la somatropine, les agents sympathomimétiques (par exemple épinéphrine [adrénaline], salbutamol, terbutaline), les hormones thyroïdiennes, les inhibiteurs de protéase et les antipsychotiques atypiques (par exemple olanzapine et clozapine).
Les bêta-bloquants, la clonidine, les sels de lithium ou l'alcool peuvent soit potentialiser soit atténuer l'effet hypoglycémiant de l'insuline.
La pentamidine peut provoquer une hypoglycémie, parfois suivie d'une hyperglycémie.
D'autre part, sous l'influence d'agents sympatholytiques tels que les bêta-bloquants, la clonidine, la guanéthidine et la réserpine, les signes de réaction adrénergique compensatrice peuvent être atténués, voire absents.
4.6 Grossesse et allaitement
Grossesse
Pour l’ insuline humaine, il n’ existe pas de données sur l’ utilisation de ce médicament chez la femme enceinte.
L'insuline ne traverse pas la barrière placentaire.
Insuman Comb 15 ne sera prescrit qu’ avec prudence chez la femme enceinte
En cas de diabète préexistant ou de diabète gravidique, il faut impérativement maintenir un bon équilibre métabolique pendant toute la grossesse.
Les besoins en insuline peuvent diminuer au cours du premier trimestre de la grossesse et augmentent généralement pendant le deuxième et le troisième trimestres.
Immédiatement après l'accouchement, les besoins en insuline diminuent rapidement (risque accru d'hypoglycémie).
Une surveillance soigneuse de l'équilibre glycémique est indispensable.
135 Allaitement
Aucun effet est attendu chez l’ enfant allaité.
Insuman Comb 15 peut être utilisé au cours de l'allaitement.
Une adaptation de la dose d'insuline et du régime alimentaire peut s'avérer nécessaire pendant l'allaitement.
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Les capacités de concentration et les réflexes peuvent être diminués en cas d'hypoglycémie ou d'hyperglycémie ou, par exemple, en cas de troubles visuels.
Cela peut représenter un risque dans des situations où ces facultés sont de première importance (par exemple la conduite automobile ou l'utilisation de machines).
Les patients doivent être informés des précautions à prendre avant de conduire pour éviter une hypoglycémie, en particulier si les symptômes précurseurs d'hypoglycémie sont absents ou diminués ou si les épisodes d'hypoglycémie sont fréquents.
Il n'est pas recommandé de conduire un véhicule ou d'utiliser des machines dans ces circonstances.
4.8 Effets indésirables
Une hypoglycémie, en général l'effet indésirable le plus fréquent de toute insulinothérapie, peut survenir si les doses d'insuline sont supérieures aux besoins.
Dans les essais cliniques et pendant l’ utilisation depuis la mise sur le marché, la fréquence varie en fonction de la population de patients et de la posologie.
Ainsi, il n’ est pas possible de présenter de fréquence spécifique.
Les épisodes d'hypoglycémie sévère, surtout s'ils sont répétés, peuvent entraîner des lésions neurologiques.
Les épisodes d'hypoglycémie prolongée ou sévère peuvent engager le pronostic vital.
Chez de nombreux patients, les signes et symptômes de neuroglycopénie sont précédés par des signes de réaction adrénergique compensatrice.
En règle générale, plus la chute de la glycémie est importante et rapide, plus le phénomène de réaction adrénergique compensatrice et ses symptômes sont marqués.
Les effets indésirables suivants, rapportés au cours des essais cliniques sont listés ci-dessous par classe de système-organe et par ordre d’ incidence décroissante: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10); peu fréquent (≥ 1/ 1000, < 1/ 100); rare (≥ 1/ 10 000, < 1/ 1000); très rare (< 1/ 10 000); fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
Au sein de chaque fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Affections du système immunitaire
Peu fréquent: choc Fréquence indéterminée: réactions d’ hypersensibilité immédiate (hypotension, œ dème de Quincke, bronchospasme, réactions cutanées généralisées), anticorps anti-insuline.
Les réactions d’ hypersensibilité immédiate à l’ insuline ou aux excipients peuvent menacer le pronostic vital.
L’ administration d’ insuline peut provoquer la formation d’ anticorps anti-insuline.
Dans de rares cas, la présence de ces anticorps anti-insuline peut rendre nécessaire l'ajustement de la dose d'insuline, de manière à corriger une tendance à l'hyperglycémie ou à l' hypoglycémie
136 Troubles du métabolisme et de la nutrition
Fréquent: œ dème Fréquence indéterminée: rétension sodée
L'insuline peut provoquer une rétention sodée et un œ dème, en particulier si l'équilibre métabolique auparavant médiocre se trouve amélioré par une insulinothérapie intensive.
Affections oculaires
Fréquence indéterminée: rétinopathie proliférante, rétinopathie diabétique, altération de la vision.
Un changement prononcé de l'équilibre glycémique peut entraîner une altération transitoire de la vision, due à une atteinte temporaire de la turgescence et de l'index de réfraction du cristallin.
Une amélioration de l'équilibre glycémique à long terme diminue le risque de progression de la rétinopathie diabétique.
Toutefois, une intensification de l'insulinothérapie induisant une amélioration brutale de l'équilibre glycémique peut provoquer une aggravation transitoire de la rétinopathie diabétique.
Affections de la peau et du tissus sous-cutané
Fréquence indéterminée: lipodystrophie
Comme avec toute insulinothérapie, une lipodystrophie peut survenir au site d'injection, ce qui peut retarder la résorption locale de l'insuline.
Une rotation continue des sites d'injection dans une zone donnée peut aider à diminuer ou à éviter ces réactions.
Troubles généraux et anomalies au site d’ administration
Fréquent: réactions au site d’ injection Peu fréquent: urticaire au site d’ injection Fréquence indéterminée: inflammation au site d’ injection, tuméfaction au site d’ injection, douleur au site d’ injection, prurit au site d’ injection, érythème au site d’ injection.
La plupart des réactions mineures aux insulines au site d'injection disparaissent généralement en l'espace de quelques jours à quelques semaines.
4.9 Surdosage
Symptômes
Un surdosage en insuline peut provoquer une hypoglycémie sévère, pouvant se prolonger et menacer le pronostic vital.
Conduite à tenir
On peut généralement traiter les épisodes d'hypoglycémie légère par un apport oral de glucides.
Il peut être nécessaire d'ajuster la posologie du médicament, le régime ou l'activité physique.
Les épisodes plus sévères, s'accompagnant de coma, convulsions ou troubles neurologiques, peuvent être traités par du glucagon par voie intramusculaire ou sous-cutanée ou du glucose concentré par voie intraveineuse.
Etant donné qu'une hypoglycémie peut récidiver après une amélioration clinique apparente, il peut être nécessaire de poursuivre l'apport de glucides et la surveillance.
137 5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Antidiabétiques.
Insuline et ses analogues, d'action intermédiaire mélangée à de l'insuline d'action rapide, code ATC:
A10AD01.
Mode d' action
L' insuline
- abaisse la glycémie et favorise les processus anaboliques, de même qu'elle diminue les
- intensifie le transport du glucose à l'intérieur des cellules ainsi que la formation du glycogène au
niveau des muscles et du foie, et améliore l'utilisation du pyruvate.
Elle inhibe la glycogénolyse et la néoglycogenèse,
- augmente la lipogenèse au niveau du foie et du tissu adipeux et inhibe la lipolyse,
- favorise le transport des acides aminés à l'intérieur des cellules et favorise la synthèse des
- favorise la pénétration intracellulaire du potassium.
Caractéristiques pharmacodynamiques
Insuman Comb 15 est une suspension d'insuline isophane biphasique (avec 15% d'insuline dissoute) dont l'action est d'installation progressive et de longue durée.
Son action débute 30 à 60 minutes après une injection sous-cutanée, atteint un effet maximal en 2 à 4 heures, et dure 11 à 20 heures.
5.2 Propriétés pharmacocinétiques
Chez le sujet sain, la demi-vie sérique de l'insuline est d'environ 4 à 6 minutes.
Elle est plus longue chez les patients atteints d'insuffisance rénale sévère.
Il faut cependant rappeler que la pharmacocinétique de l'insuline ne reflète pas son action métabolique.
5.3 Données de sécurité préclinique
La toxicité aiguë après administration sous-cutanée a été étudiée chez le rat.
Il n'a pas été décelé d'effets toxiques.
Les études des effets pharmacodynamiques après administration sous-cutanée chez le lapin et le chien ont révélé les réactions hypoglycémiques attendues.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Sulfate de protamine, métacrésol, phénol, chlorure de zinc, phosphate monosodique dihydrogéné dihydraté, glycérol, hydroxyde de sodium, acide chlorhydrique (pour ajustement du pH), eau pour préparations injectables.
138 6.2 Incompatibilités
Ce médicament ne doit pas être mélangé avec d’ autres médicaments à l’ exception de ceux mentionnés dans la rubrique 6.6.
En ce qui concerne le mélange ou la compatibilité avec les autres insulines, voir rubrique 6.6.
Il faut veiller à ne pas introduire d'alcool ni d'autre produit désinfectant dans la suspension d'insuline.
6.3 Durée de conservation
2 ans.
Durée de conservation des flacons après première utilisation:
Le produit peut être conservé jusqu'à 4 semaines maximum, à une température ne dépassant pas 25°C, à l’ abri de la chaleur directe ou de la lumière directe.
A conserver au réfrigérateur (2°C - 8°C).
Ne pas congeler.
Ne pas mettre Insuman Comb 15 à côté du compartiment congélateur ou d’ une poche de congélation.
Conserver le flacon dans l'emballage extérieur pour le protéger de la lumière.
Pour les précautions de conservation, voir rubrique 6.3.
6.5 Nature et contenu de l'emballage extérieur
10 ml de suspension en flacon (verre classe 1 incolore), avec une collerette (aluminium), un bouchon (chlorobutyle (type 1)) et un opercule (polypropylène détachable).
Disponible en boîtes de 1 et de 5 flacons.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
Avant de prélever l'insuline du flacon pour la première fois, retirer la capsule de protection en plastique.
Immédiatement avant d'aspirer le produit du flacon dans la seringue d’ injection, l'insuline doit être remise en suspension.
Le meilleur moyen pour cela est de rouler le flacon entre les paumes des mains selon un angle oblique.
Ne pas secouer vigoureusement le flacon, car cela pourrait entraîner des modifications de la suspension (cela pourrait donner un aspect dépoli au flacon; voir plus bas) et la faire mousser.
La mousse pourrait gêner la mesure correcte de la dose.
Après remise en suspension, le liquide doit avoir un aspect laiteux uniforme.
Insuman Comb 15 ne doit pas être utilisé si tel n'est pas le cas, par exemple si la suspension reste claire ou si des agrégats, des particules ou des flocons apparaissent dans l'insuline ou restent collés à la paroi ou au fond du flacon.
Ces modifications donnent parfois un aspect dépoli au flacon.
Dans ce cas, un nouveau flacon contenant une suspension uniforme doit être utilisé.
Il est également nécessaire d'utiliser un nouveau flacon si les besoins en insuline venaient à changer de façon importante.
Comme toutes les insulines, Insuman Comb 15 ne doit pas être mélangé avec des solutions contenant des agents réducteurs tels que les thiols et les sulfites.
Il convient de rappeler que
- les cristaux d'insuline protamine se dissolvent à pH acide,
- la partie soluble de l'insuline forme un précipité à un pH d'environ 4,5 à 6,5.
Mélange des insulines
Insuman Comb 15 peut être mélangé à toutes les insulines humaines Sanofi-Aventis, mais PAS à celles spécifiquement conçues pour être utilisées dans les pompes à insuline.
De même, Insuman Comb 15 ne doit PAS être mélangé aux insulines d'origine animale ou à des analogues de l'insuline.
Si deux insulines différentes doivent être aspirées dans la même seringue d’ injection, il est recommandé d'aspirer d'abord l'insuline à durée d'action plus courte afin d'éviter la contamination du flacon par la préparation à durée d'action plus longue.
Il est conseillé d'effectuer l'injection immédiatement après le mélange.
Des insulines de concentration différente (par exemple de 100 UI/ ml et de 40 UI/ ml) ne doivent pas être mélangées.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Allemagne
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 97/ 030/ 041 EU/ 1/ 97/ 030/ 042
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Date de première autorisation:
21 Février 1997 Date du dernier renouvellement:
21 Février 2007
10.
DATE DE MISE A JOUR DU TEXTE
140 1.
DENOMINATION DU MEDICAMENT
Insuman Comb 15 100 UI/ ml suspension injectable en cartouche
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque ml contient 100 UI (équivalent à 3,5 mg) d’ insuline humaine.
Chaque cartouche contient 3 ml de suspension injectable, correspondant à 300 UI d'insuline.
Une UI (Unité Internationale) correspond à 0,035 mg d'insuline humaine anhydre.
Insuman Comb 15 est une suspension d'insuline isophane biphasique composée de 15% d'insuline dissoute et 85% d'insuline protamine sous forme cristalline.
L'insuline humaine est produite par la technique de l'ADN recombinant sur Escherichia coli.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Suspension injectable en cartouche.
Après remise en suspension, suspension d’ aspect blanc laiteux.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Diabète sucré nécessitant un traitement à l'insuline.
4.2 Posologie et mode d' administration
L'objectif glycémique, les préparations d'insuline à utiliser et la posologie de l'insuline (doses et horaires d'administration) doivent être déterminées pour chaque individu, et adaptées au régime alimentaire, à l'activité physique et au mode de vie du patient.
Doses quotidiennes et horaire d' administration
Il n'existe aucune règle fixe concernant la posologie de l'insuline.
Cependant, les besoins moyens en insuline sont souvent de l'ordre de 0,5 à 1,0 UI par kilo de poids corporel par jour.
Les besoins métaboliques de base représentent 40 à 60% du total des besoins quotidiens.
Insuman Comb 15 est injecté par voie sous-cutanée 30 à 45 minutes avant un repas.
Passage à Insuman Comb 15
Un ajustement posologique peut être nécessaire lors du passage d'une préparation d'insuline à une autre.
C'est le cas par exemple lors du passage:
- d'une préparation d'insuline animale (notamment d'origine bovine) à une insuline humaine,
- d'une préparation d'insuline humaine à une autre,
- d'un traitement par l'insuline en solution à un traitement par une insuline de plus longue durée
La nécessité d'ajuster (par exemple de réduire) la dose peut se manifester dès le passage à la nouvelle préparation, ou, au contraire, apparaître progressivement sur une période de plusieurs semaines.
141 Après passage d'une insuline animale à une insuline humaine, une réduction de la posologie peut être nécessaire, en particulier chez les patients:
- déjà équilibrés avec une glycémie relativement faible au moment du passage,
- ayant une tendance à l'hypoglycémie,
- ayant nécessité antérieurement des doses élevées d'insuline du fait de la présence d' anticorps
anti-insuline.
Chez les patients nécessitant des doses élevées d'insuline du fait de la présence d'anticorps anti-insuline, il faut envisager d'effectuer le passage sous surveillance médicale en milieu hospitalier ou dans un cadre de soins similaire.
Ajustement posologique ultérieur
Une amélioration de l'équilibre métabolique peut conduire à une sensibilité accrue à l'insuline, et donc à une réduction des besoins en insuline.
Un ajustement posologique peut également s'avérer nécessaire par exemple en cas de:
- modification du poids corporel du patient,
- modification du mode de vie du patient,
- toute autre circonstance pouvant augmenter la susceptibilité à l'hypo- ou à l'hyperglycémie (voir
rubrique 4.4).
Utilisation chez certains types de patients
En cas d'insuffisance hépatique ou rénale, ainsi que chez les personnes âgées, les besoins en insuline peuvent être diminués (voir rubrique 4.4).
Administration
Insuman Comb 15 en cartouches a été conçu pour être utilisé avec la gamme OptiPen.
Insuman Comb 15 est administré par voie sous-cutanée.
Insuman Comb 15 ne doit jamais être injecté par voie intraveineuse.
L'absorption de l'insuline, et donc l'effet hypoglycémiant d'une dose donnée, peut varier d'un site d'injection à un autre (par exemple la paroi abdominale par rapport à la cuisse).
Dans une même zone d'injection, on doit effectuer une rotation des sites d'injection d'une dose à l'autre.
Pour plus de détails sur la manipulation, voir rubrique 6.6.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l'un des excipients.
Insuman Comb 15 ne doit pas être administré par voie intraveineuse et ne doit pas être utilisé dans les pompes de perfusion ni dans les pompes à insuline externes ou implantées.
4.4 Mises en garde spéciales et précautions d' emploi
Les patients présentant une hypersensibilité à Insuman Comb 15 et pour qui il n'existe pas de préparation mieux tolérée ne doivent poursuivre le traitement que sous surveillance médicale stricte et
Chez les patients présentant une allergie à l'insuline d'origine animale, il est recommandé de procéder à des tests intradermiques avant de passer à Insuman Comb 15, en raison de la possibilité de réactions immunologiques croisées.
142 En cas d'insuffisance rénale, les besoins en insuline peuvent être diminués en raison d'une réduction du métabolisme de l'insuline.
Chez les patients âgés, une altération progressive de la fonction rénale peut provoquer une diminution régulière des besoins en insuline.
En cas d'insuffisance hépatique sévère, les besoins en insuline peuvent être diminués en raison d'une réduction de la capacité de néoglycogenèse et d'une réduction du métabolisme de l'insuline.
Si l'équilibre glycémique n'est pas optimal ou si le patient a tendance à présenter des épisodes hyperglycémiques ou hypoglycémiques, il faut d'abord vérifier le respect par le patient du traitement prescrit, les sites et les techniques d'injection et l'ensemble des autres facteurs susceptibles d'augmenter la tendance à l'hyper- ou l'hypoglycémie, avant d'envisager l'ajustement de la dose d'insuline.
Hypoglycémie
Une hypoglycémie peut survenir si la dose d'insuline est trop élevée par rapport aux besoins en insuline.
Il faut être particulièrement prudent et intensifier la surveillance de la glycémie chez les patients pour lesquels les épisodes hypoglycémiques risqueraient d'avoir des conséquences cliniques particulièrement graves, par exemple en cas de sténose serrée des artères coronaires ou carotidiennes (risque de complications cardiaques ou cérébrales de l'hypoglycémie), de même qu'en cas de rétinopathie proliférante, surtout si celle -ci n'est pas traitée par photocoagulation (risque d'amaurose transitoire après une hypoglycémie).
Les patients doivent connaître les circonstances dans lesquelles les symptômes précurseurs de l'hypoglycémie sont atténués.
Les symptômes précurseurs de l'hypoglycémie peuvent être modifiés, atténués ou absents dans certains groupes à risque, à savoir par exemple:
- chez les patients dont l'équilibre glycémique a été nettement amélioré,
- en cas d'installation progressive de l'hypoglycémie,
- chez les patients âgés,
- après passage d’ une insuline animale à une insuline humaine,
- en cas de neuropathie végétative,
- chez les patients diabétiques de longue date,
- chez les patients présentant des troubles psychiatriques,
- chez les patients recevant un traitement associé par certains médicaments (voir rubrique 4.5).
Dans de telles situations, il peut apparaître une hypoglycémie sévère (avec éventuellement perte de conscience) avant que le patient ne se rende compte de l'hypoglycémie.
Si le taux d'hémoglobine glycosylée est normal ou abaissé, la possibilité d'épisodes hypoglycémiques récidivants passés inaperçus (surtout la nuit) doit être évoquée.
Pour réduire le risque d'hypoglycémie, il faut absolument que le patient respecte les consignes posologiques et diététiques, administre correctement l'insuline et connaisse les symptômes de l'hypoglycémie.
Les facteurs qui augmentent la susceptibilité à l'hypoglycémie exigent une surveillance particulièrement stricte et peuvent nécessiter un ajustement posologique.
Ces facteurs sont les suivants, par exemple:
- changement de zone d'injection,
- amélioration de la sensibilité à l'insuline (par exemple, après élimination des facteurs de stress),
- exercice physique inhabituel, majoré ou prolongé,
- maladie intercurrente (par exemple vomissements, diarrhée),
- écarts de régime,
- repas omis,
- prise d'alcool,
- certains troubles non compensés du système endocrinien (par exemple en cas d'hypothyroïdie,
d'hypopituitarisme ou d'insuffisance surrénale),
- administration conjointe de certains autres médicaments.
143 Maladies intercurrentes
Toute maladie intercurrente nécessite un renforcement de la surveillance métabolique.
Il est souvent indiqué de rechercher la présence de corps cétoniques dans les urines et souvent nécessaire d'ajuster les doses d'insuline.
Les besoins en insuline sont souvent accrus.
Les patients diabétiques de type 1 doivent continuer à consommer régulièrement au moins une faible quantité de glucides, même s'ils ne peuvent pas ou presque pas s'alimenter, souffrent de vomissements, etc.
4.5 Interactions avec d'autres médicaments et autres formes d' interactions
Diverses substances affectent le métabolisme du glucose, ce qui peut exiger un ajustement de la dose d'insuline humaine.
Les médicaments susceptibles de provoquer une augmentation de l'effet hypoglycémiant et de la sensibilité à l'hypoglycémie sont, entre autres, les antidiabétiques oraux, les inhibiteurs de l'enzyme de conversion (IEC), le disopyramide, les fibrates, la fluoxétine, les inhibiteurs de la monoamine oxydase (IMAO), la pentoxifylline, le propoxyphène, les salicylés et les antibiotiques de type sulfamides.
Les médicaments susceptibles de réduire l'effet hypoglycémiant sont, entre autres, les corticoïdes, le danazol, le diazoxide, les diurétiques, le glucagon, l'isoniazide, les œ strogènes et progestatifs (par exemple dans les contraceptifs oraux), les phénothiazines, la somatropine, les agents sympathomimétiques (par exemple épinéphrine [adrénaline], salbutamol, terbutaline), les hormones thyroïdiennes, les inhibiteurs de protéase et les antipsychotiques atypiques (par exemple olanzapine et clozapine).
Les bêta-bloquants, la clonidine, les sels de lithium ou l'alcool peuvent soit potentialiser soit atténuer l'effet hypoglycémiant de l'insuline.
La pentamidine peut provoquer une hypoglycémie, parfois suivie d'une hyperglycémie.
D'autre part, sous l'influence d'agents sympatholytiques tels que les bêta-bloquants, la clonidine, la guanéthidine et la réserpine, les signes de réaction adrénergique compensatrice peuvent être atténués, voire absents.
4.6 Grossesse et allaitement
Grossesse
Pour l’ insuline humaine, il n’ existe pas de données sur l’ utilisation de ce médicament chez la femme enceinte.
L'insuline ne traverse pas la barrière placentaire.
Insuman Comb 15 ne sera prescrit qu’ avec prudence chez la femme enceinte
En cas de diabète préexistant ou de diabète gravidique, il faut impérativement maintenir un bon équilibre métabolique pendant toute la grossesse.
Les besoins en insuline peuvent diminuer au cours du premier trimestre de la grossesse et augmentent généralement pendant le deuxième et le troisième trimestres.
Immédiatement après l'accouchement, les besoins en insuline diminuent rapidement (risque accru d'hypoglycémie).
Une surveillance soigneuse de l'équilibre glycémique est indispensable.
Allaitement
Aucun effet est attendu chez l’ enfant allaité.
Insuman Comb 15 peut être utilisé au cours de l'allaitement.
Une adaptation de la dose d'insuline et du régime alimentaire peut s'avérer nécessaire pendant l'allaitement.
144 4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Les capacités de concentration et les réflexes peuvent être diminués en cas d'hypoglycémie ou d'hyperglycémie ou, par exemple, en cas de troubles visuels.
Cela peut représenter un risque dans des situations où ces facultés sont de première importance (par exemple la conduite automobile ou l'utilisation de machines).
Les patients doivent être informés des précautions à prendre avant de conduire pour éviter une hypoglycémie, en particulier si les symptômes précurseurs d'hypoglycémie sont absents ou diminués ou si les épisodes d'hypoglycémie sont fréquents.
Il n'est pas recommandé de conduire un véhicule ou d'utiliser des machines dans ces circonstances.
4.8 Effets indésirables
Une hypoglycémie, en général l'effet indésirable le plus fréquent de toute insulinothérapie, peut survenir si les doses d'insuline sont supérieures aux besoins.
Dans les essais cliniques et pendant l’ utilisation depuis la mise sur le marché, la fréquence varie en fonction de la population de patients et de la posologie.
Ainsi, il n’ est pas possible de présenter de fréquence spécifique.
Les épisodes d'hypoglycémie sévère, surtout s'ils sont répétés, peuvent entraîner des lésions neurologiques.
Les épisodes d'hypoglycémie prolongée ou sévère peuvent engager le pronostic vital.
Chez de nombreux patients, les signes et symptômes de neuroglycopénie sont précédés par des signes de réaction adrénergique compensatrice.
En règle générale, plus la chute de la glycémie est importante et rapide, plus le phénomène de réaction adrénergique compensatrice et ses symptômes sont marqués.
Les effets indésirables suivants, rapportés au cours des essais cliniques sont listés ci-dessous par classe de système-organe et par ordre d’ incidence décroissante: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10); peu fréquent (≥ 1/ 1000, < 1/ 100); rare (≥ 1/ 10 000, < 1/ 1000); très rare (< 1/ 10 000); fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
Au sein de chaque fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Affections du système immunitaire
Peu fréquent: choc Fréquence indéterminée: réactions d’ hypersensibilité immédiate (hypotension, œ dème de Quincke, bronchospasme, réactions cutanées généralisées), anticorps anti-insuline.
Les réactions d’ hypersensibilité immédiate à l’ insuline ou aux excipients peuvent menacer le pronostic vital.
L’ administration d’ insuline peut provoquer la formation d’ anticorps anti-insuline.
Dans de rares cas, la présence de ces anticorps anti-insuline peut rendre nécessaire l'ajustement de la dose d'insuline, de manière à corriger une tendance à l'hyperglycémie ou à l' hypoglycémie
Troubles du métabolisme et de la nutrition
Fréquent: œ dème Fréquence indéterminée: rétension sodée
L'insuline peut provoquer une rétention sodée et un œ dème, en particulier si l'équilibre métabolique auparavant médiocre se trouve amélioré par une insulinothérapie intensive.
145 Affections oculaires
Fréquence indéterminée: rétinopathie proliférante, rétinopathie diabétique, altération de la vision.
Un changement prononcé de l'équilibre glycémique peut entraîner une altération transitoire de la vision, due à une atteinte temporaire de la turgescence et de l'index de réfraction du cristallin.
Une amélioration de l'équilibre glycémique à long terme diminue le risque de progression de la rétinopathie diabétique.
Toutefois, une intensification de l'insulinothérapie induisant une amélioration brutale de l'équilibre glycémique peut provoquer une aggravation transitoire de la rétinopathie diabétique.
Affections de la peau et du tissus sous-cutané
Fréquence indéterminée: lipodystrophie
Comme avec toute insulinothérapie, une lipodystrophie peut survenir au site d'injection, ce qui peut retarder la résorption locale de l'insuline.
Une rotation continue des sites d'injection dans une zone donnée peut aider à diminuer ou à éviter ces réactions.
Troubles généraux et anomalies au site d’ administration
Fréquent: réactions au site d’ injection Peu fréquent: urticaire au site d’ injection Fréquence indéterminée: inflammation au site d’ injection, tuméfaction au site d’ injection, douleur au site d’ injection, prurit au site d’ injection, érythème au site d’ injection.
La plupart des réactions mineures aux insulines au site d'injection disparaissent généralement en l'espace de quelques jours à quelques semaines.
4.9 Surdosage
Symptômes
Un surdosage en insuline peut provoquer une hypoglycémie sévère, pouvant se prolonger et menacer le pronostic vital.
Conduite à tenir
On peut généralement traiter les épisodes d'hypoglycémie légère par un apport oral de glucides.
Il peut être nécessaire d'ajuster la posologie du médicament, le régime ou l'activité physique.
Les épisodes plus sévères, s'accompagnant de coma, convulsions ou troubles neurologiques, peuvent être traités par du glucagon par voie intramusculaire ou sous-cutanée ou du glucose concentré par voie intraveineuse.
Etant donné qu'une hypoglycémie peut récidiver après une amélioration clinique apparente, il peut être nécessaire de poursuivre l'apport de glucides et la surveillance.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmaco-thérapeutique:
Antidiabétiques.
Insuline et ses analogues, d'action intermédiaire mélangée à de l'insuline d'action rapide, code ATC:
A10AD01.
146 Mode d' action
L' insuline
- abaisse la glycémie et favorise les processus anaboliques, de même qu'elle diminue les
- intensifie le transport du glucose à l'intérieur des cellules ainsi que la formation du glycogène au
niveau des muscles et du foie, et améliore l'utilisation du pyruvate.
Elle inhibe la glycogénolyse et la néoglycogenèse,
- augmente la lipogenèse au niveau du foie et du tissu adipeux et inhibe la lipolyse,
- favorise le transport des acides aminés à l'intérieur des cellules et favorise la synthèse des
- favorise la pénétration intracellulaire du potassium.
Caractéristiques pharmacodynamiques
Insuman Comb 15 est une suspension d'insuline isophane biphasique (avec 15% d'insuline dissoute) dont l'action est d'installation progressive et de longue durée.
Son action débute 30 à 60 minutes après une injection sous-cutanée, atteint un effet maximal en 2 à 4 heures, et dure 11 à 20 heures.
5.2 Propriétés pharmacocinétiques
Chez le sujet sain, la demi-vie sérique de l'insuline est d'environ 4 à 6 minutes.
Elle est plus longue chez les patients atteints d'insuffisance rénale sévère.
Il faut cependant rappeler que la pharmacocinétique de l'insuline ne reflète pas son action métabolique.
5.3 Données de sécurité préclinique
La toxicité aiguë après administration sous-cutanée a été étudiée chez le rat.
Il n'a pas été décelé d'effets toxiques.
Les études des effets pharmacodynamiques après administration sous-cutanée chez le lapin et le chien ont révélé les réactions hypoglycémiques attendues.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Sulfate de protamine, métacrésol, phénol, chlorure de zinc, phosphate monosodique dihydrogéné dihydraté, glycérol, hydroxyde de sodium, acide chlorhydrique (pour ajustement du pH), eau pour préparations injectables.
6.2 Incompatibilités
Ce médicament ne doit pas être mélangé avec d’ autres médicaments à l’ exception de ceux mentionnés dans la rubrique 6.6.
En ce qui concerne le mélange ou la compatibilité avec les autres insulines, voir rubrique 6.6.
Il faut veiller à ne pas introduire d'alcool ni d'autre produit désinfectant dans la suspension d'insuline.
147 6.3 Durée de conservation
2 ans.
Les cartouches en cours d’ utilisation (dans le stylo à insuline) ou celles emportées en réserve peuvent être conservées jusqu'à 4 semaines maximum, à une température ne dépassant pas 25°C, à l’ abri de la chaleur directe ou de la lumière directe.
Le stylo contenant une cartouche ne doit pas être conservé au réfrigérateur.
Le capuchon du stylo doit être remis sur le stylo après chaque injection pour le protéger de la lumière.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (2°C - 8°C).
Ne pas congeler.
Ne pas mettre Insuman Comb 15 à côté du compartiment congélateur ou d’ une poche de congélation.
Conserver la cartouche dans l'emballage extérieur afin de la protéger de la lumière.
Pour les précautions de conservation, voir rubrique 6.3.
6.5 Nature et contenu de l'emballage extérieur
3 ml de suspension en cartouche (verre classe 1 incolore), avec un piston (bromobutyle (type 1)), un sertissage (aluminium) et un bouchon (bromobutyle ou bromobutyle laminé polyisoprène (type 1)).
Chaque cartouche contient 3 billes (acier inoxydable).
Disponible en boîtes de 3, 4, 5, 6, 9 ou 10 cartouches.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
Stylo à insuline Les cartouches doivent être utilisées avec un stylo à insuline tel qu'OptiPen ou avec d’ autres stylos compatibles avec les cartouches Insuman et conformément aux instructions du fabricant du dispositif.
Les instructions du fabricant pour l'utilisation du stylo doivent être soigneusement suivies pour l'insertion de la cartouche, la fixation de l'aiguille d’ injection et l'injection d'insuline.
Si le stylo à insuline est défectueux ou ne fonctionne pas correctement (dû à des défauts mécaniques) il doit être écarté, et un nouveau stylo à insuline doit être utilisé.
En cas de mauvais fonctionnement du stylo (voir le mode d'emploi du stylo), la suspension peut être prélevée de la cartouche à l'aide d'une seringue d’ injection (adaptée à une insuline concentrée à 100 UI/ ml) et injectée.
Cartouches Avant son insertion dans le stylo, Insuman Comb 15 doit être conservé à température ambiante pendant 1 à 2 heures, puis remise en suspension pour en vérifier le contenu.
La meilleure façon de le faire est d'incliner lentement la cartouche d'avant en arrière (au moins une dizaine de fois).
Chaque cartouche comporte trois petites billes de métal qui facilitent le mélange rapide et efficace du contenu.
Par la suite, après avoir inséré la cartouche dans le stylo, l'insuline doit de nouveau être remise en suspension avant chaque injection.
La meilleure façon de le faire est d'incliner lentement le stylo d'avant en arrière (au moins une dizaine de fois).
148 Après remise en suspension, le liquide doit avoir un aspect laiteux uniforme.
Insuman Comb 15 ne doit pas être utilisé si tel n'est pas le cas, par exemple si la suspension reste claire ou si des agrégats, des particules ou des flocons apparaissent dans l'insuline ou restent collés à la paroi ou au fond de la cartouche.
Ces modifications donnent parfois un aspect dépoli à la cartouche.
Dans ce cas, une nouvelle cartouche contenant une suspension uniforme doit être utilisée.
Il est également nécessaire d'utiliser une nouvelle cartouche si les besoins en insuline venaient à changer de façon importante.
Les bulles d'air doivent être retirées de la cartouche dans la mesure du possible avant l'injection (voir le mode d'emploi du stylo à insuline).
Les cartouches vides ne doivent pas être reutilisées.
Comme toutes les insulines, Insuman Comb 15 ne doit pas être mélangé avec des solutions contenant des agents réducteurs tels que les thiols et les sulfites.
Il convient de rappeler que
- les cristaux d'insuline protamine se dissolvent à pH acide,
- la partie soluble de l'insuline forme un précipité à un pH d'environ 4,5 à 6,5.
Mélange des insulines
Insuman Comb 15 peut être mélangé à toutes les insulines humaines Sanofi-Aventis, mais PAS à celles spécifiquement conçues pour être utilisées dans les pompes à insuline.
De même, Insuman Comb 15 ne doit PAS être mélangé aux insulines d'origine animale ou à des analogues de l'insuline.
Les cartouches d’ Insuman Comb 15 ne sont pas conçues pour permettre de mélanger une autre insuline dans la cartouche.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Allemagne
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 97/ 030/ 040 EU/ 1/ 97/ 030/ 059 EU/ 1/ 97/ 030/ 060 EU/ 1/ 97/ 030/ 087 EU/ 1/ 97/ 030/ 092 EU/ 1/ 97/ 030/ 097
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Date de première autorisation:
21 février 1997 Date du dernier renouvellement:
21 février 2007
10.
DATE DE MISE A JOUR DU TEXTE
149 1.
DENOMINATION DU MEDICAMENT
Insuman Comb 15 100 UI/ ml suspension injectable en stylo prérempli
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque ml contient 100 UI (équivalent à 3,5 mg) d’ insuline humaine.
Chaque stylo contient 3 ml de suspension injectable, correspondant à 300 UI d'insuline.
Une UI (Unité Internationale) correspond à 0,035 mg d'insuline humaine anhydre.
Insuman Comb 15 est une suspension d'insuline isophane biphasique composée de 15% d'insuline dissoute et 85% d'insuline protamine sous forme cristalline.
L'insuline humaine est produite par la technique de l'ADN recombinant sur Escherichia coli.
Pour la liste complète des excipients, voir rubrique 6.1
3.
FORME PHARMACEUTIQUE
Suspension injectable en stylo prérempli. OptiSet
Après remise en suspension, suspension d’ aspect blanc laiteux.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Diabète sucré nécessitant un traitement à l'insuline.
4.2 Posologie et mode d' administration
L'objectif glycémique, les préparations d'insuline à utiliser et la posologie de l'insuline (doses et horaires d'administration) doivent être déterminées pour chaque individu, et adaptées au régime alimentaire, à l'activité physique et au mode de vie du patient.
Doses quotidiennes et horaire d' administration
Il n'existe aucune règle fixe concernant la posologie de l'insuline.
Cependant, les besoins moyens en insuline sont souvent de l'ordre de 0,5 à 1,0 UI par kilo de poids corporel par jour.
Les besoins métaboliques de base représentent 40 à 60% du total des besoins quotidiens.
Insuman Comb 15 est injecté par voie sous-cutanée 30 à 45 minutes avant un repas.
OptiSet délivre une dose unitaire allant de 2 UI jusqu'à un maximum de 40 UI.
Passage à Insuman Comb 15
Un ajustement posologique peut être nécessaire lors du passage d'une préparation d'insuline à une autre.
C'est le cas par exemple lors du passage:
- d'une préparation d'insuline animale (notamment d'origine bovine) à une insuline humaine,
- d'une préparation d'insuline humaine à une autre,
- d'un traitement par l'insuline en solution à un traitement par une insuline de plus longue durée
La nécessité d'ajuster (par exemple de réduire) la dose peut se manifester dès le passage à la nouvelle préparation, ou, au contraire, apparaître progressivement sur une période de plusieurs semaines.
150 Après passage d'une insuline animale à une insuline humaine, une réduction de la posologie peut être nécessaire, en particulier chez les patients:
- déjà équilibrés avec une glycémie relativement faible au moment du passage,
- ayant une tendance à l'hypoglycémie,
- ayant nécessité antérieurement des doses élevées d'insuline du fait de la présence d' anticorps
anti-insuline.
Chez les patients nécessitant des doses élevées d'insuline du fait de la présence d'anticorps anti-insuline, il faut envisager d'effectuer le passage sous surveillance médicale en milieu hospitalier ou dans un cadre de soins similaire.
Ajustement posologique ultérieur
Une amélioration de l'équilibre métabolique peut conduire à une sensibilité accrue à l'insuline, et donc à une réduction des besoins en insuline.
Un ajustement posologique peut également s'avérer nécessaire par exemple en cas de:
- modification du poids corporel du patient,
- modification du mode de vie du patient,
- toute autre circonstance pouvant augmenter la susceptibilité à l'hypo- ou à l'hyperglycémie (voir
rubrique 4.4).
Utilisation chez certains types de patients
En cas d'insuffisance hépatique ou rénale, ainsi que chez les personnes âgées, les besoins en insuline peuvent être diminués (voir rubrique 4.4).
Administration
Insuman Comb 15 est administré par voie sous-cutanée.
Insuman Comb 15 ne doit jamais être injecté par voie intraveineuse.
L'absorption de l'insuline, et donc l'effet hypoglycémiant d'une dose donnée, peut varier d'un site d'injection à un autre (par exemple la paroi abdominale par rapport à la cuisse).
Dans une même zone d'injection, on doit effectuer une rotation des sites d'injection d'une dose à l'autre.
Les Instructions d’ Utilisation mentionnées dans la notice doivent être lues avec attention avant toute utilisation d’ OptiSet.
Pour plus de détails sur la manipulation, voir rubrique 6.6.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l'un des excipients.
4.4 Mises en garde spéciales et précautions d' emploi
Les patients présentant une hypersensibilité à Insuman Comb 15 et pour qui il n'existe pas de préparation mieux tolérée ne doivent poursuivre le traitement que sous surveillance médicale stricte et
Chez les patients présentant une allergie à l'insuline d'origine animale, il est recommandé de procéder à des tests intradermiques avant de passer à Insuman Comb 15, en raison de la possibilité de réactions immunologiques croisées.
151 En cas d'insuffisance rénale, les besoins en insuline peuvent être diminués en raison d'une réduction du métabolisme de l'insuline.
Chez les patients âgés, une altération progressive de la fonction rénale peut provoquer une diminution régulière des besoins en insuline.
En cas d'insuffisance hépatique sévère, les besoins en insuline peuvent être diminués en raison d'une réduction de la capacité de néoglycogenèse et d'une réduction du métabolisme de l'insuline.
Si l'équilibre glycémique n'est pas optimal ou si le patient a tendance à présenter des épisodes hyperglycémiques ou hypoglycémiques, il faut d'abord vérifier le respect par le patient du traitement prescrit, les sites et les techniques d'injection et l'ensemble des autres facteurs susceptibles d'augmenter la tendance à l'hyper- ou l'hypoglycémie, avant d'envisager l'ajustement de la dose d'insuline.
Hypoglycémie
Une hypoglycémie peut survenir si la dose d'insuline est trop élevée par rapport aux besoins en insuline.
Il faut être particulièrement prudent et intensifier la surveillance de la glycémie chez les patients pour lesquels les épisodes hypoglycémiques risqueraient d'avoir des conséquences cliniques particulièrement graves, par exemple en cas de sténose serrée des artères coronaires ou carotidiennes (risque de complications cardiaques ou cérébrales de l'hypoglycémie), de même qu'en cas de rétinopathie proliférante, surtout si celle -ci n'est pas traitée par photocoagulation (risque d'amaurose transitoire après une hypoglycémie).
Les patients doivent connaître les circonstances dans lesquelles les symptômes précurseurs de l'hypoglycémie sont atténués.
Les symptômes précurseurs de l'hypoglycémie peuvent être modifiés, atténués ou absents dans certains groupes à risque, à savoir par exemple:
- chez les patients dont l'équilibre glycémique a été nettement amélioré,
- en cas d'installation progressive de l'hypoglycémie,
- chez les patients âgés,
- après passage d’ une insuline animale à une insuline humaine,
- en cas de neuropathie végétative,
- chez les patients diabétiques de longue date,
- chez les patients présentant des troubles psychiatriques,
- chez les patients recevant un traitement associé par certains médicaments (voir rubrique 4.5).
Dans de telles situations, il peut apparaître une hypoglycémie sévère (avec éventuellement perte de conscience) avant que le patient ne se rende compte de l'hypoglycémie.
Si le taux d'hémoglobine glycosylée est normal ou abaissé, la possibilité d'épisodes hypoglycémiques récidivants passés inaperçus (surtout la nuit) doit être évoquée.
Pour réduire le risque d'hypoglycémie, il faut absolument que le patient respecte les consignes posologiques et diététiques, administre correctement l'insuline et connaisse les symptômes de l'hypoglycémie.
Les facteurs qui augmentent la susceptibilité à l'hypoglycémie exigent une surveillance particulièrement stricte et peuvent nécessiter un ajustement posologique.
Ces facteurs sont les suivants, par exemple:
- changement de zone d'injection,
- amélioration de la sensibilité à l'insuline (par exemple, après élimination des facteurs de stress),
- exercice physique inhabituel, majoré ou prolongé,
- maladie intercurrente (par exemple vomissements, diarrhée),
- écarts de régime,
- repas omis,
- prise d'alcool,
- certains troubles non compensés du système endocrinien (par exemple en cas d'hypothyroïdie,
d'hypopituitarisme ou d'insuffisance surrénale),
- administration conjointe de certains autres médicaments.
152 Maladies intercurrentes
Toute maladie intercurrente nécessite un renforcement de la surveillance métabolique.
Il est souvent indiqué de rechercher la présence de corps cétoniques dans les urines et souvent nécessaire d'ajuster les doses d'insuline.
Les besoins en insuline sont souvent accrus.
Les patients diabétiques de type 1 doivent continuer à consommer régulièrement au moins une faible quantité de glucides, même s'ils ne peuvent pas ou presque pas s'alimenter, souffrent de vomissements, etc.
Ils ne doivent jamais arrêter complètement l'insuline.
Manipulation du stylo Les Instructions d’ Utilisation mentionnées dans la notice doivent être lues avec attention avant toute utilisation d’ OptiSet.
OptiSet doit être utilisé tel que recommandé dans ces Instructions d’ Utilisation (voir rubrique 6.6).
4.5 Interactions avec d'autres médicaments et autres formes d' interactions
Diverses substances affectent le métabolisme du glucose, ce qui peut exiger un ajustement de la dose d'insuline humaine.
Les médicaments susceptibles de provoquer une augmentation de l'effet hypoglycémiant et de la sensibilité à l'hypoglycémie sont, entre autres, les antidiabétiques oraux, les inhibiteurs de l'enzyme de conversion (IEC), le disopyramide, les fibrates, la fluoxétine, les inhibiteurs de la monoamine oxydase (IMAO), la pentoxifylline, le propoxyphène, les salicylés et les antibiotiques de type sulfamides.
Les médicaments susceptibles de réduire l'effet hypoglycémiant sont, entre autres, les corticoïdes, le danazol, le diazoxide, les diurétiques, le glucagon, l'isoniazide, les œ strogènes et progestatifs, les phénothiazines, la somatropine, les agents sympathomimétiques (par exemple épinéphrine [adrénaline], salbutamol, terbutaline), les hormones thyroïdiennes, les inhibiteurs de protéase et les antipsychotiques atypiques (par exemple olanzapine et clozapine).
Les bêta-bloquants, la clonidine, les sels de lithium ou l'alcool peuvent soit potentialiser soit atténuer l'effet hypoglycémiant de l'insuline.
La pentamidine peut provoquer une hypoglycémie, parfois suivie d'une hyperglycémie.
D'autre part, sous l'influence d'agents sympatholytiques tels que les bêta-bloquants, la clonidine, la guanéthidine et la réserpine, les signes de réaction adrénergique compensatrice peuvent être atténués, voire absents.
4.6 Grossesse et allaitement
Grossesse
Pour l’ insuline humaine, il n’ existe pas de données sur l’ utilisation de ce médicament chez la femme enceinte.
L'insuline ne traverse pas la barrière placentaire.
Insuman Comb 15 ne sera prescrit qu’ avec prudence chez la femme enceinte
En cas de diabète préexistant ou de diabète gravidique, il faut impérativement maintenir un bon équilibre métabolique pendant toute la grossesse.
Les besoins en insuline peuvent diminuer au cours du premier trimestre de la grossesse et augmentent généralement pendant le deuxième et le troisième trimestres.
Immédiatement après l'accouchement, les besoins en insuline diminuent rapidement (risque accru d'hypoglycémie).
Une surveillance soigneuse de l'équilibre glycémique est indispensable.
153 Allaitement
Aucun effet est attendu chez l’ enfant allaité.
Insuman Comb 15 peut être utilisé au cours de l'allaitement.
Une adaptation de la dose d'insuline et du régime alimentaire peut s'avérer nécessaire pendant l'allaitement.
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Les capacités de concentration et les réflexes peuvent être diminués en cas d'hypoglycémie ou d'hyperglycémie ou, par exemple, en cas de troubles visuels.
Cela peut représenter un risque dans des situations où ces facultés sont de première importance (par exemple la conduite automobile ou l'utilisation de machines).
Les patients doivent être informés des précautions à prendre avant de conduire pour éviter une hypoglycémie, en particulier si les symptômes précurseurs d'hypoglycémie sont absents ou diminués ou si les épisodes d'hypoglycémie sont fréquents.
Il n'est pas recommandé de conduire un véhicule ou d'utiliser des machines dans ces circonstances.
4.8 Effets indésirables
Une hypoglycémie, en général l'effet indésirable le plus fréquent de toute insulinothérapie, peut survenir si les doses d'insuline sont supérieures aux besoins.
Dans les essais cliniques et pendant l’ utilisation depuis la mise sur le marché, la fréquence varie en fonction de la population de patients et de la posologie.
Ainsi, il n’ est pas possible de présenter de fréquence spécifique.
Les épisodes d'hypoglycémie sévère, surtout s'ils sont répétés, peuvent entraîner des lésions neurologiques.
Les épisodes d'hypoglycémie prolongée ou sévère peuvent engager le pronostic vital.
Chez de nombreux patients, les signes et symptômes de neuroglycopénie sont précédés par des signes de réaction adrénergique compensatrice.
En règle générale, plus la chute de la glycémie est importante et rapide, plus le phénomène de réaction adrénergique compensatrice et ses symptômes sont marqués.
Les effets indésirables suivants, rapportés au cours des essais cliniques sont listés ci-dessous par classe de système-organe et par ordre d’ incidence décroissante: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10); peu fréquent (≥ 1/ 1000, < 1/ 100); rare (≥ 1/ 10 000, < 1/ 1000); très rare (< 1/ 10 000); fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
Au sein de chaque fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Affections du système immunitaire
Peu fréquent: choc Fréquence indéterminée: réactions d’ hypersensibilité immédiate (hypotension, œ dème de Quincke, bronchospasme, réactions cutanées généralisées), anticorps anti-insuline.
Les réactions d’ hypersensibilité immédiate à l’ insuline ou aux excipients peuvent menacer le pronostic vital.
L’ administration d’ insuline peut provoquer la formation d’ anticorps anti-insuline.
Dans de rares cas, la présence de ces anticorps anti-insuline peut rendre nécessaire l'ajustement de la dose d'insuline, de manière à corriger une tendance à l'hyperglycémie ou à l' hypoglycémie
154 Troubles du métabolisme et de la nutrition
Fréquent: œ dème Fréquence indéterminée: rétension sodée
L'insuline peut provoquer une rétention sodée et un œ dème, en particulier si l'équilibre métabolique auparavant médiocre se trouve amélioré par une insulinothérapie intensive.
Affections oculaires
Fréquence indéterminée: rétinopathie proliférante, rétinopathie diabétique, altération de la vision.
Un changement prononcé de l'équilibre glycémique peut entraîner une altération transitoire de la vision, due à une atteinte temporaire de la turgescence et de l'index de réfraction du cristallin.
Une amélioration de l'équilibre glycémique à long terme diminue le risque de progression de la rétinopathie diabétique.
Toutefois, une intensification de l'insulinothérapie induisant une amélioration brutale de l'équilibre glycémique peut provoquer une aggravation transitoire de la rétinopathie diabétique.
Affections de la peau et du tissus sous-cutané
Fréquence indéterminée: lipodystrophie
Comme avec toute insulinothérapie, une lipodystrophie peut survenir au site d'injection, ce qui peut retarder la résorption locale de l'insuline.
Une rotation continue des sites d'injection dans une zone donnée peut aider à diminuer ou à éviter ces réactions.
Troubles généraux et anomalies au site d’ administration
Fréquent: réactions au site d’ injection Peu fréquent: urticaire au site d’ injection Fréquence indéterminée: inflammation au site d’ injection, tuméfaction au site d’ injection, douleur au site d’ injection, prurit au site d’ injection, érythème au site d’ injection.
La plupart des réactions mineures aux insulines au site d'injection disparaissent généralement en l'espace de quelques jours à quelques semaines.
4.9 Surdosage
Symptômes
Un surdosage en insuline peut provoquer une hypoglycémie sévère, pouvant se prolonger et menacer le pronostic vital.
Conduite à tenir
On peut généralement traiter les épisodes d'hypoglycémie légère par un apport oral de glucides.
Il peut être nécessaire d'ajuster la posologie du médicament, le régime ou l'activité physique.
Les épisodes plus sévères, s'accompagnant de coma, convulsions ou troubles neurologiques, peuvent être traités par du glucagon par voie intramusculaire ou sous-cutanée ou du glucose concentré par voie intraveineuse.
Etant donné qu'une hypoglycémie peut récidiver après une amélioration clinique apparente, il peut être nécessaire de poursuivre l'apport de glucides et la surveillance.
155 5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Antidiabétiques.
Insuline et ses analogues, d'action intermédiaire mélangée à de l'insuline d'action rapide, code ATC:
A10AD01.
Mode d' action
L' insuline
- abaisse la glycémie et favorise les processus anaboliques, de même qu'elle diminue les
- intensifie le transport du glucose à l'intérieur des cellules ainsi que la formation du glycogène au
niveau des muscles et du foie, et améliore l'utilisation du pyruvate.
Elle inhibe la glycogénolyse et la néoglycogenèse,
- augmente la lipogenèse au niveau du foie et du tissu adipeux et inhibe la lipolyse,
- favorise le transport des acides aminés à l'intérieur des cellules et favorise la synthèse des
- favorise la pénétration intracellulaire du potassium.
Caractéristiques pharmacodynamiques
Insuman Comb 15 est une suspension d'insuline isophane biphasique (avec 15% d'insuline dissoute) dont l'action est d'installation progressive et de longue durée.
Son action débute 30 à 60 minutes après une injection sous-cutanée, atteint un effet maximal en 2 à 4 heures, et dure 11 à 20 heures.
5.2 Propriétés pharmacocinétiques
Chez le sujet sain, la demi-vie sérique de l'insuline est d'environ 4 à 6 minutes.
Elle est plus longue chez les patients atteints d'insuffisance rénale sévère.
Il faut cependant rappeler que la pharmacocinétique de l'insuline ne reflète pas son action métabolique.
5.3 Données de sécurité préclinique
La toxicité aiguë après administration sous-cutanée a été étudiée chez le rat.
Il n'a pas été décelé d'effets toxiques.
Les études des effets pharmacodynamiques après administration sous-cutanée chez le lapin et le chien ont révélé les réactions hypoglycémiques attendues.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Sulfate de protamine, métacrésol, phénol, chlorure de zinc, phosphate monosodique dihydrogéné dihydraté, glycérol, hydroxyde de sodium, acide chlorhydrique (pour ajustement du pH), eau pour préparations injectables.
156 6.2 Incompatibilités
Ce médicament ne doit pas être mélangé à d’ autres médicaments à l’ exception de ceux mentionnés dans la rubrique 6.6
En ce qui concerne le mélange ou la compatibilité avec les autres insulines, voir rubrique 6.6.
Il faut veiller à ne pas introduire d'alcool ni d'autre produit désinfectant dans la suspension d'insuline.
6.3 Durée de conservation
2 ans.
Le stylo en cours d’ utilisation ou celui emporté en réserve peut être conservé jusqu'à 4 semaines maximum, à une température ne dépassant pas 25°C, à l’ abri de la chaleur directe ou de la lumière directe.
Les stylos en cours d’ utilisation ne doivent pas être conservés au réfrigérateur.
Le capuchon doit être remis sur le stylo après chaque injection pour le protéger de la lumière.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (2°C - 8°C).
Ne pas congeler.
Ne pas mettre Insuman Comb 15 à côté du compartiment congélateur ou d’ une poche de congélation.
Conserver le stylo prérempli dans l'emballage extérieur à l’ abri de la lumière.
Pour les précautions de conservation, voir rubrique 6.3..
6.5 Nature et contenu de l'emballage extérieur
Les aiguilles ne sont pas fournies dans la boîte.
Chaque cartouche contient 3 billes (acier inoxydable).
Disponible en boîtes de 3, 4, 5, 6, 9 ou 10 stylos.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
Avant la première utilisation, Insuman Comb 15 doit être conservé à température ambiante pendant 1 à 2 heures, puis remis en suspension pour en vérifier le contenu.
La meilleure façon de le faire est d'incliner lentement le stylo d'avant en arrière (au moins une dizaine de fois).
Chaque cartouche comporte trois petites billes de métal qui facilitent le mélange rapide et efficace du contenu.
Par la suite, l'insuline doit de nouveau être remise en suspension avant chaque injection.
Après remise en suspension, le liquide doit avoir un aspect laiteux uniforme.
Insuman Comb 15 ne doit pas être utilisé si tel n'est pas le cas, par exemple si la suspension reste claire ou si des agrégats, des particules ou des flocons apparaissent dans l'insuline ou restent collés à la paroi ou au fond de la cartouche.
Ces modifications donnent parfois un aspect dépoli à la cartouche.
Dans ce cas, un nouveau stylo contenant une suspension uniforme doit être utilisé.
Il est également nécessaire d'utiliser un nouveau stylo si les besoins en insuline venaient à changer de façon importante.
Les stylos vides ne doivent jamais être réutilisés et devront être jetés de manière appropriée.
157 Afin de prévenir la transmission éventuelle de maladies, chaque stylo ne doit être utilisé que par un seul patient.
Comme toutes les insulines, Insuman Comb 15 ne doit pas être mélangé avec des solutions contenant des agents réducteurs tels que les thiols et les sulfites.
Il convient de rappeler que
- les cristaux d'insuline protamine se dissolvent à pH acide,
- la partie soluble de l'insuline forme un précipité à un pH d'environ 4,5 à 6,5.
Mélange des insulines
Insuman Comb 15 ne doit pas être mélangé à d'autres insulines ou à des analogues de l'insuline.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
Manipulation du stylo
Les instructions d’ utilisation mentionnées dans la notice doivent être lues avec attention avant toute utilisation d’ OptiSet.
Corps du stylo
Capuchon du stylo
Aiguille du stylo (non incluse) Film protecteur
Réservoir d’ insuline Piston noir
Nom de l’ insuline et code couleur
Flèche indicatrice de la dose
Marque colorée
Echelle indicatrice de l’ insuline
Capuchon
Aiguille
Joint en
Sélecteur
Bouton
Capuchon
résiduelle
extérieur de
intérieur de
caoutchouc
de dose d’ injection
l’ aiguille
l’ aiguille
Schéma du stylo
Informations importantes pour l’ utilisation d’ OptiSet: • Toujours fixer une nouvelle aiguille avant chaque utilisation.
Utiliser uniquement les aiguilles compatibles avec OptiSet. • Toujours effectuer un test de sécurité avant chaque injection. • Si un nouvel OptiSet est utilisé, le test initial de sécurité doit être effectué avec les 8 unités préselectionnées par le fabricant. • Le sélecteur de dose ne peut être tourné que dans un seul sens. • Ne jamais tourner le sélecteur de dose (changement de dose) après avoir tiré le bouton d’ injection. • Ce stylo est stylo est réservé à l’ utilisation d’ un patient.
Il ne doit pas être partagé entre plusieurs personnes. • Si l’ injection est faite par tiers, des précautions particulières doivent être prises par cette personne afin d’ éviter toute blessure accidentelle avec l’ aiguille ainsi que tout risque de transmission infectieuse. • Ne jamais utiliser OptiSet si il est endommagé ou s’ il pas certain qu’ il fonctionne correctement. • Toujours avoir un OptiSet de rechange au cas où l’ OptiSet serait endommagé ou perdu.
Instructions de conservation
Se reporter à la rubrique 6.4 de cette notice pour les instructions de conservation d’ OptiSet.
Si OptiSet est conservé au frais, il devrait être sorti 1 à 2 heures avant l’ injection pour lui permettre de se réchauffer.
L’ injection d’ une insuline froide est plus douloureuse.
158 L’ OptiSet usagé doit être jeté conformément aux consignes de vos autorités locales.
Entretien
OptiSet doit être à l’ abri de la poussière et de la saleté
L’ extérieur de l’ OptiSet peut être nettoyé en l’ essuyant avec un linge humide.
Ne pas faire tremper, laver ou lubrifier le stylo, cela peut l’ endommager
OptiSet est conçu pour fonctionner avec précision et en toute sécurité.
Il doit être manipulé avec précautions.
Eviter les situations où OptiSet peut être endommagé.
S’ il est possible que l’ OptiSet ait pu être endommagé, utiliser un nouveau stylo.
Etape 1.
Vérifier et mélanger l' insuline
Après avoir retiré le capuchon du stylo, vérifier les mentions portées sur le stylo et le réservoir d’ insuline afin de s’ assurer qu’ il s’ agit de la bonne insuline.
L’ insuline doit être mélangée en retournant l’ OptiSet doucement du haut vers le bas au moins 10 fois.
L’ apparence de l’ insuline doit être vérifiée: la suspension d’ insuline doit avoir un aspect blanc laiteux uniforme.
Etape 2.
Fixer l' aiguille
L'aiguille doit être soigneusement fixée de façon bien droite sur le stylo.
Etape 3.
Effectuer un test de sécurité
injection, un test de sécurité doit être effectué.
Avec un OptiSet neuf et n’ ayant jamais servi, une dose de 8 unités est déjà présélectionnée par le fabricant, pour le premier test de sécurité.
Avec un OptiSet en cours d’ utilisation, sélectionnez une dose de 2 unités en tournant le sélecteur de dose dans le sens des aiguilles d’ une montre jusqu’ à ce que la flèche indicatrice de la dose indique le chiffre 2.
Le sélecteur de dose ne peut tourner que dans un seul sens.
Tirer à fond le bouton d’ injection afin de charger la dose.
Ne jamais tourner le sélecteur de dose après avoir tiré le bouton d’ injection
Les capuchons extérieur et intérieur de l'aiguille doivent être retirés.
Conserver le capuchon extérieur pour retirer l’ aiguille usagée.
Afin que toute éventuelle bulle d’ air remonte vers l’ aiguille, le réservoir d’ insuline doit être tapoté avec le doigt tout en maintenant le stylo avec l’ aiguille pointée vers le haut.
Le bouton d'injection doit alors être poussé à fond.
Si l’ insuline a été expulsée à l'extrémité de l’ aiguille, alors le stylo et l’ aiguille fonctionnent correctement.
Si aucune insuline n’ apparaît à l’ extrémité de l’ aiguille, répéter l'étape 3 deux fois de plus jusqu’ à ce que de l’ insuline apparaisse à l'extrémité de l'aiguille.
Si l’ insuline ne sort toujours pas, changer l’ aiguille car elle peut être bouchée et ré-essayer.
Si l’ insuline ne sort pas après le changement de l’ aiguille, l’ OptiSet est peut être endommagé.
Ne pas utiliser cet OptiSet.
Etape 4.
Sélectionner la dose d’ insuline
La sélection de la dose s'effectue par intervalles de 2 unités, d’ un minimum de 2 unités à un maximum de 40 unités.
Si une dose supérieure à 40 unités est souhaitée, elle devra être administrée en deux ou plus de deux injections.
Vérifier qu’ il y a suffisamment d’ insuline pour la dose.
L’ échelle indicatrice de l’ insuline résiduelle figurant sur le réservoir transparent d’ insuline indique approximativement combien d’ insuline reste dans l’ OptiSet.
Cette échelle ne doit pas être utilisée pour sélectionner la dose d’ insuline.
Si le piston noir se trouve au début de la marque colorée, alors il y a environ 40 unités d’ insuline disponible.
Si le piston noir se trouve à la fin de la marque colorée, alors il y a environ 20 unités d’ insuline disponible.
Le sélecteur de dose doit être tourné dans le sens des aiguilles d’ une montre jusqu’ à ce que la flèche indicatrice de la dose indique la dose souhaitée.
Etape 5.
Charger la dose d' insuline
Le bouton d’ injection doit être tiré aussi loin que possible pour charger le stylo.
Vérifier si la dose sélectionnée est complètement chargée.
Noter que le bouton d’ injection sort seulement aussi loin que la quantité d’ insuline restant dans le réservoir.
Le bouton d’ injection permet de vérifier la dose réellement chargée et doit être maintenu sous tension pendant cette vérification.
Le dernier trait gras visible sur le bouton d’ injection indique la quantité d’ insuline chargée.
Lorsque le bouton d’ injection est maintenu tiré, seul le haut de ce trait gras est visible.
Etape 6.
Injecter la dose
Le patient doit être éduqué sur les techniques d'injection par son professionnel de santé.
L'aiguille doit être introduite dans la peau.
Le bouton d'injection doit être enfoncé à fond.
On entend alors un déclic qui s’ arrête lorsque le bouton d’ injection a été complètement poussé.
Le bouton d'injection doit ensuite être maintenu enfoncé pendant 10 secondes avant de retirer l'aiguille de la peau.
Ceci garantit que la dose entière a été injectée.
Etape 7.
Retirer et jeter l’ aiguille
injection, l'aiguille doit être retirée et jetée.
contamination et/ ou infection, d’ entrée d’ air dans le réservoir d’ insuline et des fuites d’ insuline qui peuvent être à l’ origine de doses inexactes.
Les aiguilles ne doivent pas être réutilisées.
Le capuchon du stylo doit être replacé sur le stylo.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Allemagne
160 8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 97/ 030/ 073 EU/ 1/ 97/ 030/ 074 EU/ 1/ 97/ 030/ 075 EU/ 1/ 97/ 030/ 076 EU/ 1/ 97/ 030/ 102 EU/ 1/ 97/ 030/ 107
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Date de première autorisation:
21 février 1997 Date du dernier renouvellement:
21 février 2007
10.
DATE DE MISE A JOUR DU TEXTE
161 1.
DENOMINATION DU MEDICAMENT
Insuman Comb 15 100 UI/ ml suspension injectable en cartouche
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque ml contient 100 UI (équivalent à 3,5 mg) d’ insuline humaine.
Chaque cartouche contient 3 ml de suspension injectable, correspondant à 300 UI d'insuline.
Une UI (Unité Internationale) correspond à 0,035 mg d'insuline humaine anhydre.
Insuman Comb 15 est une suspension d'insuline isophane biphasique composée de 15% d'insuline dissoute et 85% d'insuline protamine sous forme cristalline.
L'insuline humaine est produite par la technique de l'ADN recombinant sur Escherichia coli.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Suspension injectable en cartouche pour OptiClik.
Après remise en suspension, suspension d’ aspect blanc laiteux.
4.4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Diabète sucré nécessitant un traitement à l'insuline.
4.2 Posologie et mode d' administration
L'objectif glycémique, les préparations d'insuline à utiliser et la posologie de l'insuline (doses et horaires d'administration) doivent être déterminées pour chaque individu, et adaptées au régime alimentaire, à l'activité physique et au mode de vie du patient.
Doses quotidiennes et horaire d' administration
Il n'existe aucune règle fixe concernant la posologie de l'insuline.
Cependant, les besoins moyens en insuline sont souvent de l'ordre de 0,5 à 1,0 UI par kilo de poids corporel par jour.
Les besoins métaboliques de base représentent 40 à 60% du total des besoins quotidiens.
Insuman Comb 15 est injecté par voie sous-cutanée 30 à 45 minutes avant un repas.
Passage à Insuman Comb 15
Un ajustement posologique peut être nécessaire lors du passage d'une préparation d'insuline à une autre.
C'est le cas par exemple lors du passage:
- d'une préparation d'insuline animale (notamment d'origine bovine) à une insuline humaine,
- d'une préparation d'insuline humaine à une autre,
- d'un traitement par l'insuline en solution à un traitement par une insuline de plus longue durée
La nécessité d'ajuster (par exemple de réduire) la dose peut se manifester dès le passage à la nouvelle préparation, ou, au contraire, apparaître progressivement sur une période de plusieurs semaines.
162 Après passage d'une insuline animale à une insuline humaine, une réduction de la posologie peut être nécessaire, en particulier chez les patients:
- déjà équilibrés avec une glycémie relativement faible au moment du passage,
- ayant une tendance à l'hypoglycémie,
- ayant nécessité antérieurement des doses élevées d'insuline du fait de la présence d' anticorps
anti-insuline.
Chez les patients nécessitant des doses élevées d'insuline du fait de la présence d'anticorps anti-insuline, il faut envisager d'effectuer le passage sous surveillance médicale en milieu hospitalier ou dans un cadre de soins similaire.
Ajustement posologique ultérieur
Une amélioration de l'équilibre métabolique peut conduire à une sensibilité accrue à l'insuline, et donc à une réduction des besoins en insuline.
Un ajustement posologique peut également s'avérer nécessaire par exemple en cas de:
- modification du poids corporel du patient,
- modification du mode de vie du patient,
- toute autre circonstance pouvant augmenter la susceptibilité à l'hypo- ou à l'hyperglycémie (voir
rubrique 4.4).
Utilisation chez certains types de patients
En cas d'insuffisance hépatique ou rénale, ainsi que chez les personnes âgées, les besoins en insuline peuvent être diminués (voir rubrique 4.4).
Administration
Insuman Comb 15 en cartouches pour OptiClik a été conçu pour être utilisé avec OptiClik uniquement.
Insuman Comb 15 est administré par voie sous-cutanée.
Insuman Comb 15 ne doit jamais être injecté par voie intraveineuse.
L'absorption de l'insuline, et donc l'effet hypoglycémiant d'une dose donnée, peut varier d'un site d'injection à un autre (par exemple la paroi abdominale par rapport à la cuisse).
Dans une même zone d'injection, on doit effectuer une rotation des sites d'injection d'une dose à l'autre.
Pour plus de détails sur la manipulation, voir rubrique 6.6.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l'un des excipients.
Insuman Comb 15 ne doit pas être administré par voie intraveineuse et ne doit pas être utilisé dans les pompes de perfusion ni dans les pompes à insuline externes ou implantées.
4.4 Mises en garde spéciales et précautions d' emploi
Les patients présentant une hypersensibilité à Insuman Comb 15 et pour qui il n'existe pas de préparation mieux tolérée ne doivent poursuivre le traitement que sous surveillance médicale stricte et
163 Chez les patients présentant une allergie à l'insuline d'origine animale, il est recommandé de procéder à des tests intradermiques avant de passer à Insuman Comb 15, en raison de la possibilité de réactions immunologiques croisées.
En cas d'insuffisance rénale, les besoins en insuline peuvent être diminués en raison d'une réduction du métabolisme de l'insuline.
Chez les patients âgés, une altération progressive de la fonction rénale peut provoquer une diminution régulière des besoins en insuline.
En cas d'insuffisance hépatique sévère, les besoins en insuline peuvent être diminués en raison d'une réduction de la capacité de néoglycogenèse et d'une réduction du métabolisme de l'insuline.
Si l'équilibre glycémique n'est pas optimal ou si le patient a tendance à présenter des épisodes hyperglycémiques ou hypoglycémiques, il faut d'abord vérifier le respect par le patient du traitement prescrit, les sites et les techniques d'injection et l'ensemble des autres facteurs susceptibles d'augmenter la tendance à l'hyper- ou l'hypoglycémie, avant d'envisager l'ajustement de la dose d'insuline.
Hypoglycémie
Une hypoglycémie peut survenir si la dose d'insuline est trop élevée par rapport aux besoins en insuline.
Il faut être particulièrement prudent et intensifier la surveillance de la glycémie chez les patients pour lesquels les épisodes hypoglycémiques risqueraient d'avoir des conséquences cliniques particulièrement graves, par exemple en cas de sténose serrée des artères coronaires ou carotidiennes (risque de complications cardiaques ou cérébrales de l'hypoglycémie), de même qu'en cas de rétinopathie proliférante, surtout si celle -ci n'est pas traitée par photocoagulation (risque d'amaurose transitoire après une hypoglycémie).
Les patients doivent connaître les circonstances dans lesquelles les symptômes précurseurs de l'hypoglycémie sont atténués.
Les symptômes précurseurs de l'hypoglycémie peuvent être modifiés, atténués ou absents dans certains groupes à risque, à savoir par exemple:
- chez les patients dont l'équilibre glycémique a été nettement amélioré,
- en cas d'installation progressive de l'hypoglycémie,
- chez les patients âgés,
- après passage d’ une insuline animale à une insuline humaine,
- en cas de neuropathie végétative,
- chez les patients diabétiques de longue date,
- chez les patients présentant des troubles psychiatriques,
- chez les patients recevant un traitement associé par certains médicaments (voir rubrique 4.5).
Dans de telles situations, il peut apparaître une hypoglycémie sévère (avec éventuellement perte de conscience) avant que le patient ne se rende compte de l'hypoglycémie.
Si le taux d'hémoglobine glycosylée est normal ou abaissé, la possibilité d'épisodes hypoglycémiques récidivants passés inaperçus (surtout la nuit) doit être évoquée.
Pour réduire le risque d'hypoglycémie, il faut absolument que le patient respecte les consignes posologiques et diététiques, administre correctement l'insuline et connaisse les symptômes de l'hypoglycémie.
Les facteurs qui augmentent la susceptibilité à l'hypoglycémie exigent une surveillance particulièrement stricte et peuvent nécessiter un ajustement posologique.
Ces facteurs sont les suivants, par exemple:
- changement de zone d'injection,
- amélioration de la sensibilité à l'insuline (par exemple, après élimination des facteurs de stress),
- exercice physique inhabituel, majoré ou prolongé,
- maladie intercurrente (par exemple vomissements, diarrhée),
- écarts de régime,
- repas omis,
- prise d'alcool,
- certains troubles non compensés du système endocrinien (par exemple en cas d'hypothyroïdie,
d'hypopituitarisme ou d'insuffisance surrénale),
- administration conjointe de certains autres médicaments.
Maladies intercurrentes
Toute maladie intercurrente nécessite un renforcement de la surveillance métabolique.
Il est souvent indiqué de rechercher la présence de corps cétoniques dans les urines et souvent nécessaire d'ajuster les doses d'insuline.
Les besoins en insuline sont souvent accrus.
Les patients diabétiques de type 1 doivent continuer à consommer régulièrement au moins une faible quantité de glucides, même s'ils ne peuvent pas ou presque pas s'alimenter, souffrent de vomissements, etc.
4.5 Interactions avec d'autres médicaments et autres formes d' interactions
Diverses substances affectent le métabolisme du glucose, ce qui peut exiger un ajustement de la dose d'insuline humaine.
Les médicaments susceptibles de provoquer une augmentation de l'effet hypoglycémiant et de la sensibilité à l'hypoglycémie sont, entre autres, les antidiabétiques oraux, les inhibiteurs de l'enzyme de conversion (IEC), le disopyramide, les fibrates, la fluoxétine, les inhibiteurs de la monoamine oxydase (IMAO), la pentoxifylline, le propoxyphène, les salicylés et les antibiotiques de type sulfamides.
Les médicaments susceptibles de réduire l'effet hypoglycémiant sont, entre autres, les corticoïdes, le danazol, le diazoxide, les diurétiques, le glucagon, l'isoniazide, les œ strogènes et progestatifs (par exemple dans les contraceptifs oraux), les phénothiazines, la somatropine, les agents sympathomimétiques (par exemple épinéphrine [adrénaline], salbutamol, terbutaline), les hormones thyroïdiennes, les inhibiteurs de protéase et les antipsychotiques atypiques (par exemple olanzapine et clozapine).
Les bêta-bloquants, la clonidine, les sels de lithium ou l'alcool peuvent soit potentialiser soit atténuer l'effet hypoglycémiant de l'insuline.
La pentamidine peut provoquer une hypoglycémie, parfois suivie d'une hyperglycémie.
D'autre part, sous l'influence d'agents sympatholytiques tels que les bêta-bloquants, la clonidine, la guanéthidine et la réserpine, les signes de réaction adrénergique compensatrice peuvent être atténués, voire absents.
4.6 Grossesse et allaitement
Grossesse
Pour l’ insuline humaine, il n’ existe pas de données sur l’ utilisation de ce médicament chez la femme enceinte.
L'insuline ne traverse pas la barrière placentaire.
Insuman Comb 15 ne sera prescrit qu’ avec prudence chez la femme enceinte
En cas de diabète préexistant ou de diabète gravidique, il faut impérativement maintenir un bon équilibre métabolique pendant toute la grossesse.
Les besoins en insuline peuvent diminuer au cours du premier trimestre de la grossesse et augmentent généralement pendant le deuxième et le troisième trimestres.
Immédiatement après l'accouchement, les besoins en insuline diminuent rapidement (risque accru d'hypoglycémie).
Une surveillance soigneuse de l'équilibre glycémique est indispensable.
165 Allaitement
Aucun effet est attendu chez l’ enfant allaité.
Insuman Comb 15 peut être utilisé au cours de l'allaitement.
Une adaptation de la dose d'insuline et du régime alimentaire peut s'avérer nécessaire pendant l'allaitement.
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Les capacités de concentration et les réflexes peuvent être diminués en cas d'hypoglycémie ou d'hyperglycémie ou, par exemple, en cas de troubles visuels.
Cela peut représenter un risque dans des situations où ces facultés sont de première importance (par exemple la conduite automobile ou l'utilisation de machines).
Les patients doivent être informés des précautions à prendre avant de conduire pour éviter une hypoglycémie, en particulier si les symptômes précurseurs d'hypoglycémie sont absents ou diminués ou si les épisodes d'hypoglycémie sont fréquents.
Il n'est pas recommandé de conduire un véhicule ou d'utiliser des machines dans ces circonstances.
4.8 Effets indésirables
Une hypoglycémie, en général l'effet indésirable le plus fréquent de toute insulinothérapie, peut survenir si les doses d'insuline sont supérieures aux besoins.
Dans les essais cliniques et pendant l’ utilisation depuis la mise sur le marché, la fréquence varie en fonction de la population de patients et de la posologie.
Ainsi, il n’ est pas possible de présenter de fréquence spécifique.
Les épisodes d'hypoglycémie sévère, surtout s'ils sont répétés, peuvent entraîner des lésions neurologiques.
Les épisodes d'hypoglycémie prolongée ou sévère peuvent engager le pronostic vital.
Chez de nombreux patients, les signes et symptômes de neuroglycopénie sont précédés par des signes de réaction adrénergique compensatrice.
En règle générale, plus la chute de la glycémie est importante et rapide, plus le phénomène de réaction adrénergique compensatrice et ses symptômes sont marqués.
Les effets indésirables suivants, rapportés au cours des essais cliniques sont listés ci-dessous par classe de système-organe et par ordre d’ incidence décroissante: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10); peu fréquent (≥ 1/ 1000, < 1/ 100); rare (≥ 1/ 10 000, < 1/ 1000); très rare (< 1/ 10 000); fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
Au sein de chaque fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Affections du système immunitaire
Peu fréquent: choc Fréquence indéterminée: réactions d’ hypersensibilité immédiate (hypotension, œ dème de Quincke, bronchospasme, réactions cutanées généralisées), anticorps anti-insuline.
Les réactions d’ hypersensibilité immédiate à l’ insuline ou aux excipients peuvent menacer le pronostic vital.
L’ administration d’ insuline peut provoquer la formation d’ anticorps anti-insuline.
Dans de rares cas, la présence de ces anticorps anti-insuline peut rendre nécessaire l'ajustement de la dose d'insuline, de manière à corriger une tendance à l'hyperglycémie ou à l' hypoglycémie
166 Troubles du métabolisme et de la nutrition
Fréquent: œ dème Fréquence indéterminée: rétension sodée
L'insuline peut provoquer une rétention sodée et un œ dème, en particulier si l'équilibre métabolique auparavant médiocre se trouve amélioré par une insulinothérapie intensive.
Affections oculaires
Fréquence indéterminée: rétinopathie proliférante, rétinopathie diabétique, altération de la vision.
Un changement prononcé de l'équilibre glycémique peut entraîner une altération transitoire de la vision, due à une atteinte temporaire de la turgescence et de l'index de réfraction du cristallin.
Une amélioration de l'équilibre glycémique à long terme diminue le risque de progression de la rétinopathie diabétique.
Toutefois, une intensification de l'insulinothérapie induisant une amélioration brutale de l'équilibre glycémique peut provoquer une aggravation transitoire de la rétinopathie diabétique.
Affections de la peau et du tissus sous-cutané
Fréquence indéterminée: lipodystrophie
Comme avec toute insulinothérapie, une lipodystrophie peut survenir au site d'injection, ce qui peut retarder la résorption locale de l'insuline.
Une rotation continue des sites d'injection dans une zone donnée peut aider à diminuer ou à éviter ces réactions.
Troubles généraux et anomalies au site d’ administration
Fréquent: réactions au site d’ injection Peu fréquent: urticaire au site d’ injection Fréquence indéterminée: inflammation au site d’ injection, tuméfaction au site d’ injection, douleur au site d’ injection, prurit au site d’ injection, érythème au site d’ injection.
La plupart des réactions mineures aux insulines au site d'injection disparaissent généralement en l'espace de quelques jours à quelques semaines.
4.9 Surdosage
Symptômes
Un surdosage en insuline peut provoquer une hypoglycémie sévère, pouvant se prolonger et menacer le pronostic vital.
Conduite à tenir
On peut généralement traiter les épisodes d'hypoglycémie légère par un apport oral de glucides.
Il peut être nécessaire d'ajuster la posologie du médicament, le régime ou l'activité physique.
Les épisodes plus sévères, s'accompagnant de coma, convulsions ou troubles neurologiques, peuvent être traités par du glucagon par voie intramusculaire ou sous-cutanée ou du glucose concentré par voie intraveineuse.
Etant donné qu'une hypoglycémie peut récidiver après une amélioration clinique apparente, il peut être nécessaire de poursuivre l'apport de glucides et la surveillance.
5.
PROPRIETES PHARMACOLOGIQUES
167 5.1 Propriétés pharmacodynamiques
Classe pharmaco-thérapeutique:
Antidiabétiques.
Insuline et ses analogues, d'action intermédiaire mélangée à de l'insuline d'action rapide, code ATC:
A10AD01.
Mode d' action
L' insuline
- abaisse la glycémie et favorise les processus anaboliques, de même qu'elle diminue les
- intensifie le transport du glucose à l'intérieur des cellules ainsi que la formation du glycogène au
niveau des muscles et du foie, et améliore l'utilisation du pyruvate.
Elle inhibe la glycogénolyse et la néoglycogenèse,
- augmente la lipogenèse au niveau du foie et du tissu adipeux et inhibe la lipolyse,
- favorise le transport des acides aminés à l'intérieur des cellules et favorise la synthèse des
- favorise la pénétration intracellulaire du potassium.
Caractéristiques pharmacodynamiques
Insuman Comb 15 est une suspension d'insuline isophane biphasique (avec 15% d'insuline dissoute) dont l'action est d'installation progressive et de longue durée.
Son action débute 30 à 60 minutes après une injection sous-cutanée, atteint un effet maximal en 2 à 4 heures, et dure 11 à 20 heures.
5.2 Propriétés pharmacocinétiques
Chez le sujet sain, la demi-vie sérique de l'insuline est d'environ 4 à 6 minutes.
Elle est plus longue chez les patients atteints d'insuffisance rénale sévère.
Il faut cependant rappeler que la pharmacocinétique de l'insuline ne reflète pas son action métabolique.
5.3 Données de sécurité préclinique
La toxicité aiguë après administration sous-cutanée a été étudiée chez le rat.
Il n'a pas été décelé d'effets toxiques.
Les études des effets pharmacodynamiques après administration sous-cutanée chez le lapin et le chien ont révélé les réactions hypoglycémiques attendues.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Sulfate de protamine, métacrésol, phénol, chlorure de zinc, phosphate monosodique dihydrogéné dihydraté, glycérol, hydroxyde de sodium, acide chlorhydrique (pour ajustement du pH), eau pour préparations injectables.
168 6.2 Incompatibilités
Ce médicament ne doit pas être mélangé avec d’ autres médicaments à l’ exception de ceux mentionnés dans la rubrique 6.6.
En ce qui concerne le mélange ou la compatibilité avec les autres insulines, voir rubrique 6.6.
Il faut veiller à ne pas introduire d'alcool ni d'autre produit désinfectant dans la suspension d'insuline.
6.3 Durée de conservation
2 ans.
Les cartouches en cours d’ utilisation (dans le stylo à insuline) ou celles emportées en réserve peuvent être conservées jusqu'à 4 semaines maximum, à une température ne dépassant pas 25°C, à l’ abri de la chaleur directe ou de la lumière directe.
Le stylo contenant une cartouche ne doit pas être conservé au réfrigérateur.
Pour une protection contre la mlumière, le capuchon du stylo doit être remis sur le stylo après chaque injection.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (2°C - 8°C).
Ne pas congeler.
Ne pas mettre Insuman Comb 15 à côté du compartiment congélateur ou d’ une poche de congélation.
Conserver la cartouche dans l'emballage extérieur afin de la protéger de la lumière.
Pour les précautions de conservation, voir rubrique 6.3.
6.5 Nature et contenu de l'emballage extérieur
La cartouche en verre est scellée dans un conditionnement transparent et assemblée à un mécanisme en plastique avec une tige filetée à une extrémité.
Chaque cartouche contient 3 billes (acier inoxydable).
Disponible en boîtes de 3, 4, 5, 6, 9 ou 10 cartouches pour OptiClik.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
Stylo à insuline Les cartouches pour OptiClik doivent être utilisées avec OptiClik uniquement et conformément aux instructions du fabricant du dispositif.
Les instructions du fabricant pour l'utilisation du stylo doivent être soigneusement suivies pour l'insertion de la cartouche, la fixation de l'aiguille d’ injection et l'injection d'insuline.
Si OptiClik est défectueux ou ne fonctionne pas correctement (dû à des défauts mécaniques) il doit être écarté, et un nouvel OptiClik doit être utilisé.
169 En cas de mauvais fonctionnement du stylo (voir le mode d'emploi du stylo), la suspension peut être prélevée de la cartouche à l'aide d'une seringue d’ injection (adaptée à une insuline concentrée à 100 UI/ ml) et injectée.
Cartouches Avant son insertion dans le stylo, Insuman Comb 15 doit être conservé à température ambiante pendant 1 à 2 heures, puis remise en suspension pour en vérifier le contenu.
La meilleure façon de le faire est d'incliner lentement la cartouche d'avant en arrière (au moins une dizaine de fois).
Chaque cartouche comporte trois petites billes de métal qui facilitent le mélange rapide et efficace du contenu.
Par la suite, après avoir inséré la cartouche dans le stylo, l'insuline doit de nouveau être remise en suspension avant chaque injection.
La meilleure façon de le faire est d'incliner lentement le stylo d'avant en arrière (au moins une dizaine de fois).
Après remise en suspension, le liquide doit avoir un aspect laiteux uniforme.
Insuman Comb 15 ne doit pas être utilisé si tel n'est pas le cas, par exemple si la suspension reste claire ou si des agrégats, des particules ou des flocons apparaissent dans l'insuline ou restent collés à la paroi ou au fond de la cartouche.
Ces modifications donnent parfois un aspect dépoli à la cartouche.
Dans ce cas, une nouvelle cartouche contenant une suspension uniforme doit être utilisée.
Il est également nécessaire d'utiliser une nouvelle cartouche si les besoins en insuline venaient à changer de façon importante.
Les bulles d'air doivent être retirées de la cartouche dans la mesure du possible avant l'injection (voir le mode d'emploi du stylo à insuline).
Les cartouches vides ne doivent pas être reutilisées.
Comme toutes les insulines, Insuman Comb 15 ne doit pas être mélangé avec des solutions contenant des agents réducteurs tels que les thiols et les sulfites.
Il convient de rappeler que
- les cristaux d'insuline protamine se dissolvent à pH acide,
- la partie soluble de l'insuline forme un précipité à un pH d'environ 4,5 à 6,5.
Mélange des insulines
Insuman Comb 15 peut être mélangé à toutes les insulines humaines Sanofi-Aventis, mais PAS à celles spécifiquement conçues pour être utilisées dans les pompes à insuline.
De même, Insuman Comb 15 ne doit PAS être mélangé aux insulines d'origine animale ou à des analogues de l'insuline.
Les cartouches d’ Insuman Comb 15 pour OptiClik ne sont pas conçues pour permettre de mélanger une autre insuline dans la cartouche pour OptiClik.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Allemagne
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 97/ 030/ 122 EU/ 1/ 97/ 030/ 123 EU/ 1/ 97/ 030/ 124 EU/ 1/ 97/ 030/ 125 EU/ 1/ 97/ 030/ 126 EU/ 1/ 97/ 030/ 127
170 9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Date de première autorisation:
21 février 1997 Date du dernier renouvellement:
21 février 2007
10.
DATE DE MISE A JOUR DU TEXTE
171 1.
DENOMINATION DU MEDICAMENT
Insuman Comb 15 100 UI/ ml suspension injectable en stylo prérempli
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque ml contient 100 UI (équivalent à 3,5 mg) d’ insuline humaine.
Chaque stylo contient 3 ml de suspension injectable, correspondant à 300 UI d'insuline.
Une UI (Unité Internationale) correspond à 0,035 mg d'insuline humaine anhydre.
Insuman Comb 15 est une suspension d'insuline isophane biphasique composée de 15% d'insuline dissoute et 85% d'insuline protamine sous forme cristalline.
L'insuline humaine est produite par la technique de l'ADN recombinant sur Escherichia coli.
Pour la liste complète des excipients, voir rubrique 6.1
3.
FORME PHARMACEUTIQUE
Suspension injectable en stylo prérempli. SoloStar.
Après remise en suspension, suspension d’ aspect blanc laiteux.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Diabète sucré nécessitant un traitement à l'insuline.
4.2 Posologie et mode d' administration
L'objectif glycémique, les préparations d'insuline à utiliser et la posologie de l'insuline (doses et horaires d'administration) doivent être déterminées pour chaque individu, et adaptées au régime alimentaire, à l'activité physique et au mode de vie du patient.
Doses quotidiennes et horaire d' administration
Il n'existe aucune règle fixe concernant la posologie de l'insuline.
Cependant, les besoins moyens en insuline sont souvent de l'ordre de 0,5 à 1,0 UI par kilo de poids corporel par jour.
Les besoins métaboliques de base représentent 40 à 60% du total des besoins quotidiens.
Insuman Comb 15 est injecté par voie sous-cutanée 30 à 45 minutes avant un repas.
SoloStar délivre des doses d’ insuline allant de 1 à 80 unités, par intervalle de 1 unité.
Chaque stylo contient plusieurs doses.
Passage à Insuman Comb 15
Un ajustement posologique peut être nécessaire lors du passage d'une préparation d'insuline à une autre.
C'est le cas par exemple lors du passage:
- d'une préparation d'insuline animale (notamment d'origine bovine) à une insuline humaine,
- d'une préparation d'insuline humaine à une autre,
- d'un traitement par l'insuline en solution à un traitement par une insuline de plus longue durée
172 La nécessité d'ajuster (par exemple de réduire) la dose peut se manifester dès le passage à la nouvelle préparation, ou, au contraire, apparaître progressivement sur une période de plusieurs semaines.
Après passage d'une insuline animale à une insuline humaine, une réduction de la posologie peut être nécessaire, en particulier chez les patients:
- déjà équilibrés avec une glycémie relativement faible au moment du passage,
- ayant une tendance à l'hypoglycémie,
- ayant nécessité antérieurement des doses élevées d'insuline du fait de la présence d' anticorps
anti-insuline.
Il est recommandé d'assurer une surveillance métabolique étroite pendant la période de transition et les premières semaines qui suivent.
Chez les patients nécessitant des doses élevées d'insuline du fait de la présence d'anticorps anti-insuline, il faut envisager d'effectuer le passage sous surveillance médicale en milieu hospitalier ou dans un cadre de soins similaire.
Ajustement posologique ultérieur
Une amélioration de l'équilibre métabolique peut conduire à une sensibilité accrue à l'insuline, et donc à une réduction des besoins en insuline.
Un ajustement posologique peut également s'avérer nécessaire par exemple en cas de:
- modification du poids corporel du patient,
- modification du mode de vie du patient,
- toute autre circonstance pouvant augmenter la susceptibilité à l'hypo- ou à l'hyperglycémie (voir
rubrique 4.4).
Utilisation chez certains types de patients
En cas d'insuffisance hépatique ou rénale, ainsi que chez les personnes âgées, les besoins en insuline peuvent être diminués (voir rubrique 4.4).
Administration
Insuman Comb 15 est administré par voie sous-cutanée.
Insuman Comb 15 ne doit jamais être injecté par voie intraveineuse.
L'absorption de l'insuline, et donc l'effet hypoglycémiant d'une dose donnée, peut varier d'un site d'injection à un autre (par exemple la paroi abdominale par rapport à la cuisse).
Dans une même zone d'injection, on doit effectuer une rotation des sites d'injection d'une dose à l'autre.
Les Instructions d’ Utilisation mentionnées dans la notice doivent être lues avec attention avant toute utilisation de SoloStar.
Pour plus de détails sur la manipulation, voir rubrique 6.6.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l'un des excipients.
4.4 Mises en garde spéciales et précautions d' emploi
Les patients présentant une hypersensibilité à Insuman Comb 15 et pour qui il n'existe pas de préparation mieux tolérée ne doivent poursuivre le traitement que sous surveillance médicale stricte et
Chez les patients présentant une allergie à l'insuline d'origine animale, il est recommandé de procéder à des tests intradermiques avant de passer à Insuman Comb 15, en raison de la possibilité de réactions immunologiques croisées.
173 En cas d'insuffisance rénale, les besoins en insuline peuvent être diminués en raison d'une réduction du métabolisme de l'insuline.
Chez les patients âgés, une altération progressive de la fonction rénale peut provoquer une diminution régulière des besoins en insuline.
En cas d'insuffisance hépatique sévère, les besoins en insuline peuvent être diminués en raison d'une réduction de la capacité de néoglycogenèse et d'une réduction du métabolisme de l'insuline.
Si l'équilibre glycémique n'est pas optimal ou si le patient a tendance à présenter des épisodes hyperglycémiques ou hypoglycémiques, il faut d'abord vérifier le respect par le patient du traitement prescrit, les sites et les techniques d'injection et l'ensemble des autres facteurs susceptibles d'augmenter la tendance à l'hyper- ou l'hypoglycémie, avant d'envisager l'ajustement de la dose d'insuline.
Hypoglycémie
Une hypoglycémie peut survenir si la dose d'insuline est trop élevée par rapport aux besoins en insuline.
Il faut être particulièrement prudent et intensifier la surveillance de la glycémie chez les patients pour lesquels les épisodes hypoglycémiques risqueraient d'avoir des conséquences cliniques particulièrement graves, par exemple en cas de sténose serrée des artères coronaires ou carotidiennes (risque de complications cardiaques ou cérébrales de l'hypoglycémie), de même qu'en cas de rétinopathie proliférante, surtout si celle -ci n'est pas traitée par photocoagulation (risque d'amaurose transitoire après une hypoglycémie).
Les patients doivent connaître les circonstances dans lesquelles les symptômes précurseurs de l'hypoglycémie sont atténués.
Les symptômes précurseurs de l'hypoglycémie peuvent être modifiés, atténués ou absents dans certains groupes à risque, à savoir par exemple:
- chez les patients dont l'équilibre glycémique a été nettement amélioré,
- en cas d'installation progressive de l'hypoglycémie,
- chez les patients âgés,
- après passage d’ une insuline animale à une insuline humaine,
- en cas de neuropathie végétative,
- chez les patients diabétiques de longue date,
- chez les patients présentant des troubles psychiatriques,
- chez les patients recevant un traitement associé par certains médicaments (voir rubrique 4.5).
Dans de telles situations, il peut apparaître une hypoglycémie sévère (avec éventuellement perte de conscience) avant que le patient ne se rende compte de l'hypoglycémie.
Si le taux d'hémoglobine glycosylée est normal ou abaissé, la possibilité d'épisodes hypoglycémiques récidivants passés inaperçus (surtout la nuit) doit être évoquée.
Pour réduire le risque d'hypoglycémie, il faut absolument que le patient respecte les consignes posologiques et diététiques, administre correctement l'insuline et connaisse les symptômes de l'hypoglycémie.
Les facteurs qui augmentent la susceptibilité à l'hypoglycémie exigent une surveillance particulièrement stricte et peuvent nécessiter un ajustement posologique.
Ces facteurs sont les suivants, par exemple:
- changement de zone d'injection,
- amélioration de la sensibilité à l'insuline (par exemple, après élimination des facteurs de stress),
- exercice physique inhabituel, majoré ou prolongé,
- maladie intercurrente (par exemple vomissements, diarrhée),
- écarts de régime,
- repas omis,
- prise d'alcool,
- certains troubles non compensés du système endocrinien (par exemple en cas d'hypothyroïdie,
d'hypopituitarisme ou d'insuffisance surrénale),
- administration conjointe de certains autres médicaments.
174 Maladies intercurrentes
Toute maladie intercurrente nécessite un renforcement de la surveillance métabolique.
Il est souvent indiqué de rechercher la présence de corps cétoniques dans les urines et souvent nécessaire d'ajuster les doses d'insuline.
Les besoins en insuline sont souvent accrus.
Les patients diabétiques de type 1 doivent continuer à consommer régulièrement au moins une faible quantité de glucides, même s'ils ne peuvent pas ou presque pas s'alimenter, souffrent de vomissements, etc.
Manipulation du stylo
Les Instructions d’ Utilisation mentionnées dans la notice doivent être lues avec attention avant toute utilisation de SoloStar.
SoloStar doit être utilisé tel que recommandé dans ces Instructions d’ Utilisation (voir rubrique 6.6).
4.5 Interactions avec d'autres médicaments et autres formes d' interactions
Diverses substances affectent le métabolisme du glucose, ce qui peut exiger un ajustement de la dose d'insuline humaine.
Les médicaments susceptibles de provoquer une augmentation de l'effet hypoglycémiant et de la sensibilité à l'hypoglycémie sont, entre autres, les antidiabétiques oraux, les inhibiteurs de l'enzyme de conversion (IEC), le disopyramide, les fibrates, la fluoxétine, les inhibiteurs de la monoamine oxydase (IMAO), la pentoxifylline, le propoxyphène, les salicylés et les antibiotiques de type sulfamides.
Les médicaments susceptibles de réduire l'effet hypoglycémiant sont, entre autres, les corticoïdes, le danazol, le diazoxide, les diurétiques, le glucagon, l'isoniazide, les œ strogènes et progestatifs, les phénothiazines, la somatropine, les agents sympathomimétiques (par exemple épinéphrine [adrénaline], salbutamol, terbutaline), les hormones thyroïdiennes, les inhibiteurs de protéase et les antipsychotiques atypiques (par exemple olanzapine et clozapine).
Les bêta-bloquants, la clonidine, les sels de lithium ou l'alcool peuvent soit potentialiser soit atténuer l'effet hypoglycémiant de l'insuline.
La pentamidine peut provoquer une hypoglycémie, parfois suivie d'une hyperglycémie.
D'autre part, sous l'influence d'agents sympatholytiques tels que les bêta-bloquants, la clonidine, la guanéthidine et la réserpine, les signes de réaction adrénergique compensatrice peuvent être atténués, voire absents.
4.6 Grossesse et allaitement
Grossesse
Pour l’ insuline humaine, il n’ existe pas de données sur l’ utilisation de ce médicament chez la femme enceinte.
L'insuline ne traverse pas la barrière placentaire.
Insuman Comb 15 ne sera prescrit qu’ avec prudence chez la femme enceinte
En cas de diabète préexistant ou de diabète gravidique, il faut impérativement maintenir un bon équilibre métabolique pendant toute la grossesse.
Les besoins en insuline peuvent diminuer au cours du premier trimestre de la grossesse et augmentent généralement pendant le deuxième et le troisième trimestres.
Immédiatement après l'accouchement, les besoins en insuline diminuent rapidement (risque accru d'hypoglycémie).
Une surveillance soigneuse de l'équilibre glycémique est indispensable.
175 Allaitement
Aucun effet est attendu chez l’ enfant allaité.
Insuman Comb 15 peut être utilisé au cours de l'allaitement.
Une adaptation de la dose d'insuline et du régime alimentaire peut s'avérer nécessaire pendant l'allaitement.
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Les capacités de concentration et les réflexes peuvent être diminués en cas d'hypoglycémie ou d'hyperglycémie ou, par exemple, en cas de troubles visuels.
Cela peut représenter un risque dans des situations où ces facultés sont de première importance (par exemple la conduite automobile ou l'utilisation de machines).
Les patients doivent être informés des précautions à prendre avant de conduire pour éviter une hypoglycémie, en particulier si les symptômes précurseurs d'hypoglycémie sont absents ou diminués ou si les épisodes d'hypoglycémie sont fréquents.
Il n'est pas recommandé de conduire un véhicule ou d'utiliser des machines dans ces circonstances.
4.8 Effets indésirables
Une hypoglycémie, en général l'effet indésirable le plus fréquent de toute insulinothérapie, peut survenir si les doses d'insuline sont supérieures aux besoins.
Dans les essais cliniques et pendant l’ utilisation depuis la mise sur le marché, la fréquence varie en fonction de la population de patients et de la posologie.
Ainsi, il n’ est pas possible de présenter de fréquence spécifique.
Les épisodes d'hypoglycémie sévère, surtout s'ils sont répétés, peuvent entraîner des lésions neurologiques.
Les épisodes d'hypoglycémie prolongée ou sévère peuvent engager le pronostic vital.
Chez de nombreux patients, les signes et symptômes de neuroglycopénie sont précédés par des signes de réaction adrénergique compensatrice.
En règle générale, plus la chute de la glycémie est importante et rapide, plus le phénomène de réaction adrénergique compensatrice et ses symptômes sont marqués.
Les effets indésirables suivants, rapportés au cours des essais cliniques sont listés ci-dessous par classe de système-organe et par ordre d’ incidence décroissante: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10); peu fréquent (≥ 1/ 1000, < 1/ 100); rare (≥ 1/ 10 000, < 1/ 1000); très rare (< 1/ 10 000); fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
Au sein de chaque fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Affections du système immunitaire
Peu fréquent: choc Fréquence indéterminée: réactions d’ hypersensibilité immédiate (hypotension, œ dème de Quincke, bronchospasme, réactions cutanées généralisées), anticorps anti-insuline.
Les réactions d’ hypersensibilité immédiate à l’ insuline ou aux excipients peuvent menacer le pronostic vital.
L’ administration d’ insuline peut provoquer la formation d’ anticorps anti-insuline.
Dans de rares cas, la présence de ces anticorps anti-insuline peut rendre nécessaire l'ajustement de la dose d'insuline, de manière à corriger une tendance à l'hyperglycémie ou à l' hypoglycémie
176 Troubles du métabolisme et de la nutrition
Fréquent: œ dème Fréquence indéterminée: rétension sodée
L'insuline peut provoquer une rétention sodée et un œ dème, en particulier si l'équilibre métabolique auparavant médiocre se trouve amélioré par une insulinothérapie intensive.
Affections oculaires
Fréquence indéterminée: rétinopathie proliférante, rétinopathie diabétique, altération de la vision.
Un changement prononcé de l'équilibre glycémique peut entraîner une altération transitoire de la vision, due à une atteinte temporaire de la turgescence et de l'index de réfraction du cristallin.
Une amélioration de l'équilibre glycémique à long terme diminue le risque de progression de la rétinopathie diabétique.
Toutefois, une intensification de l'insulinothérapie induisant une amélioration brutale de l'équilibre glycémique peut provoquer une aggravation transitoire de la rétinopathie diabétique.
Affections de la peau et du tissus sous-cutané
Fréquence indéterminée: lipodystrophie
Comme avec toute insulinothérapie, une lipodystrophie peut survenir au site d'injection, ce qui peut retarder la résorption locale de l'insuline.
Une rotation continue des sites d'injection dans une zone donnée peut aider à diminuer ou à éviter ces réactions.
Troubles généraux et anomalies au site d’ administration
Fréquent: réactions au site d’ injection Peu fréquent: urticaire au site d’ injection Fréquence indéterminée: inflammation au site d’ injection, tuméfaction au site d’ injection, douleur au site d’ injection, prurit au site d’ injection, érythème au site d’ injection.
La plupart des réactions mineures aux insulines au site d'injection disparaissent généralement en l'espace de quelques jours à quelques semaines.
4.9 Surdosage
Symptômes
Un surdosage en insuline peut provoquer une hypoglycémie sévère, pouvant se prolonger et menacer le pronostic vital.
Conduite à tenir
On peut généralement traiter les épisodes d'hypoglycémie légère par un apport oral de glucides.
Il peut être nécessaire d'ajuster la posologie du médicament, le régime ou l'activité physique.
Les épisodes plus sévères, s'accompagnant de coma, convulsions ou troubles neurologiques, peuvent être traités par du glucagon par voie intramusculaire ou sous-cutanée ou du glucose concentré par voie intraveineuse.
Etant donné qu'une hypoglycémie peut récidiver après une amélioration clinique apparente, il peut être nécessaire de poursuivre l'apport de glucides et la surveillance.
177 5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Antidiabétiques.
Insuline et ses analogues, d'action intermédiaire mélangée à de l'insuline d'action rapide, code ATC:
A10AD01.
Mode d' action
L' insuline
- abaisse la glycémie et favorise les processus anaboliques, de même qu'elle diminue les
- intensifie le transport du glucose à l'intérieur des cellules ainsi que la formation du glycogène au
niveau des muscles et du foie, et améliore l'utilisation du pyruvate.
Elle inhibe la glycogénolyse et la néoglycogenèse,
- augmente la lipogenèse au niveau du foie et du tissu adipeux et inhibe la lipolyse,
- favorise le transport des acides aminés à l'intérieur des cellules et favorise la synthèse des
- favorise la pénétration intracellulaire du potassium.
Caractéristiques pharmacodynamiques
Insuman Comb 15 est une suspension d'insuline isophane biphasique (avec 15% d'insuline dissoute) dont l'action est d'installation progressive et de longue durée.
Son action débute 30 à 60 minutes après une injection sous-cutanée, atteint un effet maximal en 2 à 4 heures, et dure 11 à 20 heures.
5.2 Propriétés pharmacocinétiques
Chez le sujet sain, la demi-vie sérique de l'insuline est d'environ 4 à 6 minutes.
Elle est plus longue chez les patients atteints d'insuffisance rénale sévère.
Il faut cependant rappeler que la pharmacocinétique de l'insuline ne reflète pas son action métabolique.
5.3 Données de sécurité préclinique
La toxicité aiguë après administration sous-cutanée a été étudiée chez le rat.
Il n'a pas été décelé d'effets toxiques.
Les études des effets pharmacodynamiques après administration sous-cutanée chez le lapin et le chien ont révélé les réactions hypoglycémiques attendues.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Sulfate de protamine, métacrésol, phénol, chlorure de zinc, phosphate monosodique dihydrogéné dihydraté, glycérol, hydroxyde de sodium, acide chlorhydrique (pour ajustement du pH), eau pour préparations injectables.
178 6.2 Incompatibilités
Ce médicament ne doit pas être mélangé à d’ autres médicaments à l’ exception de ceux mentionnés dans la rubrique 6.6
En ce qui concerne le mélange ou la compatibilité avec les autres insulines, voir rubrique 6.6.
Il faut veiller à ne pas introduire d'alcool ni d'autre produit désinfectant dans la suspension d'insuline.
6.3 Durée de conservation
2 ans.
Le stylo en cours d’ utilisation ou celui emporté en réserve peut être conservé jusqu'à 4 semaines maximum, à une température ne dépassant pas 25°C, à l’ abri de la chaleur directe ou de la lumière directe.
Les stylos en cours d’ utilisation ne doivent pas être conservés au réfrigérateur.
Le capuchon doit être remis sur le stylo après chaque injection pour le protéger de la lumière.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (2°C - 8°C).
Ne pas congeler.
Ne pas mettre Insuman Comb 15 à côté du compartiment congélateur ou d’ une poche de congélation.
Conserver le stylo prérempli dans l'emballage extérieur à l’ abri de la lumière.
Pour les précautions de conservation, voir rubrique 6.3..
6.5 Nature et contenu de l'emballage extérieur
3 ml de suspension en cartouche (verre classe 1 incolore), avec un piston (bromobutyle (type 1)), un sertissage (aluminium) et un bouchon (bromobutyle ou bromobutyle laminé polyisoprène (type 1)).
Chaque cartouche contient 3 billes (acier inoxydable).
La cartouche est scellée dans un stylo injecteur jetable.
Les aiguilles ne sont pas fournies dans la boîte.
Disponible en boîtes de 3, 4, 5, 6, 9 ou 10 stylos.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
Avant la première utilisation, Insuman Comb 15 doit être conservé à température ambiante pendant 1 à 2 heures, puis remis en suspension pour en vérifier le contenu.
La meilleure façon de le faire est d'incliner lentement le stylo d'avant en arrière (au moins une dizaine de fois).
Chaque cartouche comporte trois petites billes de métal qui facilitent le mélange rapide et efficace du contenu.
Par la suite, l'insuline doit de nouveau être remise en suspension avant chaque injection.
Après remise en suspension, le liquide doit avoir un aspect laiteux uniforme.
Insuman Comb 15 ne doit pas être utilisé si tel n'est pas le cas, par exemple si la suspension reste claire ou si des agrégats, des particules ou des flocons apparaissent dans l'insuline ou restent collés à la paroi ou au fond de la cartouche.
Ces modifications donnent parfois un aspect dépoli à la cartouche.
Dans ce cas, un nouveau stylo contenant une suspension uniforme doit être utilisé.
Il est également nécessaire d'utiliser un nouveau stylo si les besoins en insuline venaient à changer de façon importante.
Les stylos vides ne doivent jamais être réutilisés et devront être jetés de manière appropriée.
179 Afin de prévenir la transmission éventuelle de maladies, chaque stylo ne doit être utilisé que par un seul patient.
Comme toutes les insulines, Insuman Comb 15 ne doit pas être mélangé avec des solutions contenant des agents réducteurs tels que les thiols et les sulfites.
Il convient de rappeler que
- les cristaux d'insuline protamine se dissolvent à pH acide,
- la partie soluble de l'insuline forme un précipité à un pH d'environ 4,5 à 6,5.
Mélange des insulines
Insuman Comb 15 ne doit pas être mélangé à d'autres insulines ou à des analogues de l'insuline.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
Manipulation du stylo
Les Instructions d’ Utilisation mentionnées dans la notice doivent être lues avec attention avant toute utilisation de SoloStar.
Corps du stylo
Capuchon du stylo
Aiguille du stylo (non incluse)
Fenêtre
Film protecteur
Réservoir à insuline
d’ affichage de la dose
Sélecteur de
Bouton
Capuchon Capuchon Aiguille extérieur de intérieur de l’ aiguille l’ aiguille
Membrane en caoutchouc
dose
d’ injection
Informations importantes pour l’ utilisation de SoloStar:
• Avant chaque utilisation, une aiguille neuve doit toujours être soigneusement fixée et un test de sécurité doit être effectué.
Utiliser uniquement des aiguilles approuvées pour être utilisées avec SoloStar. • Prendre des précautions particulières afin d’ éviter toute blessure accidentelle avec l’ aiguille et tout risque de transmission infectieuse. • N’ utiliser jamais SoloStar s’ il est endommagé ou si vous n’ êtes pas sûr qu’ il fonctionne correctement. • Toujours avoir un SoloStar de rechange au cas où votre SoloStar serait égaré ou endommagé.
Conditions de conservation
Consulter la rubrique 6.4 pour connaître les conditions de conservation de SoloStar.
Si SoloStar est conservé dans un endroit frais, il doit être sorti 1 à 2 heures avant l’ injection afin de le réchauffer.
L’ injection d’ une insuline qui n’ est pas à température ambiante est plus douloureuse.
Un SoloStar usagé doit être éliminé comme recommandé par vos autorités locales.
Entretien
Solostar doit être mis à l’ abri de la poussière et de la saleté.
Vous pouvez nettoyer l’ extérieur de votre SoloStar à l’ aide d’ un chiffon humide.
Ne pas faire tremper, ni laver ou lubrifier le stylo car cela risquerait de l’ endommager.
180 SoloStar a été conçu pour fonctionner avec précision et en toute sécurité.
Il doit être manipulé avec précaution.
Eviter les situations où SoloStar pourrait être endommagé.
Si vous pensez que votre SoloStar est endommagé, utilisez un nouveau stylo.
Etape 1.
Vérification de l’ insuline
Vérifier l’ étiquette du stylo afin de vous assurer qu’ il contient la bonne insuline.
Le stylo Insuman SoloStar est blanc avec un bouton d’ injection de couleur.
La couleur du bouton d’ injection sera variable en fonction du type d’ insuline Insuman utilisé.
Après avoir retiré le capuchon du stylo, examiner également l’ apparence de l’ insuline: • La solution d’ insuline (Insuman Rapid) doit être limpide, incolore, sans particules solides visibles et avoir l’ aspect de l’ eau.
Ne pas utiliser ce SoloStar si l’ insuline est trouble, colorée ou avec des particules. • Les suspensions d’ insuline (Insuman Basal ou Insuman mélangées) doivent être mélangées, en retournant le stylo SoloStar de haut en bas au moins 10 fois, afin de remettre en suspension l’ insuline.
Le stylo doit être retourné doucement pour éviter d’ avoir de la mousse dans la cartouche.
Après mélange, les suspensions d’ insuline doivent avoir un aspect blanc laiteux uniforme.
Etape 2.
Fixation de l’ aiguille
N’ utiliser que des aiguilles approuvées pour être utilisées avec SoloStar.
Utiliser toujours une aiguille neuve stérile pour chaque injection.
Après avoir retiré le capuchon, l’ aiguille doit être soigneusement fixée de façon bien droite sur le stylo.
Etape 3.
Effectuer un test de sécurité
Avant chaque injection, un test de sécurité doit être effectué pour s’ assurer que le stylo et l’ aiguille fonctionnent correctement et pour éliminer les bulles d’ air.
Sélectionner une dose de 2 unités.
Retirer les capuchons extérieur et intérieur de l’ aiguille.
Tout en maintenant le stylo avec l’ aiguille pointée vers le haut, tapoter doucement le réservoir à insuline avec le doigt afin que toute éventuelle bulle d’ air remonte vers l’ aiguille.
Appuyer alors à fond sur le bouton d’ injection.
Si l’ insuline a été expulsée à l’ extrémité de l’ aiguille, alors le stylo et l’ aiguille fonctionnent correctement.
Si aucune insuline n’ apparaît à l’ extrémité de l’ aiguille, répéter l’ étape 3 jusqu’ à ce que de l’ insuline apparaisse à l’ extrémité de l’ aiguille.
Etape 4.
Sélection de la dose
La sélection de la dose s’ effectue par intervalles de 1 unité, d’ un minimum de 1 unité à un maximum de 80 unités.
Si une dose supérieure à 80 unités est nécessaire, elle devra être administrée en deux ou plus de deux injections.
Après avoir effectué le test de sécurité, le chiffre “ 0” doit apparaître sur la fenêtre d’ affichage de la dose.
La dose peut alors être sélectionnée.
181 Etape 5.
Injection de la dose
Le patient doit être éduqué sur les techniques d'injection par son professionnel de santé.
L'aiguille doit être introduite dans la peau.
Le bouton d'injection doit être enfoncé à fond.
Le bouton d'injection doit ensuite être maintenu enfoncé pendant 10 secondes avant de retirer l'aiguille.
Ceci garantit que la dose entière a été injectée.
Etape 6.
Retrait et élimination de l’ aiguille
Après chaque injection, l'aiguille doit toujours être retirée et éliminée.
Cette mesure préviendra tout risque de contamination et/ ou d’ infection, d’ entrée d’ air dans le réservoir à insuline et de fuite d’ insuline.
Les aiguilles ne doivent pas être réutilisées.
Prendre des précautions particulières concernant le retrait et l’ élimination de l’ aiguille.
Suivre les mesures de sécurité recommandées pour le retrait et l’ élimination des aiguilles (par exemple, la technique qui consiste à recouvrir l'aiguille à l'aide de son capuchon) afin de réduire le risque de blessure accidentelle avec l'aiguille et la transmission de maladies infectieuses.
Le capuchon du stylo doit être replacé sur le stylo.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Sanofi-Aventis Deutschland GmbH, Brueningstrasse 50, D-65926 Frankfurt am Main, Allemagne.
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 97/ 030/ XXX EU/ 1/ 97/ 030/ XXX EU/ 1/ 97/ 030/ XXX EU/ 1/ 97/ 030/ XXX EU/ 1/ 97/ 030/ XXX EU/ 1/ 97/ 030/ XXX
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de la première autorisation:
21 février 1997 Date du dernier renouvellement:
21 février 2007
10.
DATE DE MISE A JOUR DU TEXTE
182 1.
DENOMINATION DU MEDICAMENT
Insuman Comb 25 100 UI/ ml suspension injectable en flacon
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque ml contient 100 UI (équivalent à 3,5 mg) d’ insuline humaine.
Chaque flacon contient 5 ml de suspension injectable, correspondant à 500 UI d'insuline.
Une UI (Unité Internationale) correspond à 0,035 mg d'insuline humaine anhydre.
Insuman Comb 25 est une suspension d'insuline isophane biphasique composée de 25% d'insuline dissoute et 75% d'insuline protamine sous forme cristalline.
L'insuline humaine est produite par la technique de l'ADN recombinant sur Escherichia coli.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Suspension injectable en flacon.
Après remise en suspension, suspension d’ aspect blanc laiteux.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Diabète sucré nécessitant un traitement à l'insuline.
4.2 Posologie et mode d' administration
L'objectif glycémique, les préparations d'insuline à utiliser et la posologie de l'insuline (doses et horaires d'administration) doivent être déterminées pour chaque individu, et adaptées au régime alimentaire, à l'activité physique et au mode de vie du patient.
Doses quotidiennes et horaire d' administration
Il n'existe aucune règle fixe concernant la posologie de l'insuline.
Cependant, les besoins moyens en insuline sont souvent de l'ordre de 0,5 à 1,0 UI par kilo de poids corporel par jour.
Les besoins métaboliques de base représentent 40 à 60% du total des besoins quotidiens.
Insuman Comb 25 est injecté par voie sous-cutanée 30 à 45 minutes avant un repas.
Passage à Insuman Comb 25
Un ajustement posologique peut être nécessaire lors du passage d'une préparation d'insuline à une autre.
C'est le cas par exemple lors du passage:
- d'une préparation d'insuline animale (notamment d'origine bovine) à une insuline humaine,
- d'une préparation d'insuline humaine à une autre,
- d'un traitement par l'insuline en solution à un traitement par une insuline de plus longue durée
La nécessité d'ajuster (par exemple de réduire) la dose peut se manifester dès le passage à la nouvelle préparation, ou, au contraire, apparaître progressivement sur une période de plusieurs semaines.
183 Après passage d'une insuline animale à une insuline humaine, une réduction de la posologie peut être nécessaire, en particulier chez les patients:
- déjà équilibrés avec une glycémie relativement faible au moment du passage,
- ayant une tendance à l'hypoglycémie,
- ayant nécessité antérieurement des doses élevées d'insuline du fait de la présence d' anticorps
anti-insuline.
Chez les patients nécessitant des doses élevées d'insuline du fait de la présence d'anticorps anti-insuline, il faut envisager d'effectuer le passage sous surveillance médicale en milieu hospitalier ou dans un cadre de soins similaire.
Ajustement posologique ultérieur
Une amélioration de l'équilibre métabolique peut conduire à une sensibilité accrue à l'insuline, et donc à une réduction des besoins en insuline.
Un ajustement posologique peut également s'avérer nécessaire par exemple en cas de:
- modification du poids corporel du patient,
- modification du mode de vie du patient,
- toute autre circonstance pouvant augmenter la susceptibilité à l'hypo- ou à l'hyperglycémie (voir
rubrique 4.4).
Utilisation chez certains types de patients
En cas d'insuffisance hépatique ou rénale, ainsi que chez les personnes âgées, les besoins en insuline peuvent être diminués (voir rubrique 4.4).
Administration
Insuman Comb 25 contient 100 UI d'insuline par ml de suspension.
Seules les seringues d’ injection prévues pour cette concentration d'insuline (100 UI/ ml) doivent être utilisées.
Les seringues d’ injection ne doivent contenir aucun autre médicament ni résidu (par exemple des traces d'héparine).
Insuman Comb 25 est administré par voie sous-cutanée.
Insuman Comb 25 ne doit jamais être injecté par voie intraveineuse.
L'absorption de l'insuline, et donc l'effet hypoglycémiant d'une dose donnée, peut varier d'un site d'injection à un autre (par exemple la paroi abdominale par rapport à la cuisse).
Dans une même zone d'injection, on doit effectuer une rotation des sites d'injection d'une dose à l'autre.
Pour plus de détails sur la manipulation, voir rubrique 6.6.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l'un des excipients.
Insuman Comb 25 ne doit pas être administré par voie intraveineuse et ne doit pas être utilisé dans les pompes de perfusion ni dans les pompes à insuline externes ou implantées.
4.4 Mises en garde spéciales et précautions d' emploi
Les patients présentant une hypersensibilité à Insuman Comb 25 et pour qui il n'existe pas de préparation mieux tolérée ne doivent poursuivre le traitement que sous surveillance médicale stricte et
184 Chez les patients présentant une allergie à l'insuline d'origine animale, il est recommandé de procéder à des tests intradermiques avant de passer à Insuman Comb 25, en raison de la possibilité de réactions immunologiques croisées.
En cas d'insuffisance rénale, les besoins en insuline peuvent être diminués en raison d'une réduction du métabolisme de l'insuline.
Chez les patients âgés, une altération progressive de la fonction rénale peut provoquer une diminution régulière des besoins en insuline.
En cas d'insuffisance hépatique sévère, les besoins en insuline peuvent être diminués en raison d'une réduction de la capacité de néoglycogenèse et d'une réduction du métabolisme de l'insuline.
Si l'équilibre glycémique n'est pas optimal ou si le patient a tendance à présenter des épisodes hyperglycémiques ou hypoglycémiques, il faut d'abord vérifier le respect par le patient du traitement prescrit, les sites et les techniques d'injection et l'ensemble des autres facteurs susceptibles d'augmenter la tendance à l'hyper- ou l'hypoglycémie, avant d'envisager l'ajustement de la dose d'insuline.
Hypoglycémie
Une hypoglycémie peut survenir si la dose d'insuline est trop élevée par rapport aux besoins en insuline.
Il faut être particulièrement prudent et intensifier la surveillance de la glycémie chez les patients pour lesquels les épisodes hypoglycémiques risqueraient d'avoir des conséquences cliniques particulièrement graves, par exemple en cas de sténose serrée des artères coronaires ou carotidiennes (risque de complications cardiaques ou cérébrales de l'hypoglycémie), de même qu'en cas de rétinopathie proliférante, surtout si celle -ci n'est pas traitée par photocoagulation (risque d'amaurose transitoire après une hypoglycémie).
Les patients doivent connaître les circonstances dans lesquelles les symptômes précurseurs de l'hypoglycémie sont atténués.
Les symptômes précurseurs de l'hypoglycémie peuvent être modifiés, atténués ou absents dans certains groupes à risque, à savoir par exemple:
- chez les patients dont l'équilibre glycémique a été nettement amélioré,
- en cas d'installation progressive de l'hypoglycémie,
- chez les patients âgés,
- après passage d’ une insuline animale à une insuline humaine,
- en cas de neuropathie végétative,
- chez les patients diabétiques de longue date,
- chez les patients présentant des troubles psychiatriques,
- chez les patients recevant un traitement associé par certains médicaments (voir rubrique 4.5).
Dans de telles situations, il peut apparaître une hypoglycémie sévère (avec éventuellement perte de conscience) avant que le patient ne se rende compte de l'hypoglycémie.
Si le taux d'hémoglobine glycosylée est normal ou abaissé, la possibilité d'épisodes hypoglycémiques récidivants passés inaperçus (surtout la nuit) doit être évoquée.
Pour réduire le risque d'hypoglycémie, il faut absolument que le patient respecte les consignes posologiques et diététiques, administre correctement l'insuline et connaisse les symptômes de l'hypoglycémie.
Les facteurs qui augmentent la susceptibilité à l'hypoglycémie exigent une surveillance particulièrement stricte et peuvent nécessiter un ajustement posologique.
Ces facteurs sont les suivants, par exemple:
- changement de zone d'injection,
- amélioration de la sensibilité à l'insuline (par exemple, après élimination des facteurs de stress),
- exercice physique inhabituel, majoré ou prolongé,
- maladie intercurrente (par exemple vomissements, diarrhée),
- écarts de régime,
- repas omis,
- prise d'alcool,
- certains troubles non compensés du système endocrinien (par exemple en cas d'hypothyroïdie,
d'hypopituitarisme ou d'insuffisance surrénale),
- administration conjointe de certains autres médicaments.
Maladies intercurrentes
Toute maladie intercurrente nécessite un renforcement de la surveillance métabolique.
Il est souvent indiqué de rechercher la présence de corps cétoniques dans les urines et souvent nécessaire d'ajuster les doses d'insuline.
Les besoins en insuline sont souvent accrus.
Les patients diabétiques de type 1 doivent continuer à consommer régulièrement au moins une faible quantité de glucides, même s'ils ne peuvent pas ou presque pas s'alimenter, souffrent de vomissements, etc.
4.5 Interactions avec d'autres médicaments et autres formes d' interactions
Diverses substances affectent le métabolisme du glucose, ce qui peut exiger un ajustement de la dose d'insuline humaine.
Les médicaments susceptibles de provoquer une augmentation de l'effet hypoglycémiant et de la sensibilité à l'hypoglycémie sont, entre autres, les antidiabétiques oraux, les inhibiteurs de l'enzyme de conversion (IEC), le disopyramide, les fibrates, la fluoxétine, les inhibiteurs de la monoamine oxydase (IMAO), la pentoxifylline, le propoxyphène, les salicylés et les antibiotiques de type sulfamides.
Les médicaments susceptibles de réduire l'effet hypoglycémiant sont, entre autres, les corticoïdes, le danazol, le diazoxide, les diurétiques, le glucagon, l'isoniazide, les œ strogènes et progestatifs (par exemple dans les contraceptifs oraux), les phénothiazines, la somatropine, les agents sympathomimétiques (par exemple épinéphrine [adrénaline], salbutamol, terbutaline), les hormones thyroïdiennes, les inhibiteurs de protéase et les antipsychotiques atypiques (par exemple olanzapine et clozapine).
Les bêta-bloquants, la clonidine, les sels de lithium ou l'alcool peuvent soit potentialiser soit atténuer l'effet hypoglycémiant de l'insuline.
La pentamidine peut provoquer une hypoglycémie, parfois suivie d'une hyperglycémie.
D'autre part, sous l'influence d'agents sympatholytiques tels que les bêta-bloquants, la clonidine, la guanéthidine et la réserpine, les signes de réaction adrénergique compensatrice peuvent être atténués, voire absents.
4.6 Grossesse et allaitement
Grossesse
Pour l’ insuline humaine, il n’ existe pas de données sur l’ utilisation de ce médicament chez la femme enceinte.
L'insuline ne traverse pas la barrière placentaire.
Insuman Comb 25 ne sera prescrit qu’ avec prudence chez la femme enceinte
En cas de diabète préexistant ou de diabète gravidique, il faut impérativement maintenir un bon équilibre métabolique pendant toute la grossesse.
Les besoins en insuline peuvent diminuer au cours du premier trimestre de la grossesse et augmentent généralement pendant le deuxième et le troisième trimestres.
Immédiatement après l'accouchement, les besoins en insuline diminuent rapidement (risque accru d'hypoglycémie).
Une surveillance soigneuse de l'équilibre glycémique est indispensable.
Aucun effet est attendu chez l’ enfant allaité.
Insuman Comb 25 peut être utilisé au cours de l'allaitement.
Une adaptation de la dose d'insuline et du régime alimentaire peut s'avérer nécessaire pendant l'allaitement.
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Les capacités de concentration et les réflexes peuvent être diminués en cas d'hypoglycémie ou d'hyperglycémie ou, par exemple, en cas de troubles visuels.
Cela peut représenter un risque dans des situations où ces facultés sont de première importance (par exemple la conduite automobile ou l'utilisation de machines).
Les patients doivent être informés des précautions à prendre avant de conduire pour éviter une hypoglycémie, en particulier si les symptômes précurseurs d'hypoglycémie sont absents ou diminués ou si les épisodes d'hypoglycémie sont fréquents.
Il n'est pas recommandé de conduire un véhicule ou d'utiliser des machines dans ces circonstances.
4.8 Effets indésirables
Une hypoglycémie, en général l'effet indésirable le plus fréquent de toute insulinothérapie, peut survenir si les doses d'insuline sont supérieures aux besoins.
Dans les essais cliniques et pendant l’ utilisation depuis la mise sur le marché, la fréquence varie en fonction de la population de patients et de la posologie.
Ainsi, il n’ est pas possible de présenter de fréquence spécifique.
Les épisodes d'hypoglycémie sévère, surtout s'ils sont répétés, peuvent entraîner des lésions neurologiques.
Les épisodes d'hypoglycémie prolongée ou sévère peuvent engager le pronostic vital.
Chez de nombreux patients, les signes et symptômes de neuroglycopénie sont précédés par des signes de réaction adrénergique compensatrice.
En règle générale, plus la chute de la glycémie est importante et rapide, plus le phénomène de réaction adrénergique compensatrice et ses symptômes sont marqués.
Les effets indésirables suivants, rapportés au cours des essais cliniques sont listés ci-dessous par classe de système-organe et par ordre d’ incidence décroissante: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10); peu fréquent (≥ 1/ 1000, < 1/ 100); rare (≥ 1/ 10 000, < 1/ 1000); très rare (< 1/ 10 000); fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
Au sein de chaque fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Affections du système immunitaire
Peu fréquent: choc Fréquence indéterminée: réactions d’ hypersensibilité immédiate (hypotension, œ dème de Quincke, bronchospasme, réactions cutanées généralisées), anticorps anti-insuline.
Les réactions d’ hypersensibilité immédiate à l’ insuline ou aux excipients peuvent menacer le pronostic vital.
L’ administration d’ insuline peut provoquer la formation d’ anticorps anti-insuline.
Dans de rares cas, la présence de ces anticorps anti-insuline peut rendre nécessaire l'ajustement de la dose d'insuline, de manière à corriger une tendance à l'hyperglycémie ou à l' hypoglycémie
187 Troubles du métabolisme et de la nutrition
Fréquent: œ dème Fréquence indéterminée: rétension sodée
L'insuline peut provoquer une rétention sodée et un œ dème, en particulier si l'équilibre métabolique auparavant médiocre se trouve amélioré par une insulinothérapie intensive.
Affections oculaires
Fréquence indéterminée: rétinopathie proliférante, rétinopathie diabétique, altération de la vision.
Un changement prononcé de l'équilibre glycémique peut entraîner une altération transitoire de la vision, due à une atteinte temporaire de la turgescence et de l'index de réfraction du cristallin.
Une amélioration de l'équilibre glycémique à long terme diminue le risque de progression de la rétinopathie diabétique.
Toutefois, une intensification de l'insulinothérapie induisant une amélioration brutale de l'équilibre glycémique peut provoquer une aggravation transitoire de la rétinopathie diabétique.
Affections de la peau et du tissus sous-cutané
Fréquence indéterminée: lipodystrophie
Comme avec toute insulinothérapie, une lipodystrophie peut survenir au site d'injection, ce qui peut retarder la résorption locale de l'insuline.
Une rotation continue des sites d'injection dans une zone donnée peut aider à diminuer ou à éviter ces réactions.
Troubles généraux et anomalies au site d’ administration
Fréquent: réactions au site d’ injection Peu fréquent: urticaire au site d’ injection Fréquence indéterminée: inflammation au site d’ injection, tuméfaction au site d’ injection, douleur au site d’ injection, prurit au site d’ injection, érythème au site d’ injection.
La plupart des réactions mineures aux insulines au site d'injection disparaissent généralement en l'espace de quelques jours à quelques semaines.
4.9 Surdosage
Symptômes
Un surdosage en insuline peut provoquer une hypoglycémie sévère, pouvant se prolonger et menacer le pronostic vital.
Conduite à tenir
On peut généralement traiter les épisodes d'hypoglycémie légère par un apport oral de glucides.
Il peut être nécessaire d'ajuster la posologie du médicament, le régime ou l'activité physique.
Les épisodes plus sévères, s'accompagnant de coma, convulsions ou troubles neurologiques, peuvent être traités par du glucagon par voie intramusculaire ou sous-cutanée ou du glucose concentré par voie intraveineuse.
Etant donné qu'une hypoglycémie peut récidiver après une amélioration clinique apparente, il peut être nécessaire de poursuivre l'apport de glucides et la surveillance.
188 5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Antidiabétiques.
Insuline et ses analogues, d'action intermédiaire mélangée à de l'insuline d'action rapide, code ATC:
A10AD01.
Mode d' action
L' insuline
- abaisse la glycémie et favorise les processus anaboliques, de même qu'elle diminue les
- intensifie le transport du glucose à l'intérieur des cellules ainsi que la formation du glycogène au
niveau des muscles et du foie, et améliore l'utilisation du pyruvate.
Elle inhibe la glycogénolyse et la néoglycogenèse,
- augmente la lipogenèse au niveau du foie et du tissu adipeux et inhibe la lipolyse,
- favorise le transport des acides aminés à l'intérieur des cellules et favorise la synthèse des
- favorise la pénétration intracellulaire du potassium.
Caractéristiques pharmacodynamiques
Insuman Comb 25 est une suspension d'insuline isophane biphasique (avec 25% d'insuline dissoute) dont l'action est d'installation progressive et de longue durée.
Son action débute 30 à 60 minutes après une injection sous-cutanée, atteint un effet maximal en 2 à 4 heures, et dure 12 à 19 heures.
5.2 Propriétés pharmacocinétiques
Chez le sujet sain, la demi-vie sérique de l'insuline est d'environ 4 à 6 minutes.
Elle est plus longue chez les patients atteints d'insuffisance rénale sévère.
Il faut cependant rappeler que la pharmacocinétique de l'insuline ne reflète pas son action métabolique.
5.3 Données de sécurité préclinique
La toxicité aiguë après administration sous-cutanée a été étudiée chez le rat.
Il n'a pas été décelé d'effets toxiques.
Les études des effets pharmacodynamiques après administration sous-cutanée chez le lapin et le chien ont révélé les réactions hypoglycémiques attendues.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Sulfate de protamine, métacrésol, phénol, chlorure de zinc, phosphate monosodique dihydrogéné dihydraté, glycérol, hydroxyde de sodium, acide chlorhydrique (pour ajustement du pH), eau pour préparations injectables.
189 6.2 Incompatibilités
Ce médicament ne doit pas être mélangé avec d’ autres médicaments à l’ exception de ceux mentionnés dans la rubrique 6.6.
En ce qui concerne le mélange ou la compatibilité avec les autres insulines, voir rubrique 6.6.
Il faut veiller à ne pas introduire d'alcool ni d'autre produit désinfectant dans la suspension d'insuline.
6.3 Durée de conservation
2 ans.
Durée de conservation du flacon après première utilisation:
Le produit peut être conservé jusqu'à 4 semaines maximum, à une température ne dépassant pas 25°C, à l’ abri de la chaleur directe ou de la lumière directe.
A conserver au réfrigérateur (2°C - 8°C).
Ne pas congeler.
Ne pas mettre Insuman Comb 25 à côté du compartiment congélateur ou d’ une poche de congélation.
Conserver le flacon dans l'emballage extérieur à l’ abri de la lumière
Pour les précautions de conservation, voir rubrique 6.3.
6.5 Nature et contenu de l'emballage extérieur
5 ml de suspension en flacon (verre classe 1 incolore), avec une collerette (aluminium), un bouchon (chlorobutyle (type 1)) et un opercule (polypropylène détachable).
Disponible en boîtes de 1 et de 5 flacons.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
Avant de prélever l'insuline du flacon pour la première fois, retirer la capsule de protection en plastique.
Immédiatement avant d'aspirer le produit du flacon dans la seringue d’ injection, l'insuline doit être remise en suspension.
Le meilleur moyen pour cela est de rouler le flacon entre les paumes des mains selon un angle oblique.
Ne pas secouer vigoureusement le flacon, car cela pourrait entraîner des modifications de la suspension (cela pourrait donner un aspect dépoli au flacon; voir plus bas) et la faire mousser.
La mousse pourrait gêner la mesure correcte de la dose.
Après remise en suspension, le liquide doit avoir un aspect laiteux uniforme.
Insuman Comb 25 ne doit pas être utilisé si tel n'est pas le cas, par exemple si la suspension reste claire ou si des agrégats, des particules ou des flocons apparaissent dans l'insuline ou restent collés à la paroi ou au fond du flacon.
Ces modifications donnent parfois un aspect dépoli au flacon.
Dans ce cas, un nouveau flacon contenant une suspension uniforme doit être utilisé.
Il est également nécessaire d'utiliser un nouveau flacon si les besoins en insuline venaient à changer de façon importante.
Comme toutes les insulines, Insuman Comb 25 ne doit pas être mélangé avec des solutions contenant des agents réducteurs tels que les thiols et les sulfites.
Il convient de rappeler que
- les cristaux d'insuline protamine se dissolvent à pH acide,
- la partie soluble de l'insuline forme un précipité à un pH d'environ 4,5 à 6,5.
Mélange des insulines
Insuman Comb 25 peut être mélangé à toutes les insulines humaines Sanofi-Aventis, mais PAS à celles spécifiquement conçues pour être utilisées dans les pompes à insuline.
De même, Insuman Comb 25 ne doit PAS être mélangé aux insulines d'origine animale ou à des analogues de l'insuline.
Si deux insulines différentes doivent être aspirées dans la même seringue d’ injection, il est recommandé d'aspirer d'abord l'insuline à durée d'action plus courte afin d'éviter la contamination du flacon par la préparation à durée d'action plus longue.
Il est conseillé d'effectuer l'injection immédiatement après le mélange.
Des insulines de concentration différente (par exemple de 100 UI/ ml et de 40 UI/ ml) ne doivent pas être mélangées.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Allemagne
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 97/ 030/ 043 EU/ 1/ 97/ 030/ 044
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Date de première autorisation:
21 février 1997 Date du dernier renouvellement:
21 février 2007
10.
DATE DE MISE A JOUR DU TEXTE
191 1.
DENOMINATION DU MEDICAMENT
Insuman Comb 25 40 UI/ ml suspension injectable en flacon
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque ml contient 40 UI (équivalent à 1,4 mg) d’ insuline humaine.
Chaque flacon contient 10 ml de suspension injectable, correspondant à 400 UI d'insuline.
Une UI (Unité Internationale) correspond à 0,035 mg d'insuline humaine anhydre.
Insuman Comb 25 est une suspension d'insuline isophane biphasique composée de 25% d'insuline dissoute et 75% d'insuline protamine sous forme cristalline.
L'insuline humaine est produite par la technique de l'ADN recombinant sur Escherichia coli.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Suspension injectable en flacon.
Après remise en suspension, suspension d’ aspect blanc laiteux.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Diabète sucré nécessitant un traitement à l'insuline.
4.2 Posologie et mode d' administration
L'objectif glycémique, les préparations d'insuline à utiliser et la posologie de l'insuline (doses et horaires d'administration) doivent être déterminées pour chaque individu, et adaptées au régime alimentaire, à l'activité physique et au mode de vie du patient.
Doses quotidiennes et horaire d' administration
Il n'existe aucune règle fixe concernant la posologie de l'insuline.
Cependant, les besoins moyens en insuline sont souvent de l'ordre de 0,5 à 1,0 UI par kilo de poids corporel par jour.
Les besoins métaboliques de base représentent 40 à 60% du total des besoins quotidiens.
Insuman Comb 25 est injecté par voie sous-cutanée 30 à 45 minutes avant un repas.
Passage à Insuman Comb 25
Un ajustement posologique peut être nécessaire lors du passage d'une préparation d'insuline à une autre.
C'est le cas par exemple lors du passage:
- d'une préparation d'insuline animale (notamment d'origine bovine) à une insuline humaine,
- d'une préparation d'insuline humaine à une autre,
- d'un traitement par l'insuline en solution à un traitement par une insuline de plus longue durée
La nécessité d'ajuster (par exemple de réduire) la dose peut se manifester dès le passage à la nouvelle préparation, ou, au contraire, apparaître progressivement sur une période de plusieurs semaines.
192 Après passage d'une insuline animale à une insuline humaine, une réduction de la posologie peut être nécessaire, en particulier chez les patients:
- déjà équilibrés avec une glycémie relativement faible au moment du passage,
- ayant une tendance à l'hypoglycémie,
- ayant nécessité antérieurement des doses élevées d'insuline du fait de la présence d' anticorps
anti-insuline.
Chez les patients nécessitant des doses élevées d'insuline du fait de la présence d'anticorps anti-insuline, il faut envisager d'effectuer le passage sous surveillance médicale en milieu hospitalier ou dans un cadre de soins similaire.
Ajustement posologique ultérieur
Une amélioration de l'équilibre métabolique peut conduire à une sensibilité accrue à l'insuline, et donc à une réduction des besoins en insuline.
Un ajustement posologique peut également s'avérer nécessaire par exemple en cas de:
- modification du poids corporel du patient,
- modification du mode de vie du patient,
- toute autre circonstance pouvant augmenter la susceptibilité à l'hypo- ou à l'hyperglycémie (voir
rubrique 4.4).
Utilisation chez certains types de patients
En cas d'insuffisance hépatique ou rénale, ainsi que chez les personnes âgées, les besoins en insuline peuvent être diminués (voir rubrique 4.4).
Administration
Insuman Comb 25 contient 40 UI d'insuline par ml de suspension.
Seules les seringues d’ injection prévues pour cette concentration d'insuline (40 UI/ ml) doivent être utilisées.
Les seringues d’ injection ne doivent contenir aucun autre médicament ni résidu (par exemple des traces d'héparine).
Insuman Comb 25 est administré par voie sous-cutanée.
Insuman Comb 25 ne doit jamais être injecté par voie intraveineuse.
L'absorption de l'insuline, et donc l'effet hypoglycémiant d'une dose donnée, peut varier d'un site d'injection à un autre (par exemple la paroi abdominale par rapport à la cuisse).
Dans une même zone d'injection, on doit effectuer une rotation des sites d'injection d'une dose à l'autre.
Pour plus de détails sur la manipulation, voir rubrique 6.6.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l'un des excipients.
Insuman Comb 25 ne doit pas être administré par voie intraveineuse et ne doit pas être utilisé dans les pompes de perfusion ni dans les pompes à insuline externes ou implantées.
4.4 Mises en garde spéciales et précautions d' emploi
Les patients présentant une hypersensibilité à Insuman Comb 25 et pour qui il n'existe pas de préparation mieux tolérée ne doivent poursuivre le traitement que sous surveillance médicale stricte et
193 Chez les patients présentant une allergie à l'insuline d'origine animale, il est recommandé de procéder à des tests intradermiques avant de passer à Insuman Comb 25, en raison de la possibilité de réactions immunologiques croisées.
En cas d'insuffisance rénale, les besoins en insuline peuvent être diminués en raison d'une réduction du métabolisme de l'insuline.
Chez les patients âgés, une altération progressive de la fonction rénale peut provoquer une diminution régulière des besoins en insuline.
En cas d'insuffisance hépatique sévère, les besoins en insuline peuvent être diminués en raison d'une réduction de la capacité de néoglycogenèse et d'une réduction du métabolisme de l'insuline.
Si l'équilibre glycémique n'est pas optimal ou si le patient a tendance à présenter des épisodes hyperglycémiques ou hypoglycémiques, il faut d'abord vérifier le respect par le patient du traitement prescrit, les sites et les techniques d'injection et l'ensemble des autres facteurs susceptibles d'augmenter la tendance à l'hyper- ou l'hypoglycémie, avant d'envisager l'ajustement de la dose d'insuline.
Hypoglycémie
Une hypoglycémie peut survenir si la dose d'insuline est trop élevée par rapport aux besoins en insuline.
Il faut être particulièrement prudent et intensifier la surveillance de la glycémie chez les patients pour lesquels les épisodes hypoglycémiques risqueraient d'avoir des conséquences cliniques particulièrement graves, par exemple en cas de sténose serrée des artères coronaires ou carotidiennes (risque de complications cardiaques ou cérébrales de l'hypoglycémie), de même qu'en cas de rétinopathie proliférante, surtout si celle -ci n'est pas traitée par photocoagulation (risque d'amaurose transitoire après une hypoglycémie).
Les patients doivent connaître les circonstances dans lesquelles les symptômes précurseurs de l'hypoglycémie sont atténués.
Les symptômes précurseurs de l'hypoglycémie peuvent être modifiés, atténués ou absents dans certains groupes à risque, à savoir par exemple:
- chez les patients dont l'équilibre glycémique a été nettement amélioré,
- en cas d'installation progressive de l'hypoglycémie,
- chez les patients âgés,
- après passage d’ une insuline animale à une insuline humaine,
- en cas de neuropathie végétative,
- chez les patients diabétiques de longue date,
- chez les patients présentant des troubles psychiatriques,
- chez les patients recevant un traitement associé par certains médicaments (voir rubrique 4.5).
Dans de telles situations, il peut apparaître une hypoglycémie sévère (avec éventuellement perte de conscience) avant que le patient ne se rende compte de l'hypoglycémie.
Si le taux d'hémoglobine glycosylée est normal ou abaissé, la possibilité d'épisodes hypoglycémiques récidivants passés inaperçus (surtout la nuit) doit être évoquée.
Pour réduire le risque d'hypoglycémie, il faut absolument que le patient respecte les consignes posologiques et diététiques, administre correctement l'insuline et connaisse les symptômes de l'hypoglycémie.
Les facteurs qui augmentent la susceptibilité à l'hypoglycémie exigent une surveillance particulièrement stricte et peuvent nécessiter un ajustement posologique.
Ces facteurs sont les suivants, par exemple:
- changement de zone d'injection,
- amélioration de la sensibilité à l'insuline (par exemple, après élimination des facteurs de stress),
- exercice physique inhabituel, majoré ou prolongé,
- maladie intercurrente (par exemple vomissements, diarrhée),
- écarts de régime,
- repas omis,
- prise d'alcool,
- certains troubles non compensés du système endocrinien (par exemple en cas d'hypothyroïdie,
d'hypopituitarisme ou d'insuffisance surrénale),
- administration conjointe de certains autres médicaments.
Maladies intercurrentes
Toute maladie intercurrente nécessite un renforcement de la surveillance métabolique.
Il est souvent indiqué de rechercher la présence de corps cétoniques dans les urines et souvent nécessaire d'ajuster les doses d'insuline.
Les besoins en insuline sont souvent accrus.
Les patients diabétiques de type 1 doivent continuer à consommer régulièrement au moins une faible quantité de glucides, même s'ils ne peuvent pas ou presque pas s'alimenter, souffrent de vomissements, etc.
4.5 Interactions avec d'autres médicaments et autres formes d' interactions
Diverses substances affectent le métabolisme du glucose, ce qui peut exiger un ajustement de la dose d'insuline humaine.
Les médicaments susceptibles de provoquer une augmentation de l'effet hypoglycémiant et de la sensibilité à l'hypoglycémie sont, entre autres, les antidiabétiques oraux, les inhibiteurs de l'enzyme de conversion (IEC), le disopyramide, les fibrates, la fluoxétine, les inhibiteurs de la monoamine oxydase (IMAO), la pentoxifylline, le propoxyphène, les salicylés et les antibiotiques de type sulfamides.
Les médicaments susceptibles de réduire l'effet hypoglycémiant sont, entre autres, les corticoïdes, le danazol, le diazoxide, les diurétiques, le glucagon, l'isoniazide, les œ strogènes et progestatifs (par exemple dans les contraceptifs oraux), les phénothiazines, la somatropine, les agents sympathomimétiques (par exemple épinéphrine [adrénaline], salbutamol, terbutaline), les hormones thyroïdiennes, les inhibiteurs de protéase et les antipsychotiques atypiques (par exemple olanzapine et clozapine).
Les bêta-bloquants, la clonidine, les sels de lithium ou l'alcool peuvent soit potentialiser soit atténuer l'effet hypoglycémiant de l'insuline.
La pentamidine peut provoquer une hypoglycémie, parfois suivie d'une hyperglycémie.
D'autre part, sous l'influence d'agents sympatholytiques tels que les bêta-bloquants, la clonidine, la guanéthidine et la réserpine, les signes de réaction adrénergique compensatrice peuvent être atténués, voire absents.
4.6 Grossesse et allaitement
Pour l’ insuline humaine, il n’ existe pas de données sur l’ utilisation de ce médicament chez la femme enceinte.
L'insuline ne traverse pas la barrière placentaire.
Insuman Comb 25 ne sera prescrit qu’ avec prudence chez la femme enceinte
En cas de diabète préexistant ou de diabète gravidique, il faut impérativement maintenir un bon équilibre métabolique pendant toute la grossesse.
Les besoins en insuline peuvent diminuer au cours du premier trimestre de la grossesse et augmentent généralement pendant le deuxième et le troisième trimestres.
Immédiatement après l'accouchement, les besoins en insuline diminuent rapidement (risque accru d'hypoglycémie).
Une surveillance soigneuse de l'équilibre glycémique est indispensable.
Aucun effet est attendu chez l’ enfant allaité.
Insuman Comb 25 peut être utilisé au cours de l'allaitement.
Une adaptation de la dose d'insuline et du régime alimentaire peut s'avérer nécessaire pendant l'allaitement.
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Les capacités de concentration et les réflexes peuvent être diminués en cas d'hypoglycémie ou d'hyperglycémie ou, par exemple, en cas de troubles visuels.
Cela peut représenter un risque dans des situations où ces facultés sont de première importance (par exemple la conduite automobile ou l'utilisation de machines).
Les patients doivent être informés des précautions à prendre avant de conduire pour éviter une hypoglycémie, en particulier si les symptômes précurseurs d'hypoglycémie sont absents ou diminués ou si les épisodes d'hypoglycémie sont fréquents.
Il n'est pas recommandé de conduire un véhicule ou d'utiliser des machines dans ces circonstances.
4.8 Effets indésirables
Une hypoglycémie, en général l'effet indésirable le plus fréquent de toute insulinothérapie, peut survenir si les doses d'insuline sont supérieures aux besoins.
Dans les essais cliniques et pendant l’ utilisation depuis la mise sur le marché, la fréquence varie en fonction de la population de patients et de la posologie.
Ainsi, il n’ est pas possible de présenter de fréquence spécifique.
Les épisodes d'hypoglycémie sévère, surtout s'ils sont répétés, peuvent entraîner des lésions neurologiques.
Les épisodes d'hypoglycémie prolongée ou sévère peuvent engager le pronostic vital.
Chez de nombreux patients, les signes et symptômes de neuroglycopénie sont précédés par des signes de réaction adrénergique compensatrice.
En règle générale, plus la chute de la glycémie est importante et rapide, plus le phénomène de réaction adrénergique compensatrice et ses symptômes sont marqués.
Les effets indésirables suivants, rapportés au cours des essais cliniques sont listés ci-dessous par classe de système-organe et par ordre d’ incidence décroissante: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10); peu fréquent (≥ 1/ 1000, < 1/ 100); rare (≥ 1/ 10 000, < 1/ 1000); très rare (< 1/ 10 000); fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
Au sein de chaque fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Affections du système immunitaire
Peu fréquent: choc Fréquence indéterminée: réactions d’ hypersensibilité immédiate (hypotension, œ dème de Quincke, bronchospasme, réactions cutanées généralisées), anticorps anti-insuline.
Les réactions d’ hypersensibilité immédiate à l’ insuline ou aux excipients peuvent menacer le pronostic vital.
L’ administration d’ insuline peut provoquer la formation d’ anticorps anti-insuline.
Dans de rares cas, la présence de ces anticorps anti-insuline peut rendre nécessaire l'ajustement de la dose d'insuline, de manière à corriger une tendance à l'hyperglycémie ou à l' hypoglycémie
196 Troubles du métabolisme et de la nutrition
Fréquent: œ dème Fréquence indéterminée: rétension sodée
L'insuline peut provoquer une rétention sodée et un œ dème, en particulier si l'équilibre métabolique auparavant médiocre se trouve amélioré par une insulinothérapie intensive.
Affections oculaires
Fréquence indéterminée: rétinopathie proliférante, rétinopathie diabétique, altération de la vision.
Un changement prononcé de l'équilibre glycémique peut entraîner une altération transitoire de la vision, due à une atteinte temporaire de la turgescence et de l'index de réfraction du cristallin.
Une amélioration de l'équilibre glycémique à long terme diminue le risque de progression de la rétinopathie diabétique.
Toutefois, une intensification de l'insulinothérapie induisant une amélioration brutale de l'équilibre glycémique peut provoquer une aggravation transitoire de la rétinopathie diabétique.
Affections de la peau et du tissus sous-cutané
Fréquence indéterminée: lipodystrophie
Comme avec toute insulinothérapie, une lipodystrophie peut survenir au site d'injection, ce qui peut retarder la résorption locale de l'insuline.
Une rotation continue des sites d'injection dans une zone donnée peut aider à diminuer ou à éviter ces réactions.
Troubles généraux et anomalies au site d’ administration
Fréquent: réactions au site d’ injection Peu fréquent: urticaire au site d’ injection Fréquence indéterminée: inflammation au site d’ injection, tuméfaction au site d’ injection, douleur au site d’ injection, prurit au site d’ injection, érythème au site d’ injection.
La plupart des réactions mineures aux insulines au site d'injection disparaissent généralement en l'espace de quelques jours à quelques semaines.
4.9 Surdosage
Symptômes
Un surdosage en insuline peut provoquer une hypoglycémie sévère, pouvant se prolonger et menacer le pronostic vital.
Conduite à tenir
On peut généralement traiter les épisodes d'hypoglycémie légère par un apport oral de glucides.
Il peut être nécessaire d'ajuster la posologie du médicament, le régime ou l'activité physique.
Les épisodes plus sévères, s'accompagnant de coma, convulsions ou troubles neurologiques, peuvent être traités par du glucagon par voie intramusculaire ou sous-cutanée ou du glucose concentré par voie intraveineuse.
Etant donné qu'une hypoglycémie peut récidiver après une amélioration clinique apparente, il peut être nécessaire de poursuivre l'apport de glucides et la surveillance.
197 5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Antidiabétiques.
Insuline et ses analogues, d'action intermédiaire mélangée à de l'insuline d'action rapide, code ATC:
A10AD01.
Mode d' action
L' insuline
- abaisse la glycémie et favorise les processus anaboliques, de même qu'elle diminue les
- intensifie le transport du glucose à l'intérieur des cellules ainsi que la formation du glycogène au
niveau des muscles et du foie, et améliore l'utilisation du pyruvate.
Elle inhibe la glycogénolyse et la néoglycogenèse,
- augmente la lipogenèse au niveau du foie et du tissu adipeux et inhibe la lipolyse,
- favorise le transport des acides aminés à l'intérieur des cellules et favorise la synthèse des
- favorise la pénétration intracellulaire du potassium.
Caractéristiques pharmacodynamiques
Insuman Comb 25 est une suspension d'insuline isophane biphasique (avec 25% d'insuline dissoute) dont l'action est d'installation progressive et de longue durée.
Son action débute 30 à 60 minutes après une injection sous-cutanée, atteint un effet maximal en 2 à 4 heures, et dure 12 à 19 heures.
5.2 Propriétés pharmacocinétiques
Chez le sujet sain, la demi-vie sérique de l'insuline est d'environ 4 à 6 minutes.
Elle est plus longue chez les patients atteints d'insuffisance rénale sévère.
Il faut cependant rappeler que la pharmacocinétique de l'insuline ne reflète pas son action métabolique.
5.3 Données de sécurité préclinique
La toxicité aiguë après administration sous-cutanée a été étudiée chez le rat.
Il n'a pas été décelé d'effets toxiques.
Les études des effets pharmacodynamiques après administration sous-cutanée chez le lapin et le chien ont révélé les réactions hypoglycémiques attendues.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Sulfate de protamine, métacrésol, phénol, chlorure de zinc, phosphate monosodique dihydrogéné dihydraté, glycérol, hydroxyde de sodium, acide chlorhydrique (pour ajustement du pH), eau pour préparations injectables.
198 6.2 Incompatibilités
Ce médicament ne doit pas être mélangé avec d’ autres médicaments à l’ exception de ceux mentionnés dans la rubrique 6.6.
En ce qui concerne le mélange ou la compatibilité avec les autres insulines, voir rubrique 6.6.
Il faut veiller à ne pas introduire d'alcool ni d'autre produit désinfectant dans la suspension d'insuline.
6.3 Durée de conservation
2 ans.
Durée de conservation du flacon après première utilisation:
Le produit peut être conservé jusqu'à 4 semaines maximum, à une température ne dépassant pas 25°C, à l’ abri de la chaleur directe ou de la lumière directe.
A conserver au réfrigérateur (2°C - 8°C).
Ne pas congeler.
Ne pas mettre Insuman Comb 25 à côté du compartiment congélateur ou d’ une poche de congélation.
Conserver le flacon dans l'emballage extérieur à l’ abri de la lumière.
Pour les précautions de conservation, voir rubrique 6.3.
6.5 Nature et contenu de l'emballage extérieur
10 ml de suspension en flacon (verre classe 1 incolore), avec une collerette (aluminium), un bouchon (chlorobutyle (type 1)) et un opercule détachable (polypropylène).
Disponible en boîtes de 1 et de 5 flacons.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
Avant de prélever l'insuline du flacon pour la première fois, retirer la capsule de protection en plastique.
Immédiatement avant d'aspirer le produit du flacon dans la seringue d’ injection, l'insuline doit être remise en suspension.
Le meilleur moyen pour cela est de rouler le flacon entre les paumes des mains selon un angle oblique.
Ne pas secouer vigoureusement le flacon, car cela pourrait entraîner des modifications de la suspension (cela pourrait donner un aspect dépoli au flacon; voir plus bas) et la faire mousser.
La mousse pourrait gêner la mesure correcte de la dose.
Après remise en suspension, le liquide doit avoir un aspect laiteux uniforme.
Insuman Comb 25 ne doit pas être utilisé si tel n'est pas le cas, par exemple si la suspension reste claire ou si des agrégats, des particules ou des flocons apparaissent dans l'insuline ou restent collés à la paroi ou au fond du flacon.
Ces modifications donnent parfois un aspect dépoli au flacon.
Dans ce cas, un nouveau flacon contenant une suspension uniforme doit être utilisé.
Il est également nécessaire d'utiliser un nouveau flacon si les besoins en insuline venaient à changer de façon importante.
Comme toutes les insulines, Insuman Comb 25 ne doit pas être mélangé avec des solutions contenant des agents réducteurs tels que les thiols et les sulfites.
Il convient de rappeler que
- les cristaux d'insuline protamine se dissolvent à pH acide,
- la partie soluble de l'insuline forme un précipité à un pH d'environ 4,5 à 6,5.
Mélange des insulines
Insuman Comb 25 peut être mélangé à toutes les insulines humaines Sanofi-Aventis, mais PAS à celles spécifiquement conçues pour être utilisées dans les pompes à insuline.
De même, Insuman Comb 25 ne doit PAS être mélangé aux insulines d'origine animale ou à des analogues de l'insuline.
Si deux insulines différentes doivent être aspirées dans la même seringue d’ injection, il est recommandé d'aspirer d'abord l'insuline à durée d'action plus courte afin d'éviter la contamination du flacon par la préparation à durée d'action plus longue.
Il est conseillé d'effectuer l'injection immédiatement après le mélange.
Des insulines de concentration différente (par exemple de 100 UI/ ml et de 40 UI/ ml) ne doivent pas être mélangées.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Allemagne
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 97/ 030/ 046 EU/ 1/ 97/ 030/ 047
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Date de première autorisation:
21 février 1997 Date du dernier renouvellement:
21 février 2007
10.
DATE DE MISE A JOUR DU TEXTE
200 1.
DENOMINATION DU MEDICAMENT
Insuman Comb 25 100 UI/ ml suspension injectable en cartouche
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque ml contient 100 UI (équivalent à 3,5 mg) d’ insuline humaine.
Chaque cartouche contient 3 ml de suspension injectable, correspondant à 300 UI d'insuline.
Une UI (Unité Internationale) correspond à 0,035 mg d'insuline humaine anhydre.
Insuman Comb 25 est une suspension d'insuline isophane biphasique composée de 25% d'insuline dissoute et 75% d'insuline protamine sous forme cristalline.
L'insuline humaine est produite par la technique de l'ADN recombinant sur Escherichia coli.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Suspension injectable en cartouche.
Après remise en suspension, suspension d’ aspect blanc laiteux.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Diabète sucré nécessitant un traitement à l'insuline.
4.2 Posologie et mode d' administration
L'objectif glycémique, les préparations d'insuline à utiliser et la posologie de l'insuline (doses et horaires d'administration) doivent être déterminées pour chaque individu, et adaptées au régime alimentaire, à l'activité physique et au mode de vie du patient.
Doses quotidiennes et horaire d' administration
Il n'existe aucune règle fixe concernant la posologie de l'insuline.
Cependant, les besoins moyens en insuline sont souvent de l'ordre de 0,5 à 1,0 UI par kilo de poids corporel par jour.
Les besoins métaboliques de base représentent 40 à 60% du total des besoins quotidiens.
Insuman Comb 25 est injecté par voie sous-cutanée 30 à 45 minutes avant un repas.
Passage à Insuman Comb 25
Un ajustement posologique peut être nécessaire lors du passage d'une préparation d'insuline à une autre.
C'est le cas par exemple lors du passage:
- d'une préparation d'insuline animale (notamment d'origine bovine) à une insuline humaine,
- d'une préparation d'insuline humaine à une autre,
- d'un traitement par l'insuline en solution à un traitement par une insuline de plus longue durée
La nécessité d'ajuster (par exemple de réduire) la dose peut se manifester dès le passage à la nouvelle préparation, ou, au contraire, apparaître progressivement sur une période de plusieurs semaines.
201 Après passage d'une insuline animale à une insuline humaine, une réduction de la posologie peut être nécessaire, en particulier chez les patients:
- déjà équilibrés avec une glycémie relativement faible au moment du passage,
- ayant une tendance à l'hypoglycémie,
- ayant nécessité antérieurement des doses élevées d'insuline du fait de la présence d' anticorps
anti-insuline.
Chez les patients nécessitant des doses élevées d'insuline du fait de la présence d'anticorps anti-insuline, il faut envisager d'effectuer le passage sous surveillance médicale en milieu hospitalier ou dans un cadre de soins similaire.
Ajustement posologique ultérieur
Une amélioration de l'équilibre métabolique peut conduire à une sensibilité accrue à l'insuline, et donc à une réduction des besoins en insuline.
Un ajustement posologique peut également s'avérer nécessaire par exemple en cas de:
- modification du poids corporel du patient,
- modification du mode de vie du patient,
- toute autre circonstance pouvant augmenter la susceptibilité à l'hypo- ou à l'hyperglycémie (voir
rubrique 4.4).
Utilisation chez certains types de patients
En cas d'insuffisance hépatique ou rénale, ainsi que chez les personnes âgées, les besoins en insuline peuvent être diminués (voir rubrique 4.4).
Administration
Insuman Comb 25 en cartouches a été conçu pour être utilisé avec la gamme OptiPen.
Insuman Comb 25 est administré par voie sous-cutanée.
Insuman Comb 25 ne doit jamais être injecté par voie intraveineuse.
L'absorption de l'insuline, et donc l'effet hypoglycémiant d'une dose donnée, peut varier d'un site d'injection à un autre (par exemple la paroi abdominale par rapport à la cuisse).
Dans une même zone d'injection, on doit effectuer une rotation des sites d'injection d'une dose à l'autre.
Pour plus de détails sur la manipulation, voir rubrique 6.6.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l'un des excipients.
Insuman Comb 25 ne doit pas être administré par voie intraveineuse et ne doit pas être utilisé dans les pompes de perfusion ni dans les pompes à insuline externes ou implantées.
4.4 Mises en garde spéciales et précautions d' emploi
Les patients présentant une hypersensibilité à Insuman Comb 25 et pour qui il n'existe pas de préparation mieux tolérée ne doivent poursuivre le traitement que sous surveillance médicale stricte et
Chez les patients présentant une allergie à l'insuline d'origine animale, il est recommandé de procéder à des tests intradermiques avant de passer à Insuman Comb 25, en raison de la possibilité de réactions immunologiques croisées.
202 En cas d'insuffisance rénale, les besoins en insuline peuvent être diminués en raison d'une réduction du métabolisme de l'insuline.
Chez les patients âgés, une altération progressive de la fonction rénale peut provoquer une diminution régulière des besoins en insuline.
En cas d'insuffisance hépatique sévère, les besoins en insuline peuvent être diminués en raison d'une réduction de la capacité de néoglycogenèse et d'une réduction du métabolisme de l'insuline.
Si l'équilibre glycémique n'est pas optimal ou si le patient a tendance à présenter des épisodes hyperglycémiques ou hypoglycémiques, il faut d'abord vérifier le respect par le patient du traitement prescrit, les sites et les techniques d'injection et l'ensemble des autres facteurs susceptibles d'augmenter la tendance à l'hyper- ou l'hypoglycémie, avant d'envisager l'ajustement de la dose d'insuline.
Hypoglycémie
Une hypoglycémie peut survenir si la dose d'insuline est trop élevée par rapport aux besoins en insuline.
Il faut être particulièrement prudent et intensifier la surveillance de la glycémie chez les patients pour lesquels les épisodes hypoglycémiques risqueraient d'avoir des conséquences cliniques particulièrement graves, par exemple en cas de sténose serrée des artères coronaires ou carotidiennes (risque de complications cardiaques ou cérébrales de l'hypoglycémie), de même qu'en cas de rétinopathie proliférante, surtout si celle -ci n'est pas traitée par photocoagulation (risque d'amaurose transitoire après une hypoglycémie).
Les patients doivent connaître les circonstances dans lesquelles les symptômes précurseurs de l'hypoglycémie sont atténués.
Les symptômes précurseurs de l'hypoglycémie peuvent être modifiés, atténués ou absents dans certains groupes à risque, à savoir par exemple:
- chez les patients dont l'équilibre glycémique a été nettement amélioré,
- en cas d'installation progressive de l'hypoglycémie,
- chez les patients âgés,
- après passage d’ une insuline animale à une insuline humaine,
- en cas de neuropathie végétative,
- chez les patients diabétiques de longue date,
- chez les patients présentant des troubles psychiatriques,
- chez les patients recevant un traitement associé par certains médicaments (voir rubrique 4.5).
Dans de telles situations, il peut apparaître une hypoglycémie sévère (avec éventuellement perte de conscience) avant que le patient ne se rende compte de l'hypoglycémie.
Si le taux d'hémoglobine glycosylée est normal ou abaissé, la possibilité d'épisodes hypoglycémiques récidivants passés inaperçus (surtout la nuit) doit être évoquée.
Pour réduire le risque d'hypoglycémie, il faut absolument que le patient respecte les consignes posologiques et diététiques, administre correctement l'insuline et connaisse les symptômes de l'hypoglycémie.
Les facteurs qui augmentent la susceptibilité à l'hypoglycémie exigent une surveillance particulièrement stricte et peuvent nécessiter un ajustement posologique.
Ces facteurs sont les suivants, par exemple:
- changement de zone d'injection,
- amélioration de la sensibilité à l'insuline (par exemple, après élimination des facteurs de stress),
- exercice physique inhabituel, majoré ou prolongé,
- maladie intercurrente (par exemple vomissements, diarrhée),
- écarts de régime,
- repas omis,
- prise d'alcool,
- certains troubles non compensés du système endocrinien (par exemple en cas d'hypothyroïdie,
d'hypopituitarisme ou d'insuffisance surrénale),
- administration conjointe de certains autres médicaments.
203 Maladies intercurrentes
Toute maladie intercurrente nécessite un renforcement de la surveillance métabolique.
Il est souvent indiqué de rechercher la présence de corps cétoniques dans les urines et souvent nécessaire d'ajuster les doses d'insuline.
Les besoins en insuline sont souvent accrus.
Les patients diabétiques de type 1 doivent continuer à consommer régulièrement au moins une faible quantité de glucides, même s'ils ne peuvent pas ou presque pas s'alimenter, souffrent de vomissements, etc.
4.5 Interactions avec d'autres médicaments et autres formes d' interactions
Diverses substances affectent le métabolisme du glucose, ce qui peut exiger un ajustement de la dose d'insuline humaine.
Les médicaments susceptibles de provoquer une augmentation de l'effet hypoglycémiant et de la sensibilité à l'hypoglycémie sont, entre autres, les antidiabétiques oraux, les inhibiteurs de l'enzyme de conversion (IEC), le disopyramide, les fibrates, la fluoxétine, les inhibiteurs de la monoamine oxydase (IMAO), la pentoxifylline, le propoxyphène, les salicylés et les antibiotiques de type sulfamides.
Les médicaments susceptibles de réduire l'effet hypoglycémiant sont, entre autres, les corticoïdes, le danazol, le diazoxide, les diurétiques, le glucagon, l'isoniazide, les œ strogènes et progestatifs (par exemple dans les contraceptifs oraux), les phénothiazines, la somatropine, les agents sympathomimétiques (par exemple épinéphrine [adrénaline], salbutamol, terbutaline), les hormones thyroïdiennes, les inhibiteurs de protéase et les antipsychotiques atypiques (par exemple olanzapine et clozapine).
Les bêta-bloquants, la clonidine, les sels de lithium ou l'alcool peuvent soit potentialiser soit atténuer l'effet hypoglycémiant de l'insuline.
La pentamidine peut provoquer une hypoglycémie, parfois suivie d'une hyperglycémie.
D'autre part, sous l'influence d'agents sympatholytiques tels que les bêta-bloquants, la clonidine, la guanéthidine et la réserpine, les signes de réaction adrénergique compensatrice peuvent être atténués, voire absents.
4.6 Grossesse et allaitement
Grossesse
Pour l’ insuline humaine, il n’ existe pas de données sur l’ utilisation de ce médicament chez la femme enceinte.
L'insuline ne traverse pas la barrière placentaire.
Insuman Comb 25 ne sera prescrit qu’ avec prudence chez la femme enceinte
En cas de diabète préexistant ou de diabète gravidique, il faut impérativement maintenir un bon équilibre métabolique pendant toute la grossesse.
Les besoins en insuline peuvent diminuer au cours du premier trimestre de la grossesse et augmentent généralement pendant le deuxième et le troisième trimestres.
Immédiatement après l'accouchement, les besoins en insuline diminuent rapidement (risque accru d'hypoglycémie).
Une surveillance soigneuse de l'équilibre glycémique est indispensable.
Aucun effet est attendu chez l’ enfant allaité.
Insuman Comb 25 peut être utilisé au cours de l'allaitement.
Une adaptation de la dose d'insuline et du régime alimentaire peut s'avérer nécessaire pendant l'allaitement.
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Les capacités de concentration et les réflexes peuvent être diminués en cas d'hypoglycémie ou d'hyperglycémie ou, par exemple, en cas de troubles visuels.
Cela peut représenter un risque dans des situations où ces facultés sont de première importance (par exemple la conduite automobile ou l'utilisation de machines).
Les patients doivent être informés des précautions à prendre avant de conduire pour éviter une hypoglycémie, en particulier si les symptômes précurseurs d'hypoglycémie sont absents ou diminués ou si les épisodes d'hypoglycémie sont fréquents.
Il n'est pas recommandé de conduire un véhicule ou d'utiliser des machines dans ces circonstances.
4.8 Effets indésirables
Une hypoglycémie, en général l'effet indésirable le plus fréquent de toute insulinothérapie, peut survenir si les doses d'insuline sont supérieures aux besoins.
Dans les essais cliniques et pendant l’ utilisation depuis la mise sur le marché, la fréquence varie en fonction de la population de patients et de la posologie.
Ainsi, il n’ est pas possible de présenter de fréquence spécifique.
Les épisodes d'hypoglycémie sévère, surtout s'ils sont répétés, peuvent entraîner des lésions neurologiques.
Les épisodes d'hypoglycémie prolongée ou sévère peuvent engager le pronostic vital.
Chez de nombreux patients, les signes et symptômes de neuroglycopénie sont précédés par des signes de réaction adrénergique compensatrice.
En règle générale, plus la chute de la glycémie est importante et rapide, plus le phénomène de réaction adrénergique compensatrice et ses symptômes sont marqués.
Les effets indésirables suivants, rapportés au cours des essais cliniques sont listés ci-dessous par classe de système-organe et par ordre d’ incidence décroissante: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10); peu fréquent (≥ 1/ 1000, < 1/ 100); rare (≥ 1/ 10 000, < 1/ 1000); très rare (< 1/ 10 000); fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
Au sein de chaque fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Affections du système immunitaire
Peu fréquent: choc Fréquence indéterminée: réactions d’ hypersensibilité immédiate (hypotension, œ dème de Quincke, bronchospasme, réactions cutanées généralisées), anticorps anti-insuline.
Les réactions d’ hypersensibilité immédiate à l’ insuline ou aux excipients peuvent menacer le pronostic vital.
L’ administration d’ insuline peut provoquer la formation d’ anticorps anti-insuline.
Dans de rares cas, la présence de ces anticorps anti-insuline peut rendre nécessaire l'ajustement de la dose d'insuline, de manière à corriger une tendance à l'hyperglycémie ou à l' hypoglycémie
205 Troubles du métabolisme et de la nutrition
Fréquent: œ dème Fréquence indéterminée: rétension sodée
L'insuline peut provoquer une rétention sodée et un œ dème, en particulier si l'équilibre métabolique auparavant médiocre se trouve amélioré par une insulinothérapie intensive.
Affections oculaires
Fréquence indéterminée: rétinopathie proliférante, rétinopathie diabétique, altération de la vision.
Un changement prononcé de l'équilibre glycémique peut entraîner une altération transitoire de la vision, due à une atteinte temporaire de la turgescence et de l'index de réfraction du cristallin.
Une amélioration de l'équilibre glycémique à long terme diminue le risque de progression de la rétinopathie diabétique.
Toutefois, une intensification de l'insulinothérapie induisant une amélioration brutale de l'équilibre glycémique peut provoquer une aggravation transitoire de la rétinopathie diabétique.
Affections de la peau et du tissus sous-cutané
Fréquence indéterminée: lipodystrophie
Comme avec toute insulinothérapie, une lipodystrophie peut survenir au site d'injection, ce qui peut retarder la résorption locale de l'insuline.
Une rotation continue des sites d'injection dans une zone donnée peut aider à diminuer ou à éviter ces réactions.
Troubles généraux et anomalies au site d’ administration
Fréquent: réactions au site d’ injection Peu fréquent: urticaire au site d’ injection Fréquence indéterminée: inflammation au site d’ injection, tuméfaction au site d’ injection, douleur au site d’ injection, prurit au site d’ injection, érythème au site d’ injection.
La plupart des réactions mineures aux insulines au site d'injection disparaissent généralement en l'espace de quelques jours à quelques semaines.
4.9 Surdosage
Symptômes
Un surdosage en insuline peut provoquer une hypoglycémie sévère, pouvant se prolonger et menacer le pronostic vital.
Conduite à tenir
On peut généralement traiter les épisodes d'hypoglycémie légère par un apport oral de glucides.
Il peut être nécessaire d'ajuster la posologie du médicament, le régime ou l'activité physique.
Les épisodes plus sévères, s'accompagnant de coma, convulsions ou troubles neurologiques, peuvent être traités par du glucagon par voie intramusculaire ou sous-cutanée ou du glucose concentré par voie intraveineuse.
Etant donné qu'une hypoglycémie peut récidiver après une amélioration clinique apparente, il peut être nécessaire de poursuivre l'apport de glucides et la surveillance.
206 5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Antidiabétiques.
Insuline et ses analogues, d'action intermédiaire mélangée à de l'insuline d'action rapide, code ATC:
A10AD01.
Mode d' action
L' insuline
- abaisse la glycémie et favorise les processus anaboliques, de même qu'elle diminue les
- intensifie le transport du glucose à l'intérieur des cellules ainsi que la formation du glycogène au
niveau des muscles et du foie, et améliore l'utilisation du pyruvate.
Elle inhibe la glycogénolyse et la néoglycogenèse,
- augmente la lipogenèse au niveau du foie et du tissu adipeux et inhibe la lipolyse,
- favorise le transport des acides aminés à l'intérieur des cellules et favorise la synthèse des
- favorise la pénétration intracellulaire du potassium.
Caractéristiques pharmacodynamiques
Insuman Comb 25 est une suspension d'insuline isophane biphasique (avec 25% d'insuline dissoute) dont l'action est d'installation progressive et de longue durée.
Son action débute 30 à 60 minutes après une injection sous-cutanée, atteint un effet maximal en 2 à 4 heures, et dure 12 à 19 heures.
5.2 Propriétés pharmacocinétiques
Chez le sujet sain, la demi-vie sérique de l'insuline est d'environ 4 à 6 minutes.
Elle est plus longue chez les patients atteints d'insuffisance rénale sévère.
Il faut cependant rappeler que la pharmacocinétique de l'insuline ne reflète pas son action métabolique.
5.3 Données de sécurité préclinique
La toxicité aiguë après administration sous-cutanée a été étudiée chez le rat.
Il n'a pas été décelé d'effets toxiques.
Les études des effets pharmacodynamiques après administration sous-cutanée chez le lapin et le chien ont révélé les réactions hypoglycémiques attendues.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Sulfate de protamine, métacrésol, phénol, chlorure de zinc, phosphate monosodique dihydrogéné dihydraté, glycérol, hydroxyde de sodium, acide chlorhydrique (pour ajustement du pH), eau pour préparations injectables.
207 6.2 Incompatibilités
Ce médicament ne doit pas être mélangé avec d’ autres médicaments à l’ exception de ceux mentionnés dans la rubrique 6.6.
En ce qui concerne le mélange ou la compatibilité avec les autres insulines, voir rubrique 6.6.
Il faut veiller à ne pas introduire d'alcool ni d'autre produit désinfectant dans la suspension d'insuline.
6.3 Durée de conservation
2 ans.
Les cartouches en cours d’ utilisation (dans le stylo à insuline) ou celles emportées en réserve peuvent être conservées jusqu'à 4 semaines maximum, à une température ne dépassant pas 25°C, à l’ abri de la chaleur directe ou de la lumière directe. le stylo contenant une cartouche ne doit pas être conservé au réfrigérateur.
Le capuchon du stylo doit être remis sur le stylo après chaque injection pour le protéger de la lumière.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (2°C et 8°C).
Ne pas congeler.
Ne pas mettre Insuman Comb 25 à côté du compartiment congélateur ou d’ une poche de congélation.
Conserver la cartouche dans l'emballage extérieur afin de la protéger de la lumière.
Pour les précautions de conservation, voir rubrique 6.3.
6.5 Nature et contenu de l'emballage extérieur
3 ml de suspension en cartouche (verre classe 1 incolore), avec un piston (bromobutyle (type 1)), un sertissage (aluminium) et un bouchon (bromobutyle ou bromobutyle laminé polyisoprène (type 1)).
Chaque cartouche contient 3 billes (acier inoxydable).
Disponible en boîtes de 3, 4, 5, 6, 9 ou 10 cartouches.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
Stylo à insuline Les cartouches doivent être utilisées avec un stylo à insuline tel qu'OptiPen ou avec d’ autres stylos compatibles avec les cartouches Insuman et conformément aux instructions du fabricant du dispositif.
Les instructions du fabricant pour l'utilisation du stylo doivent être soigneusement suivies pour l'insertion de la cartouche, la fixation de l'aiguille d’ injection et l'injection d'insuline.
Si le stylo à insuline est défectueux ou ne fonctionne pas correctement (dû à des défauts mécaniques) il doit être écarté, et un nouveau stylo à insuline doit être utilisé.
En cas de mauvais fonctionnement du stylo (voir le mode d'emploi du stylo), la suspension peut être prélevée de la cartouche à l'aide d'une seringue d’ injection (adaptée à une insuline concentrée à 100 UI/ ml) et injectée.
208 Cartouches Avant son insertion dans le stylo, Insuman Comb 25 doit être conservé à température ambiante pendant 1 à 2 heures, puis remise en suspension pour en vérifier le contenu.
La meilleure façon de le faire est d'incliner lentement la cartouche d'avant en arrière (au moins une dizaine de fois).
Chaque cartouche comporte trois petites billes de métal qui facilitent le mélange rapide et efficace du contenu.
Par la suite, après avoir inséré la cartouche dans le stylo, l'insuline doit de nouveau être remise en suspension avant chaque injection.
La meilleure façon de le faire est d'incliner lentement le stylo d'avant en arrière (au moins une dizaine de fois).
Après remise en suspension, le liquide doit avoir un aspect laiteux uniforme.
Insuman Comb 25 ne doit pas être utilisé si tel n'est pas le cas, par exemple si la suspension reste claire ou si des agrégats, des particules ou des flocons apparaissent dans l'insuline ou restent collés à la paroi ou au fond de la cartouche.
Ces modifications donnent parfois un aspect dépoli à la cartouche.
Dans ce cas, une nouvelle cartouche contenant une suspension uniforme doit être utilisée.
Il est également nécessaire d'utiliser une nouvelle cartouche si les besoins en insuline venaient à changer de façon importante.
Les bulles d'air doivent être retirées de la cartouche dans la mesure du possible avant l'injection (voir le mode d'emploi du stylo à insuline).
Les cartouches vides ne doivent pas être reutilisées.
Comme toutes les insulines, Insuman Comb 25 ne doit pas être mélangé avec des solutions contenant des agents réducteurs tels que les thiols et les sulfites.
Il convient de rappeler que
- les cristaux d'insuline protamine se dissolvent à pH acide,
- la partie soluble de l'insuline forme un précipité à un pH d'environ 4,5 à 6,5.
Mélange des insulines
Insuman Comb 25 peut être mélangé à toutes les insulines humaines Sanofi-Aventis, mais PAS à celles spécifiquement conçues pour être utilisées dans les pompes à insuline.
De même, Insuman Comb 25 ne doit PAS être mélangé aux insulines d'origine animale ou à des analogues de l'insuline.
Les cartouches d’ Insuman Comb 25 ne sont pas conçues pour permettre de mélanger une autre insuline dans la cartouche.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Allemagne
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 97/ 030/ 045 EU/ 1/ 97/ 030/ 061 EU/ 1/ 97/ 030/ 062 EU/ 1/ 97/ 030/ 088 EU/ 1/ 97/ 030/ 093 EU/ 1/ 97/ 030/ 098
209 9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Date de première autorisation:
21 février 1997 Date du dernier renouvellement:
21 février 2007
10.
DATE DE MISE A JOUR DU TEXTE
210 1.
DENOMINATION DU MEDICAMENT
Insuman Comb 25 100 UI/ ml suspension injectable en stylo prérempli
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque ml contient 100 UI (équivalent à 3,5 mg) d’ insuline humaine.
Chaque stylo contient 3 ml de suspension injectable, correspondant à 300 UI d'insuline.
Une UI (Unité Internationale) correspond à 0,035 mg d'insuline humaine anhydre.
Insuman Comb 25 est une suspension d'insuline isophane biphasique composée de 25% d'insuline dissoute et 75% d'insuline protamine sous forme cristalline
L'insuline humaine est produite par la technique de l'ADN recombinant sur Escherichia coli.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Suspension injectable en stylo prérempli. OptiSet
Après remise en suspension, suspension d’ aspect blanc laiteux.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Diabète sucré nécessitant un traitement à l'insuline.
4.2 Posologie et mode d' administration
L'objectif glycémique, les préparations d'insuline à utiliser et la posologie de l'insuline (doses et horaires d'administration) doivent être déterminées pour chaque individu, et adaptées au régime alimentaire, à l'activité physique et au mode de vie du patient.
Doses quotidiennes et horaire d' administration
Il n'existe aucune règle fixe concernant la posologie de l'insuline.
Cependant, les besoins moyens en insuline sont souvent de l'ordre de 0,5 à 1,0 UI par kilo de poids corporel par jour.
Les besoins métaboliques de base représentent 40 à 60% du total des besoins quotidiens.
Insuman Comb 25 est injecté par voie sous-cutanée 30 à 45 minutes avant un repas.
OptiSet délivre une dose unitaire allant de 2 UI jusqu'à un maximum de 40 UI.
Passage à Insuman Comb 25
Un ajustement posologique peut être nécessaire lors du passage d'une préparation d'insuline à une autre.
C'est le cas par exemple lors du passage:
- d'une préparation d'insuline animale (notamment d'origine bovine) à une insuline humaine,
- d'une préparation d'insuline humaine à une autre,
- d'un traitement par l'insuline en solution à un traitement par une insuline de plus longue durée
La nécessité d'ajuster (par exemple de réduire) la dose peut se manifester dès le passage à la nouvelle préparation, ou, au contraire, apparaître progressivement sur une période de plusieurs semaines.
211 Après passage d'une insuline animale à une insuline humaine, une réduction de la posologie peut être nécessaire, en particulier chez les patients:
- déjà équilibrés avec une glycémie relativement faible au moment du passage,
- ayant une tendance à l'hypoglycémie,
- ayant nécessité antérieurement des doses élevées d'insuline du fait de la présence d' anticorps
anti-insuline.
Chez les patients nécessitant des doses élevées d'insuline du fait de la présence d'anticorps anti-insuline, il faut envisager d'effectuer le passage sous surveillance médicale en milieu hospitalier ou dans un cadre de soins similaire.
Ajustement posologique ultérieur
Une amélioration de l'équilibre métabolique peut conduire à une sensibilité accrue à l'insuline, et donc à une réduction des besoins en insuline.
Un ajustement posologique peut également s'avérer nécessaire par exemple en cas de:
- modification du poids corporel du patient,
- modification du mode de vie du patient,
- toute autre circonstance pouvant augmenter la susceptibilité à l'hypo- ou à l'hyperglycémie (voir
rubrique 4.4).
Utilisation chez certains types de patients
En cas d'insuffisance hépatique ou rénale, ainsi que chez les personnes âgées, les besoins en insuline peuvent être diminués (voir rubrique 4.4).
Administration
Insuman Comb 25 est administré par voie sous-cutanée.
Insuman Comb 25 ne doit jamais être injecté par voie intraveineuse.
L'absorption de l'insuline, et donc l'effet hypoglycémiant d'une dose donnée, peut varier d'un site d'injection à un autre (par exemple la paroi abdominale par rapport à la cuisse).
Dans une même zone d'injection, on doit effectuer une rotation des sites d'injection d'une dose à l'autre.
Les Instructions d’ Utilisation mentionnées dans la notice doivent être lues avec attention avant toute utilisation d’ OptiSet.
Pour plus de détails sur la manipulation, voir rubrique 6.6.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l'un des excipients.
4.4 Mises en garde spéciales et précautions d' emploi
Les patients présentant une hypersensibilité à Insuman Comb 25 et pour qui il n'existe pas de préparation mieux tolérée ne doivent poursuivre le traitement que sous surveillance médicale stricte et
Chez les patients présentant une allergie à l'insuline d'origine animale, il est recommandé de procéder à des tests intradermiques avant de passer à Insuman Comb 25, en raison de la possibilité de réactions immunologiques croisées.
212 En cas d'insuffisance rénale, les besoins en insuline peuvent être diminués en raison d'une réduction du métabolisme de l'insuline.
Chez les patients âgés, une altération progressive de la fonction rénale peut provoquer une diminution régulière des besoins en insuline.
En cas d'insuffisance hépatique sévère, les besoins en insuline peuvent être diminués en raison d'une réduction de la capacité de néoglycogenèse et d'une réduction du métabolisme de l'insuline.
Si l'équilibre glycémique n'est pas optimal ou si le patient a tendance à présenter des épisodes hyperglycémiques ou hypoglycémiques, il faut d'abord vérifier le respect par le patient du traitement prescrit, les sites et les techniques d'injection et l'ensemble des autres facteurs susceptibles d'augmenter la tendance à l'hyper- ou l'hypoglycémie, avant d'envisager l'ajustement de la dose d'insuline.
Hypoglycémie
Une hypoglycémie peut survenir si la dose d'insuline est trop élevée par rapport aux besoins en insuline.
Il faut être particulièrement prudent et intensifier la surveillance de la glycémie chez les patients pour lesquels les épisodes hypoglycémiques risqueraient d'avoir des conséquences cliniques particulièrement graves, par exemple en cas de sténose serrée des artères coronaires ou carotidiennes (risque de complications cardiaques ou cérébrales de l'hypoglycémie), de même qu'en cas de rétinopathie proliférante, surtout si celle -ci n'est pas traitée par photocoagulation (risque d'amaurose transitoire après une hypoglycémie).
Les patients doivent connaître les circonstances dans lesquelles les symptômes précurseurs de l'hypoglycémie sont atténués.
Les symptômes précurseurs de l'hypoglycémie peuvent être modifiés, atténués ou absents dans certains groupes à risque, à savoir par exemple:
- chez les patients dont l'équilibre glycémique a été nettement amélioré,
- en cas d'installation progressive de l'hypoglycémie,
- chez les patients âgés,
- après passage d’ une insuline animale à une insuline humaine,
- en cas de neuropathie végétative,
- chez les patients diabétiques de longue date,
- chez les patients présentant des troubles psychiatriques,
- chez les patients recevant un traitement associé par certains médicaments (voir rubrique 4.5).
Dans de telles situations, il peut apparaître une hypoglycémie sévère (avec éventuellement perte de conscience) avant que le patient ne se rende compte de l'hypoglycémie.
Si le taux d'hémoglobine glycosylée est normal ou abaissé, la possibilité d'épisodes hypoglycémiques récidivants passés inaperçus (surtout la nuit) doit être évoquée.
Pour réduire le risque d'hypoglycémie, il faut absolument que le patient respecte les consignes posologiques et diététiques, administre correctement l'insuline et connaisse les symptômes de l'hypoglycémie.
Les facteurs qui augmentent la susceptibilité à l'hypoglycémie exigent une surveillance particulièrement stricte et peuvent nécessiter un ajustement posologique.
Ces facteurs sont les suivants, par exemple:
- changement de zone d'injection,
- amélioration de la sensibilité à l'insuline (par exemple, après élimination des facteurs de stress),
- exercice physique inhabituel, majoré ou prolongé,
- maladie intercurrente (par exemple vomissements, diarrhée),
- écarts de régime,
- repas omis,
- prise d'alcool,
- certains troubles non compensés du système endocrinien (par exemple en cas d'hypothyroïdie,
d'hypopituitarisme ou d'insuffisance surrénale),
- administration conjointe de certains autres médicaments.
213 Maladies intercurrentes
Toute maladie intercurrente nécessite un renforcement de la surveillance métabolique.
Il est souvent indiqué de rechercher la présence de corps cétoniques dans les urines et souvent nécessaire d'ajuster les doses d'insuline.
Les besoins en insuline sont souvent accrus.
Les patients diabétiques de type 1 doivent continuer à consommer régulièrement au moins une faible quantité de glucides, même s'ils ne peuvent pas ou presque pas s'alimenter, souffrent de vomissements, etc.
Ils ne doivent jamais arrêter complètement l'insuline.
Manipulation du stylo Les Instructions d’ Utilisation mentionnées dans la notice doivent être lues avec attention avant toute utilisation d’ OptiSet.
OptiSet doit être utilisé tel que recommandé dans ces Instructions d’ Utilisation (voir rubrique 6.6).
4.5 Interactions avec d'autres médicaments et autres formes d' interactions
Diverses substances affectent le métabolisme du glucose, ce qui peut exiger un ajustement de la dose d'insuline humaine.
Les médicaments susceptibles de provoquer une augmentation de l'effet hypoglycémiant et de la sensibilité à l'hypoglycémie sont, entre autres, les antidiabétiques oraux, les inhibiteurs de l'enzyme de conversion (IEC), le disopyramide, les fibrates, la fluoxétine, les inhibiteurs de la monoamine oxydase (IMAO), la pentoxifylline, le propoxyphène, les salicylés et les antibiotiques de type sulfamides.
Les médicaments susceptibles de réduire l'effet hypoglycémiant sont, entre autres, les corticoïdes, le danazol, le diazoxide, les diurétiques, le glucagon, l'isoniazide, les œ strogènes et progestatifs (par exemple dans les contraceptifs oraux), les phénothiazines, la somatropine, les agents sympathomimétiques (par exemple épinéphrine [adrénaline], salbutamol, terbutaline), les hormones thyroïdiennes, les inhibiteurs de protéase et les antipsychotiques atypiques (par exemple olanzapine et clozapine).
Les bêta-bloquants, la clonidine, les sels de lithium ou l'alcool peuvent soit potentialiser soit atténuer l'effet hypoglycémiant de l'insuline.
La pentamidine peut provoquer une hypoglycémie, parfois suivie d'une hyperglycémie.
D'autre part, sous l'influence d'agents sympatholytiques tels que les bêta-bloquants, la clonidine, la guanéthidine et la réserpine, les signes de réaction adrénergique compensatrice peuvent être atténués, voire absents.
4.6 Grossesse et allaitement
Grossesse
Pour l’ insuline humaine, il n’ existe pas de données sur l’ utilisation de ce médicament chez la femme enceinte.
L'insuline ne traverse pas la barrière placentaire.
Insuman Comb 25 ne sera prescrit qu’ avec prudence chez la femme enceinte
En cas de diabète préexistant ou de diabète gravidique, il faut impérativement maintenir un bon équilibre métabolique pendant toute la grossesse.
Les besoins en insuline peuvent diminuer au cours du premier trimestre de la grossesse et augmentent généralement pendant le deuxième et le troisième trimestres.
Immédiatement après l'accouchement, les besoins en insuline diminuent rapidement (risque accru d'hypoglycémie).
Une surveillance soigneuse de l'équilibre glycémique est indispensable.
214 Allaitement
Aucun effet est attendu chez l’ enfant allaité.
Insuman Comb 25 peut être utilisé au cours de l'allaitement.
Une adaptation de la dose d'insuline et du régime alimentaire peut s'avérer nécessaire pendant l'allaitement.
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Les capacités de concentration et les réflexes peuvent être diminués en cas d'hypoglycémie ou d'hyperglycémie ou, par exemple, en cas de troubles visuels.
Cela peut représenter un risque dans des situations où ces facultés sont de première importance (par exemple la conduite automobile ou l'utilisation de machines).
Les patients doivent être informés des précautions à prendre avant de conduire pour éviter une hypoglycémie, en particulier si les symptômes précurseurs d'hypoglycémie sont absents ou diminués ou si les épisodes d'hypoglycémie sont fréquents.
Il n'est pas recommandé de conduire un véhicule ou d'utiliser des machines dans ces circonstances.
4.8 Effets indésirables
Une hypoglycémie, en général l'effet indésirable le plus fréquent de toute insulinothérapie, peut survenir si les doses d'insuline sont supérieures aux besoins.
Dans les essais cliniques et pendant l’ utilisation depuis la mise sur le marché, la fréquence varie en fonction de la population de patients et de la posologie.
Ainsi, il n’ est pas possible de présenter de fréquence spécifique.
Les épisodes d'hypoglycémie sévère, surtout s'ils sont répétés, peuvent entraîner des lésions neurologiques.
Les épisodes d'hypoglycémie prolongée ou sévère peuvent engager le pronostic vital.
Chez de nombreux patients, les signes et symptômes de neuroglycopénie sont précédés par des signes de réaction adrénergique compensatrice.
En règle générale, plus la chute de la glycémie est importante et rapide, plus le phénomène de réaction adrénergique compensatrice et ses symptômes sont marqués.
Les effets indésirables suivants, rapportés au cours des essais cliniques sont listés ci-dessous par classe de système-organe et par ordre d’ incidence décroissante: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10); peu fréquent (≥ 1/ 1000, < 1/ 100); rare (≥ 1/ 10 000, < 1/ 1000); très rare (< 1/ 10 000); fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
Au sein de chaque fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Affections du système immunitaire
Peu fréquent: choc Fréquence indéterminée: réactions d’ hypersensibilité immédiate (hypotension, œ dème de Quincke, bronchospasme, réactions cutanées généralisées), anticorps anti-insuline.
Les réactions d’ hypersensibilité immédiate à l’ insuline ou aux excipients peuvent menacer le pronostic vital.
L’ administration d’ insuline peut provoquer la formation d’ anticorps anti-insuline.
Dans de rares cas, la présence de ces anticorps anti-insuline peut rendre nécessaire l'ajustement de la dose d'insuline, de manière à corriger une tendance à l'hyperglycémie ou à l' hypoglycémie
215 Troubles du métabolisme et de la nutrition
Fréquent: œ dème Fréquence indéterminée: rétension sodée
L'insuline peut provoquer une rétention sodée et un œ dème, en particulier si l'équilibre métabolique auparavant médiocre se trouve amélioré par une insulinothérapie intensive.
Affections oculaires
Fréquence indéterminée: rétinopathie proliférante, rétinopathie diabétique, altération de la vision.
Un changement prononcé de l'équilibre glycémique peut entraîner une altération transitoire de la vision, due à une atteinte temporaire de la turgescence et de l'index de réfraction du cristallin.
Une amélioration de l'équilibre glycémique à long terme diminue le risque de progression de la rétinopathie diabétique.
Toutefois, une intensification de l'insulinothérapie induisant une amélioration brutale de l'équilibre glycémique peut provoquer une aggravation transitoire de la rétinopathie diabétique.
Affections de la peau et du tissus sous-cutané
Fréquence indéterminée: lipodystrophie
Comme avec toute insulinothérapie, une lipodystrophie peut survenir au site d'injection, ce qui peut retarder la résorption locale de l'insuline.
Une rotation continue des sites d'injection dans une zone donnée peut aider à diminuer ou à éviter ces réactions.
Troubles généraux et anomalies au site d’ administration
Fréquent: réactions au site d’ injection Peu fréquent: urticaire au site d’ injection Fréquence indéterminée: inflammation au site d’ injection, tuméfaction au site d’ injection, douleur au site d’ injection, prurit au site d’ injection, érythème au site d’ injection.
La plupart des réactions mineures aux insulines au site d'injection disparaissent généralement en l'espace de quelques jours à quelques semaines.
4.9 Surdosage
Symptômes
Un surdosage en insuline peut provoquer une hypoglycémie sévère, pouvant se prolonger et menacer le pronostic vital.
Conduite à tenir
On peut généralement traiter les épisodes d'hypoglycémie légère par un apport oral de glucides.
Il peut être nécessaire d'ajuster la posologie du médicament, le régime ou l'activité physique.
Les épisodes plus sévères, s'accompagnant de coma, convulsions ou troubles neurologiques, peuvent être traités par du glucagon par voie intramusculaire ou sous-cutanée ou du glucose concentré par voie intraveineuse.
Etant donné qu'une hypoglycémie peut récidiver après une amélioration clinique apparente, il peut être nécessaire de poursuivre l'apport de glucides et la surveillance.
216 5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Antidiabétiques.
Insuline et ses analogues, d'action intermédiaire mélangée à de l'insuline d'action rapide, code ATC:
A10AD01.
Mode d' action
L' insuline
- abaisse la glycémie et favorise les processus anaboliques, de même qu'elle diminue les
- intensifie le transport du glucose à l'intérieur des cellules ainsi que la formation du glycogène au
niveau des muscles et du foie, et améliore l'utilisation du pyruvate.
Elle inhibe la glycogénolyse et la néoglycogenèse,
- augmente la lipogenèse au niveau du foie et du tissu adipeux et inhibe la lipolyse,
- favorise le transport des acides aminés à l'intérieur des cellules et favorise la synthèse des
- favorise la pénétration intracellulaire du potassium.
Caractéristiques pharmacodynamiques
Insuman Comb 25 est une suspension d'insuline isophane biphasique (avec 25% d'insuline dissoute) dont l'action est d'installation progressive et de longue durée.
Son action débute 30 à 60 minutes après une injection sous-cutanée, atteint un effet maximal en 2 à 4 heures, et dure 12 à 19 heures.
5.2 Propriétés pharmacocinétiques
Chez le sujet sain, la demi-vie sérique de l'insuline est d'environ 4 à 6 minutes.
Elle est plus longue chez les patients atteints d'insuffisance rénale sévère.
Il faut cependant rappeler que la pharmacocinétique de l'insuline ne reflète pas son action métabolique.
5.3 Données de sécurité préclinique
La toxicité aiguë après administration sous-cutanée a été étudiée chez le rat.
Il n'a pas été décelé d'effets toxiques.
Les études des effets pharmacodynamiques après administration sous-cutanée chez le lapin et le chien ont révélé les réactions hypoglycémiques attendues.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Sulfate de protamine, métacrésol, phénol, chlorure de zinc, phosphate monosodique dihydrogéné dihydraté, glycérol, hydroxyde de sodium, acide chlorhydrique (pour ajustement du pH), eau pour préparations injectables.
217 6.2 Incompatibilités
Ce médicament ne doit pas être mélangé avec d’ autres médicaments à l’ exception de ceux mentionnés à la rubrique 6.6.
En ce qui concerne le mélange ou la compatibilité avec les autres insulines, voir rubrique 6.6.
Il faut veiller à ne pas introduire d'alcool ni d'autre produit désinfectant dans la suspension d'insuline.
6.3 Durée de conservation
2 ans.
Le stylo en cours d’ utilisation ou celui emporté en réserve peut être conservé jusqu'à 4 semaines maximum, à une température ne dépassant pas 25°C, à l’ abri de la chaleur directe ou de la lumière directe.
Les stylos en cours d’ utilisation ne doivent pas être conservés au réfrigérateur.
Le capuchon du stylo doite être remis sur le stylo après utilisation pour le protéger de la lumière.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (2°C - 8°C).
Ne pas congeler.
Ne pas mettre Insuman Comb 25 à côté du compartiment congélateur ou d’ une poche de congélation.
Conserver le stylo prérempli dans l'emballage extérieur à l’ abri de la lumière.
Pour les précautions de conservation, voir rubrique 6.3.
6.5 Nature et contenu de l'emballage extérieur
3 ml de suspension en cartouche (verre classe 1 incolore), avec un piston (bromobutyle (type 1)), un sertissage (aluminium) et un bouchon (bromobutyle ou bromobutyle laminé polyisoprène (type 1)).
Chaque cartouche contient 3 billes (acier inoxydable).
La cartouche est scellée dans un stylo injecteur jetable.
Les aiguilles ne sont pas fournies dans la boîte.
Disponible en boîtes de 3, 4, 5, 6, 9 ou 10 stylos.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
Avant la première utilisation, Insuman Comb 25 doit être conservé à température ambiante pendant 1 à 2 heures, puis remis en suspension pour en vérifier le contenu.
La meilleure façon de le faire est d'incliner lentement le stylo d'avant en arrière (au moins une dizaine de fois).
Chaque cartouche comporte trois petites billes de métal qui facilitent le mélange rapide et efficace du contenu.
Par la suite, l'insuline doit de nouveau être remise en suspension avant chaque injection.
Après remise en suspension, le liquide doit avoir un aspect laiteux uniforme.
Insuman Comb 25 ne doit pas être utilisé si tel n'est pas le cas, par exemple si la suspension reste claire ou si des agrégats, des particules ou des flocons apparaissent dans l'insuline ou restent collés à la paroi ou au fond de la cartouche.
Ces modifications donnent parfois un aspect dépoli à la cartouche.
Dans ce cas, un nouveau stylo contenant une suspension uniforme doit être utilisé.
Il est également nécessaire d'utiliser un nouveau stylo si les besoins en insuline venaient à changer de façon importante.
Les stylos vides ne doivent jamais être réutilisés et devront être jetés de manière appropriée.
218 Afin de prévenir la transmission éventuelle de maladies, chaque stylo ne doit être utilisé que par un seul patient.
Comme toutes les insulines, Insuman Comb 25 ne doit pas être mélangé avec des solutions contenant des agents réducteurs tels que les thiols et les sulfites.
Il convient de rappeler que
- les cristaux d'insuline protamine se dissolvent à pH acide,
- la partie soluble de l'insuline forme un précipité à un pH d'environ 4,5 à 6,5.
Mélange des insulines
Insuman Comb 25 ne doit pas être mélangé à d'autres insulines ou à des analogues de l'insuline.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
Manipulation du stylo
Les instructions d’ utilisation mentionnées dans la notice doivent être lues avec attention avant toute utilisation d’ OptiSet.
Corps du stylo
Capuchon du stylo
Aiguille du stylo (non incluse) Film protecteur
Réservoir d’ insuline Piston noir
Nom de l’ insuline et code couleur
Flèche indicatrice de la dose
Marque colorée
Echelle indicatrice de l’ insuline
Capuchon
Aiguille
Joint en
Sélecteur
Bouton
Capuchon
résiduelle
extérieur de
intérieur de
caoutchouc
de dose d’ injection
l’ aiguille
l’ aiguille
Schéma du stylo
Informations importantes pour l’ utilisation d’ OptiSet: • Toujours fixer une nouvelle aiguille avant chaque utilisation.
Utiliser uniquement les aiguilles compatibles avec OptiSet. • Toujours effectuer un test de sécurité avant chaque injection. • Si un nouvel OptiSet est utilisé, le test initial de sécurité doit être effectué avec les 8 unités préselectionnées par le fabricant. • Le sélecteur de dose ne peut être tourné que dans un seul sens. • Ne jamais tourner le sélecteur de dose (changement de dose) après avoir tiré le bouton d’ injection. • Ce stylo est stylo est réservé à l’ utilisation d’ un patient.
Il ne doit pas être partagé entre plusieurs personnes. • Si l’ injection est faite par tiers, des précautions particulières doivent être prises par cette personne afin d’ éviter toute blessure accidentelle avec l’ aiguille ainsi que tout risque de transmission infectieuse. • Ne jamais utiliser OptiSet si il est endommagé ou s’ il pas certain qu’ il fonctionne correctement. • Toujours avoir un OptiSet de rechange au cas où l’ OptiSet serait endommagé ou perdu.
Instructions de conservation
Se reporter à la rubrique 6.4 de cette notice pour les instructions de conservation d’ OptiSet.
Si OptiSet est conservé au frais, il devrait être sorti 1 à 2 heures avant l’ injection pour lui permettre de se réchauffer.
L’ injection d’ une insuline froide est plus douloureuse.
219 L’ OptiSet usagé doit être jeté conformément aux consignes de vos autorités locales.
Entretien
OptiSet doit être à l’ abri de la poussière et de la saleté
L’ extérieur de l’ OptiSet peut être nettoyé en l’ essuyant avec un linge humide.
Ne pas faire tremper, laver ou lubrifier le stylo, cela peut l’ endommager
OptiSet est conçu pour fonctionner avec précision et en toute sécurité.
Il doit être manipulé avec précautions.
Eviter les situations où OptiSet peut être endommagé.
S’ il est possible que l’ OptiSet ait pu être endommagé, utiliser un nouveau stylo.
Etape 1.
Vérifier et mélanger l' insuline
Après avoir retiré le capuchon du stylo, vérifier les mentions portées sur le stylo et le réservoir d’ insuline afin de s’ assurer qu’ il s’ agit de la bonne insuline.
L’ insuline doit être mélangée en retournant l’ OptiSet doucement du haut vers le bas au moins 10 fois.
L’ apparence de l’ insuline doit être vérifiée: la suspension d’ insuline doit avoir un aspect blanc laiteux uniforme.
Etape 2.
Fixer l' aiguille
L'aiguille doit être soigneusement fixée de façon bien droite sur le stylo.
Etape 3.
Effectuer un test de sécurité
injection, un test de sécurité doit être effectué.
Avec un OptiSet neuf et n’ ayant jamais servi, une dose de 8 unités est déjà présélectionnée par le fabricant, pour le premier test de sécurité.
Avec un OptiSet en cours d’ utilisation, sélectionnez une dose de 2 unités en tournant le sélecteur de dose dans le sens des aiguilles d’ une montre jusqu’ à ce que la flèche indicatrice de la dose indique le chiffre 2.
Le sélecteur de dose ne peut tourner que dans un seul sens.
Tirer à fond le bouton d’ injection afin de charger la dose.
Ne jamais tourner le sélecteur de dose après avoir tiré le bouton d’ injection
Les capuchons extérieur et intérieur de l'aiguille doivent être retirés.
Conserver le capuchon extérieur pour retirer l’ aiguille usagée.
Afin que toute éventuelle bulle d’ air remonte vers l’ aiguille, le réservoir d’ insuline doit être tapoté avec le doigt tout en maintenant le stylo avec l’ aiguille pointée vers le haut.
Le bouton d'injection doit alors être poussé à fond.
Si l’ insuline a été expulsée à l'extrémité de l’ aiguille, alors le stylo et l’ aiguille fonctionnent correctement.
Si aucune insuline n’ apparaît à l’ extrémité de l’ aiguille, répéter l'étape 3 deux fois de plus jusqu’ à ce que de l’ insuline apparaisse à l'extrémité de l'aiguille.
Si l’ insuline ne sort toujours pas, changer l’ aiguille car elle peut être bouchée et ré-essayer.
Si l’ insuline ne sort pas après le changement de l’ aiguille, l’ OptiSet est peut être endommagé.
Ne pas utiliser cet OptiSet.
220 Etape 4.
La sélection
de la dose s'effectue par intervalles de 2 unités, d’ un minimum de 2 unités à un maximum
Si une dose supérieure à 40 unités est souhaitée, elle devra être administrée en deux ou plus de deux injections.
Vérifier qu’ il y a suffisamment d’ insuline pour la dose.
L’ échelle indicatrice de l’ insuline résiduelle figurant sur le réservoir transparent d’ insuline indique approximativement combien d’ insuline reste dans l’ OptiSet.
Cette échelle ne doit pas être utilisée pour sélectionner la dose d’ insuline.
Si le piston noir se trouve au début de la marque colorée, alors il y a environ 40 unités d’ insuline disponible.
Si le piston noir se trouve à la fin de la marque colorée, alors il y a environ 20 unités d’ insuline disponible.
Le sélecteur de dose doit être tourné dans le sens des aiguilles d’ une montre jusqu’ à ce que la flèche indicatrice de la dose indique la dose souhaitée.
Etape 5.
Charger la dose d' insuline
Le bouton d’ injection doit être tiré aussi loin que possible pour charger le stylo.
Vérifier si la dose sélectionnée est complètement chargée.
Noter que le bouton d’ injection sort seulement aussi loin que la quantité d’ insuline restant dans le réservoir.
Le bouton d’ injection permet de vérifier la dose réellement chargée et doit être maintenu sous tension pendant cette vérification.
Le dernier trait gras visible sur le bouton d’ injection indique la quantité d’ insuline chargée.
Lorsque le bouton d’ injection est maintenu tiré, seul le haut de ce trait gras est visible.
Etape 6.
Injecter la dose
Le patient doit être éduqué sur les techniques d'injection par son professionnel de santé.
L'aiguille doit être introduite dans la peau.
Le bouton d'injection doit être enfoncé à fond.
On entend alors un déclic qui s’ arrête lorsque le bouton d’ injection a été complètement poussé.
Le bouton d'injection doit ensuite être maintenu enfoncé pendant 10 secondes avant de retirer l'aiguille de la peau.
Ceci garantit que la dose entière a été injectée.
Etape 7.
Retirer et jeter l’ aiguille
injection, l'aiguille doit être retirée et jetée.
contamination et/ ou infection, d’ entrée d’ air dans le réservoir d’ insuline et des fuites d’ insuline qui peuvent être à l’ origine de doses inexactes.
Les aiguilles ne doivent pas être réutilisées.
Le capuchon du stylo doit être replacé sur le stylo.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Allemagne
221 8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 97/ 030/ 077 EU/ 1/ 97/ 030/ 078 EU/ 1/ 97/ 030/ 079 EU/ 1/ 97/ 030/ 080 EU/ 1/ 97/ 030/ 103 EU/ 1/ 97/ 030/ 108
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Date de première autorisation:
21 février 1997 Date du dernier renouvellement:
21 février 2007
10.
DATE DE MISE A JOUR DU TEXTE
222 1.
DENOMINATION DU MEDICAMENT
Insuman Comb 25 100 UI/ ml suspension injectable en cartouche
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque ml contient 100 UI (équivalent à 3,5 mg) d’ insuline humaine.
Chaque cartouche contient 3 ml de suspension injectable correspondant à 300 UI d'insuline.
Une UI (Unité Internationale) correspond à 0,035 mg d'insuline humaine anhydre.
Insuman Comb 25 est une suspension d'insuline isophane biphasique composée de 25% d'insuline dissoute et 75% d'insuline protamine sous forme cristalline.
L'insuline humaine est produite par la technique de l'ADN recombinant sur Escherichia coli.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Suspension injectable en cartouche pour OptiClik.
Après remise en suspension, suspension d’ aspect blanc laiteux.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Diabète sucré nécessitant un traitement à l'insuline.
4.2 Posologie et mode d' administration
L'objectif glycémique, les préparations d'insuline à utiliser et la posologie de l'insuline (doses et horaires d'administration) doivent être déterminées pour chaque individu, et adaptées au régime alimentaire, à l'activité physique et au mode de vie du patient.
Doses quotidiennes et horaire d' administration
Il n'existe aucune règle fixe concernant la posologie de l'insuline.
Cependant, les besoins moyens en insuline sont souvent de l'ordre de 0,5 à 1,0 UI par kilo de poids corporel par jour.
Les besoins métaboliques de base représentent 40 à 60% du total des besoins quotidiens.
Insuman Comb 25 est injecté par voie sous-cutanée 30 à 45 minutes avant un repas.
Passage à Insuman Comb 25
Un ajustement posologique peut être nécessaire lors du passage d'une préparation d'insuline à une autre.
C'est le cas par exemple lors du passage:
- d'une préparation d'insuline animale (notamment d'origine bovine) à une insuline humaine,
- d'une préparation d'insuline humaine à une autre,
- d'un traitement par l'insuline en solution à un traitement par une insuline de plus longue durée
La nécessité d'ajuster (par exemple de réduire) la dose peut se manifester dès le passage à la nouvelle préparation, ou, au contraire, apparaître progressivement sur une période de plusieurs semaines.
223 Après passage d'une insuline animale à une insuline humaine, une réduction de la posologie peut être nécessaire, en particulier chez les patients:
- déjà équilibrés avec une glycémie relativement faible au moment du passage,
- ayant une tendance à l'hypoglycémie,
- ayant nécessité antérieurement des doses élevées d'insuline du fait de la présence d' anticorps
anti-insuline.
Chez les patients nécessitant des doses élevées d'insuline du fait de la présence d'anticorps anti-insuline, il faut envisager d'effectuer le passage sous surveillance médicale en milieu hospitalier ou dans un cadre de soins similaire.
Ajustement posologique ultérieur
Une amélioration de l'équilibre métabolique peut conduire à une sensibilité accrue à l'insuline, et donc à une réduction des besoins en insuline.
Un ajustement posologique peut également s'avérer nécessaire par exemple en cas de:
- modification du poids corporel du patient,
- modification du mode de vie du patient,
- toute autre circonstance pouvant augmenter la susceptibilité à l'hypo- ou à l'hyperglycémie (voir
rubrique 4.4).
Utilisation chez certains types de patients
En cas d'insuffisance hépatique ou rénale, ainsi que chez les personnes âgées, les besoins en insuline peuvent être diminués (voir rubrique 4.4).
Administration
Insuman Comb 25 en cartouches pour OptiClik a été conçu pour être utilisé avec OptiClik uniquement.
Insuman Comb 25 est administré par voie sous-cutanée.
Insuman Comb 25 ne doit jamais être injecté par voie intraveineuse.
L'absorption de l'insuline, et donc l'effet hypoglycémiant d'une dose donnée, peut varier d'un site d'injection à un autre (par exemple la paroi abdominale par rapport à la cuisse).
Dans une même zone d'injection, on doit effectuer une rotation des sites d'injection d'une dose à l'autre.
Pour plus de détails sur la manipulation, voir rubrique 6.6.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l'un des excipients.
Insuman Comb 25 ne doit pas être administré par voie intraveineuse et ne doit pas être utilisé dans les pompes de perfusion ni dans les pompes à insuline externes ou implantées.
4.4 Mises en garde spéciales et précautions d' emploi
Les patients présentant une hypersensibilité à Insuman Comb 25 et pour qui il n'existe pas de préparation mieux tolérée ne doivent poursuivre le traitement que sous surveillance médicale stricte et
Chez les patients présentant une allergie à l'insuline d'origine animale, il est recommandé de procéder à des tests intradermiques avant de passer à Insuman Comb 25, en raison de la possibilité de réactions immunologiques croisées.
224 En cas d'insuffisance rénale, les besoins en insuline peuvent être diminués en raison d'une réduction du métabolisme de l'insuline.
Chez les patients âgés, une altération progressive de la fonction rénale peut provoquer une diminution régulière des besoins en insuline.
En cas d'insuffisance hépatique sévère, les besoins en insuline peuvent être diminués en raison d'une réduction de la capacité de néoglycogenèse et d'une réduction du métabolisme de l'insuline.
Si l'équilibre glycémique n'est pas optimal ou si le patient a tendance à présenter des épisodes hyperglycémiques ou hypoglycémiques, il faut d'abord vérifier le respect par le patient du traitement prescrit, les sites et les techniques d'injection et l'ensemble des autres facteurs susceptibles d'augmenter la tendance à l'hyper- ou l'hypoglycémie, avant d'envisager l'ajustement de la dose d'insuline.
Hypoglycémie
Une hypoglycémie peut survenir si la dose d'insuline est trop élevée par rapport aux besoins en insuline.
Il faut être particulièrement prudent et intensifier la surveillance de la glycémie chez les patients pour lesquels les épisodes hypoglycémiques risqueraient d'avoir des conséquences cliniques particulièrement graves, par exemple en cas de sténose serrée des artères coronaires ou carotidiennes (risque de complications cardiaques ou cérébrales de l'hypoglycémie), de même qu'en cas de rétinopathie proliférante, surtout si celle -ci n'est pas traitée par photocoagulation (risque d'amaurose transitoire après une hypoglycémie).
Les patients doivent connaître les circonstances dans lesquelles les symptômes précurseurs de l'hypoglycémie sont atténués.
Les symptômes précurseurs de l'hypoglycémie peuvent être modifiés, atténués ou absents dans certains groupes à risque, à savoir par exemple:
- chez les patients dont l'équilibre glycémique a été nettement amélioré,
- en cas d'installation progressive de l'hypoglycémie,
- chez les patients âgés,
- après passage d’ une insuline animale à une insuline humaine,
- en cas de neuropathie végétative,
- chez les patients diabétiques de longue date,
- chez les patients présentant des troubles psychiatriques,
- chez les patients recevant un traitement associé par certains médicaments (voir rubrique 4.5).
Dans de telles situations, il peut apparaître une hypoglycémie sévère (avec éventuellement perte de conscience) avant que le patient ne se rende compte de l'hypoglycémie.
Si le taux d'hémoglobine glycosylée est normal ou abaissé, la possibilité d'épisodes hypoglycémiques récidivants passés inaperçus (surtout la nuit) doit être évoquée.
Pour réduire le risque d'hypoglycémie, il faut absolument que le patient respecte les consignes posologiques et diététiques, administre correctement l'insuline et connaisse les symptômes de l'hypoglycémie.
Les facteurs qui augmentent la susceptibilité à l'hypoglycémie exigent une surveillance particulièrement stricte et peuvent nécessiter un ajustement posologique.
Ces facteurs sont les suivants, par exemple:
- changement de zone d'injection,
- amélioration de la sensibilité à l'insuline (par exemple, après élimination des facteurs de stress),
- exercice physique inhabituel, majoré ou prolongé,
- maladie intercurrente (par exemple vomissements, diarrhée),
- écarts de régime,
- repas omis,
- prise d'alcool,
- certains troubles non compensés du système endocrinien (par exemple en cas d'hypothyroïdie,
d'hypopituitarisme ou d'insuffisance surrénale),
- administration conjointe de certains autres médicaments.
Maladies intercurrentes
Toute maladie intercurrente nécessite un renforcement de la surveillance métabolique.
Il est souvent indiqué de rechercher la présence de corps cétoniques dans les urines et souvent nécessaire d'ajuster les doses d'insuline.
Les besoins en insuline sont souvent accrus.
Les patients diabétiques de type 1 doivent continuer à consommer régulièrement au moins une faible quantité de glucides, même s'ils ne peuvent pas ou presque pas s'alimenter, souffrent de vomissements, etc.
4.5 Interactions avec d'autres médicaments et autres formes d' interactions
Diverses substances affectent le métabolisme du glucose, ce qui peut exiger un ajustement de la dose d'insuline humaine.
Les médicaments susceptibles de provoquer une augmentation de l'effet hypoglycémiant et de la sensibilité à l'hypoglycémie sont, entre autres, les antidiabétiques oraux, les inhibiteurs de l'enzyme de conversion (IEC), le disopyramide, les fibrates, la fluoxétine, les inhibiteurs de la monoamine oxydase (IMAO), la pentoxifylline, le propoxyphène, les salicylés et les antibiotiques de type sulfamides.
Les médicaments susceptibles de réduire l'effet hypoglycémiant sont, entre autres, les corticoïdes, le danazol, le diazoxide, les diurétiques, le glucagon, l'isoniazide, les œ strogènes et progestatifs (par exemple dans les contraceptifs oraux), les phénothiazines, la somatropine, les agents sympathomimétiques (par exemple épinéphrine [adrénaline], salbutamol, terbutaline), les hormones thyroïdiennes, les inhibiteurs de protéase et les antipsychotiques atypiques (par exemple olanzapine et clozapine).
Les bêta-bloquants, la clonidine, les sels de lithium ou l'alcool peuvent soit potentialiser soit atténuer l'effet hypoglycémiant de l'insuline.
La pentamidine peut provoquer une hypoglycémie, parfois suivie d'une hyperglycémie.
D'autre part, sous l'influence d'agents sympatholytiques tels que les bêta-bloquants, la clonidine, la guanéthidine et la réserpine, les signes de réaction adrénergique compensatrice peuvent être atténués, voire absents.
4.6 Grossesse et allaitement
Grossesse
Pour l’ insuline humaine, il n’ existe pas de données sur l’ utilisation de ce médicament chez la femme enceinte.
L'insuline ne traverse pas la barrière placentaire.
Insuman Comb 25 ne sera prescrit qu’ avec prudence chez la femme enceinte
En cas de diabète préexistant ou de diabète gravidique, il faut impérativement maintenir un bon équilibre métabolique pendant toute la grossesse.
Les besoins en insuline peuvent diminuer au cours du premier trimestre de la grossesse et augmentent généralement pendant le deuxième et le troisième trimestres.
Immédiatement après l'accouchement, les besoins en insuline diminuent rapidement (risque accru d'hypoglycémie).
Une surveillance soigneuse de l'équilibre glycémique est indispensable.
Allaitement
Aucun effet est attendu chez l’ enfant allaité.
Insuman Comb 25 peut être utilisé au cours de l'allaitement.
Une adaptation de la dose d'insuline et du régime alimentaire peut s'avérer nécessaire pendant l'allaitement.
226 4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Les capacités de concentration et les réflexes peuvent être diminués en cas d'hypoglycémie ou d'hyperglycémie ou, par exemple, en cas de troubles visuels.
Cela peut représenter un risque dans des situations où ces facultés sont de première importance (par exemple la conduite automobile ou l'utilisation de machines).
Les patients doivent être informés des précautions à prendre avant de conduire pour éviter une hypoglycémie, en particulier si les symptômes précurseurs d'hypoglycémie sont absents ou diminués ou si les épisodes d'hypoglycémie sont fréquents.
Il n'est pas recommandé de conduire un véhicule ou d'utiliser des machines dans ces circonstances.
4.8 Effets indésirables
Une hypoglycémie, en général l'effet indésirable le plus fréquent de toute insulinothérapie, peut survenir si les doses d'insuline sont supérieures aux besoins.
Dans les essais cliniques et pendant l’ utilisation depuis la mise sur le marché, la fréquence varie en fonction de la population de patients et de la posologie.
Ainsi, il n’ est pas possible de présenter de fréquence spécifique.
Les épisodes d'hypoglycémie sévère, surtout s'ils sont répétés, peuvent entraîner des lésions neurologiques.
Les épisodes d'hypoglycémie prolongée ou sévère peuvent engager le pronostic vital.
Chez de nombreux patients, les signes et symptômes de neuroglycopénie sont précédés par des signes de réaction adrénergique compensatrice.
En règle générale, plus la chute de la glycémie est importante et rapide, plus le phénomène de réaction adrénergique compensatrice et ses symptômes sont marqués.
Les effets indésirables suivants, rapportés au cours des essais cliniques sont listés ci-dessous par classe de système-organe et par ordre d’ incidence décroissante: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10); peu fréquent (≥ 1/ 1000, < 1/ 100); rare (≥ 1/ 10 000, < 1/ 1000); très rare (< 1/ 10 000); fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
Au sein de chaque fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Affections du système immunitaire
Peu fréquent: choc Fréquence indéterminée: réactions d’ hypersensibilité immédiate (hypotension, œ dème de Quincke, bronchospasme, réactions cutanées généralisées), anticorps anti-insuline.
Les réactions d’ hypersensibilité immédiate à l’ insuline ou aux excipients peuvent menacer le pronostic vital.
L’ administration d’ insuline peut provoquer la formation d’ anticorps anti-insuline.
Dans de rares cas, la présence de ces anticorps anti-insuline peut rendre nécessaire l'ajustement de la dose d'insuline, de manière à corriger une tendance à l'hyperglycémie ou à l' hypoglycémie
Troubles du métabolisme et de la nutrition
Fréquent: œ dème Fréquence indéterminée: rétension sodée
L'insuline peut provoquer une rétention sodée et un œ dème, en particulier si l'équilibre métabolique auparavant médiocre se trouve amélioré par une insulinothérapie intensive.
227 Affections oculaires
Fréquence indéterminée: rétinopathie proliférante, rétinopathie diabétique, altération de la vision.
Un changement prononcé de l'équilibre glycémique peut entraîner une altération transitoire de la vision, due à une atteinte temporaire de la turgescence et de l'index de réfraction du cristallin.
Une amélioration de l'équilibre glycémique à long terme diminue le risque de progression de la rétinopathie diabétique.
Toutefois, une intensification de l'insulinothérapie induisant une amélioration brutale de l'équilibre glycémique peut provoquer une aggravation transitoire de la rétinopathie diabétique.
Affections de la peau et du tissus sous-cutané
Fréquence indéterminée: lipodystrophie
Comme avec toute insulinothérapie, une lipodystrophie peut survenir au site d'injection, ce qui peut retarder la résorption locale de l'insuline.
Une rotation continue des sites d'injection dans une zone donnée peut aider à diminuer ou à éviter ces réactions.
Troubles généraux et anomalies au site d’ administration
Fréquent: réactions au site d’ injection Peu fréquent: urticaire au site d’ injection Fréquence indéterminée: inflammation au site d’ injection, tuméfaction au site d’ injection, douleur au site d’ injection, prurit au site d’ injection, érythème au site d’ injection.
La plupart des réactions mineures aux insulines au site d'injection disparaissent généralement en l'espace de quelques jours à quelques semaines.
4.9 Surdosage
Symptômes
Un surdosage en insuline peut provoquer une hypoglycémie sévère, pouvant se prolonger et menacer le pronostic vital.
Conduite à tenir
On peut généralement traiter les épisodes d'hypoglycémie légère par un apport oral de glucides.
Il peut être nécessaire d'ajuster la posologie du médicament, le régime ou l'activité physique.
Les épisodes plus sévères, s'accompagnant de coma, convulsions ou troubles neurologiques, peuvent être traités par du glucagon par voie intramusculaire ou sous-cutanée ou du glucose concentré par voie intraveineuse.
Etant donné qu'une hypoglycémie peut récidiver après une amélioration clinique apparente, il peut être nécessaire de poursuivre l'apport de glucides et la surveillance.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Antidiabétiques.
Insuline et ses analogues, d'action intermédiaire mélangée à de l'insuline d'action rapide, code ATC:
A10AD01.
228 Mode d' action
L' insuline
- abaisse la glycémie et favorise les processus anaboliques, de même qu'elle diminue les
- intensifie le transport du glucose à l'intérieur des cellules ainsi que la formation du glycogène au
niveau des muscles et du foie, et améliore l'utilisation du pyruvate.
Elle inhibe la glycogénolyse et la néoglycogenèse,
- augmente la lipogenèse au niveau du foie et du tissu adipeux et inhibe la lipolyse,
- favorise le transport des acides aminés à l'intérieur des cellules et favorise la synthèse des
- favorise la pénétration intracellulaire du potassium.
Caractéristiques pharmacodynamiques
Insuman Comb 25 est une suspension d'insuline isophane biphasique (avec 25% d'insuline dissoute) dont l'action est d'installation progressive et de longue durée.
Son action débute 30 à 60 minutes après une injection sous-cutanée, atteint un effet maximal en 2 à 4 heures, et dure 12 à 19 heures.
5.2 Propriétés pharmacocinétiques
Chez le sujet sain, la demi-vie sérique de l'insuline est d'environ 4 à 6 minutes.
Elle est plus longue chez les patients atteints d'insuffisance rénale sévère.
Il faut cependant rappeler que la pharmacocinétique de l'insuline ne reflète pas son action métabolique.
5.3 Données de sécurité préclinique
La toxicité aiguë après administration sous-cutanée a été étudiée chez le rat.
Il n'a pas été décelé d'effets toxiques.
Les études des effets pharmacodynamiques après administration sous-cutanée chez le lapin et le chien ont révélé les réactions hypoglycémiques attendues.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Sulfate de protamine, métacrésol, phénol, chlorure de zinc, phosphate monosodique dihydrogéné dihydraté, glycérol, hydroxyde de sodium, acide chlorhydrique (pour ajustement du pH), eau pour préparations injectables.
6.2 Incompatibilités
Ce médicament ne doit pas être mélangé avec d’ autres médicaments à l’ exception de ceux mentionnés dans la rubrique 6.6.
En ce qui concerne le mélange ou la compatibilité avec les autres insulines, voir rubrique 6.6.
Il faut veiller à ne pas introduire d'alcool ni d'autre produit désinfectant dans la suspension d'insuline.
229 6.3 Durée de conservation
2 ans.
Les cartouches en cours d’ utilisation (dans le stylo à insuline) ou celles emportées en réserve peuvent être conservées jusqu'à 4 semaines maximum, à une température ne dépassant pas 25°C, à l’ abri de la chaleur directe ou de la lumière directe.
Le stylo contenant une cartouche ne doit pas être conservé au réfrigérateur.
Le capuchon du stylo doit être remis sur le stylo après chaque injection pour le protéger de la lumière.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (2°C - 8°C).
Ne pas congeler.
Ne pas mettre Insuman Comb 25 à côté du compartiment congélateur ou d’ une poche de congélation.
Conserver la cartouche dans l'emballage extérieur afin de la protéger de la lumière.
Pour les précautions de conservation, voir rubrique 6.3.
6.5 Nature et contenu de l'emballage extérieur
3 ml de suspension en cartouche (verre classe 1 incolore), avec un piston (bromobutyle (type 1)), un sertissage (aluminium) et un bouchon (bromobutyle ou bromobutyle laminé polyisoprène (type 1)).
La cartouche en verre est scellée dans un conditionnement transparent et assemblée à un mécanisme en plastique avec une tige filetée à une extrémité.
Chaque cartouche contient 3 billes (acier inoxydable).
Disponible en boîtes de 3, 4, 5, 6, 9 ou 10 cartouches pour OptiClik.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
Stylo à insuline Les cartouches pour OptiClik doivent être utilisées avec OptiClik uniquement et conformément aux instructions du fabricant du dispositif.
Les instructions du fabricant pour l'utilisation du stylo doivent être soigneusement suivies pour l'insertion de la cartouche, la fixation de l'aiguille d’ injection et l'injection d'insuline.
Si OptiClik est défectueux ou ne fonctionne pas correctement (dû à des défauts mécaniques) il doit être écarté, et un nouvel Opticlik doit être utilisé.
En cas de mauvais fonctionnement du stylo (voir le mode d'emploi du stylo), la suspension peut être prélevée de la cartouche à l'aide d'une seringue d’ injection (adaptée à une insuline concentrée à 100 UI/ ml) et injectée.
Cartouches Avant son insertion dans le stylo, Insuman Comb 25 doit être conservé à température ambiante pendant 1 à 2 heures, puis remise en suspension pour en vérifier le contenu.
La meilleure façon de le faire est d'incliner lentement la cartouche d'avant en arrière (au moins une dizaine de fois).
Chaque cartouche comporte trois petites billes de métal qui facilitent le mélange rapide et efficace du contenu.
230 Par la suite, après avoir inséré la cartouche dans le stylo, l'insuline doit de nouveau être remise en suspension avant chaque injection.
La meilleure façon de le faire est d'incliner lentement le stylo d'avant en arrière (au moins une dizaine de fois).
Après remise en suspension, le liquide doit avoir un aspect laiteux uniforme.
Insuman Comb 25 ne doit pas être utilisé si tel n'est pas le cas, par exemple si la suspension reste claire ou si des agrégats, des particules ou des flocons apparaissent dans l'insuline ou restent collés à la paroi ou au fond de la cartouche.
Ces modifications donnent parfois un aspect dépoli à la cartouche.
Dans ce cas, une nouvelle cartouche contenant une suspension uniforme doit être utilisée.
Il est également nécessaire d'utiliser une nouvelle cartouche si les besoins en insuline venaient à changer de façon importante.
Les bulles d'air doivent être retirées de la cartouche dans la mesure du possible avant l'injection (voir le mode d'emploi du stylo à insuline).
Les cartouches vides ne doivent pas être reutilisées.
Comme toutes les insulines, Insuman Comb 25 ne doit pas être mélangé avec des solutions contenant des agents réducteurs tels que les thiols et les sulfites.
Il convient de rappeler que
- les cristaux d'insuline protamine se dissolvent à pH acide,
- la partie soluble de l'insuline forme un précipité à un pH d'environ 4,5 à 6,5.
Mélange des insulines
Insuman Comb 25 peut être mélangé à toutes les insulines humaines Sanofi-Aventis, mais PAS à celles spécifiquement conçues pour être utilisées dans les pompes à insuline.
De même, Insuman Comb 25 ne doit PAS être mélangé aux insulines d'origine animale ou à des analogues de l'insuline.
Les cartouches d’ Insuman Comb 25 pour Opticlik ne sont pas conçues pour permettre de mélanger une autre insuline dans la cartouche pour OptiClik.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Allemagne
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 97/ 030/ 128 EU/ 1/ 97/ 030/ 129 EU/ 1/ 97/ 030/ 130 EU/ 1/ 97/ 030/ 131 EU/ 1/ 97/ 030/ 132 EU/ 1/ 97/ 030/ 133
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Date de première autorisation:
21 février 1997 Date du dernier renouvellement:
21 février 2007
10.
DATE DE MISE A JOUR DU TEXTE
231 1.
DENOMINATION DU MEDICAMENT
Insuman Comb 25 100 UI/ ml suspension injectable en stylo prérempli
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque ml contient 100 UI (équivalent à 3,5 mg) d’ insuline humaine.
Chaque stylo contient 3 ml de suspension injectable, correspondant à 300 UI d'insuline.
Une UI (Unité Internationale) correspond à 0,035 mg d'insuline humaine anhydre.
Insuman Comb 25 est une suspension d'insuline isophane biphasique composée de 25% d'insuline dissoute et 75% d'insuline protamine sous forme cristalline
L'insuline humaine est produite par la technique de l'ADN recombinant sur Escherichia coli.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Suspension injectable en stylo prérempli. SoloStar.
Après remise en suspension, suspension d’ aspect blanc laiteux.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Diabète sucré nécessitant un traitement à l'insuline.
4.2 Posologie et mode d' administration
L'objectif glycémique, les préparations d'insuline à utiliser et la posologie de l'insuline (doses et horaires d'administration) doivent être déterminées pour chaque individu, et adaptées au régime alimentaire, à l'activité physique et au mode de vie du patient.
Doses quotidiennes et horaire d' administration
Il n'existe aucune règle fixe concernant la posologie de l'insuline.
Cependant, les besoins moyens en insuline sont souvent de l'ordre de 0,5 à 1,0 UI par kilo de poids corporel par jour.
Les besoins métaboliques de base représentent 40 à 60% du total des besoins quotidiens.
Insuman Comb 25 est injecté par voie sous-cutanée 30 à 45 minutes avant un repas.
SoloStar délivre des doses d’ insuline allant de 1 à 80 unités, par intervalle de 1 unité.
Chaque stylo contient plusieurs doses.
Passage à Insuman Comb 25
Un ajustement posologique peut être nécessaire lors du passage d'une préparation d'insuline à une autre.
C'est le cas par exemple lors du passage:
- d'une préparation d'insuline animale (notamment d'origine bovine) à une insuline humaine,
- d'une préparation d'insuline humaine à une autre,
- d'un traitement par l'insuline en solution à un traitement par une insuline de plus longue durée
232 La nécessité d'ajuster (par exemple de réduire) la dose peut se manifester dès le passage à la nouvelle préparation, ou, au contraire, apparaître progressivement sur une période de plusieurs semaines.
Après passage d'une insuline animale à une insuline humaine, une réduction de la posologie peut être nécessaire, en particulier chez les patients:
- déjà équilibrés avec une glycémie relativement faible au moment du passage,
- ayant une tendance à l'hypoglycémie,
- ayant nécessité antérieurement des doses élevées d'insuline du fait de la présence d' anticorps
anti-insuline.
Il est recommandé d'assurer une surveillance métabolique étroite pendant la période de transition et les premières semaines qui suivent.
Chez les patients nécessitant des doses élevées d'insuline du fait de la présence d'anticorps anti-insuline, il faut envisager d'effectuer le passage sous surveillance médicale en milieu hospitalier ou dans un cadre de soins similaire.
Ajustement posologique ultérieur
Une amélioration de l'équilibre métabolique peut conduire à une sensibilité accrue à l'insuline, et donc à une réduction des besoins en insuline.
Un ajustement posologique peut également s'avérer nécessaire par exemple en cas de:
- modification du poids corporel du patient,
- modification du mode de vie du patient,
- toute autre circonstance pouvant augmenter la susceptibilité à l'hypo- ou à l'hyperglycémie (voir
rubrique 4.4).
Utilisation chez certains types de patients
En cas d'insuffisance hépatique ou rénale, ainsi que chez les personnes âgées, les besoins en insuline peuvent être diminués (voir rubrique 4.4).
Administration
Insuman Comb 25 est administré par voie sous-cutanée.
Insuman Comb 25 ne doit jamais être injecté par voie intraveineuse.
L'absorption de l'insuline, et donc l'effet hypoglycémiant d'une dose donnée, peut varier d'un site d'injection à un autre (par exemple la paroi abdominale par rapport à la cuisse).
Dans une même zone d'injection, on doit effectuer une rotation des sites d'injection d'une dose à l'autre.
Les Instructions d’ Utilisation mentionnées dans la notice doivent être lues avec attention avant toute utilisation de SoloStar.
Pour plus de détails sur la manipulation, voir rubrique 6.6.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l'un des excipients.
4.4 Mises en garde spéciales et précautions d' emploi
Les patients présentant une hypersensibilité à Insuman Comb 25 et pour qui il n'existe pas de préparation mieux tolérée ne doivent poursuivre le traitement que sous surveillance médicale stricte et
Chez les patients présentant une allergie à l'insuline d'origine animale, il est recommandé de procéder à des tests intradermiques avant de passer à Insuman Comb 25, en raison de la possibilité de réactions immunologiques croisées.
233 En cas d'insuffisance rénale, les besoins en insuline peuvent être diminués en raison d'une réduction du métabolisme de l'insuline.
Chez les patients âgés, une altération progressive de la fonction rénale peut provoquer une diminution régulière des besoins en insuline.
En cas d'insuffisance hépatique sévère, les besoins en insuline peuvent être diminués en raison d'une réduction de la capacité de néoglycogenèse et d'une réduction du métabolisme de l'insuline.
Si l'équilibre glycémique n'est pas optimal ou si le patient a tendance à présenter des épisodes hyperglycémiques ou hypoglycémiques, il faut d'abord vérifier le respect par le patient du traitement prescrit, les sites et les techniques d'injection et l'ensemble des autres facteurs susceptibles d'augmenter la tendance à l'hyper- ou l'hypoglycémie, avant d'envisager l'ajustement de la dose d'insuline.
Hypoglycémie
Une hypoglycémie peut survenir si la dose d'insuline est trop élevée par rapport aux besoins en insuline.
Il faut être particulièrement prudent et intensifier la surveillance de la glycémie chez les patients pour lesquels les épisodes hypoglycémiques risqueraient d'avoir des conséquences cliniques particulièrement graves, par exemple en cas de sténose serrée des artères coronaires ou carotidiennes (risque de complications cardiaques ou cérébrales de l'hypoglycémie), de même qu'en cas de rétinopathie proliférante, surtout si celle -ci n'est pas traitée par photocoagulation (risque d'amaurose transitoire après une hypoglycémie).
Les patients doivent connaître les circonstances dans lesquelles les symptômes précurseurs de l'hypoglycémie sont atténués.
Les symptômes précurseurs de l'hypoglycémie peuvent être modifiés, atténués ou absents dans certains groupes à risque, à savoir par exemple:
- chez les patients dont l'équilibre glycémique a été nettement amélioré,
- en cas d'installation progressive de l'hypoglycémie,
- chez les patients âgés,
- après passage d’ une insuline animale à une insuline humaine,
- en cas de neuropathie végétative,
- chez les patients diabétiques de longue date,
- chez les patients présentant des troubles psychiatriques,
- chez les patients recevant un traitement associé par certains médicaments (voir rubrique 4.5).
Dans de telles situations, il peut apparaître une hypoglycémie sévère (avec éventuellement perte de conscience) avant que le patient ne se rende compte de l'hypoglycémie.
Si le taux d'hémoglobine glycosylée est normal ou abaissé, la possibilité d'épisodes hypoglycémiques récidivants passés inaperçus (surtout la nuit) doit être évoquée.
Pour réduire le risque d'hypoglycémie, il faut absolument que le patient respecte les consignes posologiques et diététiques, administre correctement l'insuline et connaisse les symptômes de l'hypoglycémie.
Les facteurs qui augmentent la susceptibilité à l'hypoglycémie exigent une surveillance particulièrement stricte et peuvent nécessiter un ajustement posologique.
Ces facteurs sont les suivants, par exemple:
- changement de zone d'injection,
- amélioration de la sensibilité à l'insuline (par exemple, après élimination des facteurs de stress),
- exercice physique inhabituel, majoré ou prolongé,
- maladie intercurrente (par exemple vomissements, diarrhée),
- écarts de régime,
- repas omis,
- prise d'alcool,
- certains troubles non compensés du système endocrinien (par exemple en cas d'hypothyroïdie,
d'hypopituitarisme ou d'insuffisance surrénale),
- administration conjointe de certains autres médicaments.
234 Maladies intercurrentes
Toute maladie intercurrente nécessite un renforcement de la surveillance métabolique.
Il est souvent indiqué de rechercher la présence de corps cétoniques dans les urines et souvent nécessaire d'ajuster les doses d'insuline.
Les besoins en insuline sont souvent accrus.
Les patients diabétiques de type 1 doivent continuer à consommer régulièrement au moins une faible quantité de glucides, même s'ils ne peuvent pas ou presque pas s'alimenter, souffrent de vomissements, etc.
Manipulation du stylo
Les Instructions d’ Utilisation mentionnées dans la notice doivent être lues avec attention avant toute utilisation de SoloStar.
SoloStar doit être utilisé tel que recommandé dans ces Instructions d’ Utilisation (voir rubrique 6.6).
4.5 Interactions avec d'autres médicaments et autres formes d' interactions
Diverses substances affectent le métabolisme du glucose, ce qui peut exiger un ajustement de la dose d'insuline humaine.
Les médicaments susceptibles de provoquer une augmentation de l'effet hypoglycémiant et de la sensibilité à l'hypoglycémie sont, entre autres, les antidiabétiques oraux, les inhibiteurs de l'enzyme de conversion (IEC), le disopyramide, les fibrates, la fluoxétine, les inhibiteurs de la monoamine oxydase (IMAO), la pentoxifylline, le propoxyphène, les salicylés et les antibiotiques de type sulfamides.
Les médicaments susceptibles de réduire l'effet hypoglycémiant sont, entre autres, les corticoïdes, le danazol, le diazoxide, les diurétiques, le glucagon, l'isoniazide, les œ strogènes et progestatifs (par exemple dans les contraceptifs oraux), les phénothiazines, la somatropine, les agents sympathomimétiques (par exemple épinéphrine [adrénaline], salbutamol, terbutaline), les hormones thyroïdiennes, les inhibiteurs de protéase et les antipsychotiques atypiques (par exemple olanzapine et clozapine).
Les bêta-bloquants, la clonidine, les sels de lithium ou l'alcool peuvent soit potentialiser soit atténuer l'effet hypoglycémiant de l'insuline.
La pentamidine peut provoquer une hypoglycémie, parfois suivie d'une hyperglycémie.
D'autre part, sous l'influence d'agents sympatholytiques tels que les bêta-bloquants, la clonidine, la guanéthidine et la réserpine, les signes de réaction adrénergique compensatrice peuvent être atténués, voire absents.
4.6 Grossesse et allaitement
Grossesse
Pour l’ insuline humaine, il n’ existe pas de données sur l’ utilisation de ce médicament chez la femme enceinte.
L'insuline ne traverse pas la barrière placentaire.
Insuman Comb 25 ne sera prescrit qu’ avec prudence chez la femme enceinte
En cas de diabète préexistant ou de diabète gravidique, il faut impérativement maintenir un bon équilibre métabolique pendant toute la grossesse.
Les besoins en insuline peuvent diminuer au cours du premier trimestre de la grossesse et augmentent généralement pendant le deuxième et le troisième trimestres.
Immédiatement après l'accouchement, les besoins en insuline diminuent rapidement (risque accru d'hypoglycémie).
Une surveillance soigneuse de l'équilibre glycémique est indispensable.
235 Allaitement
Aucun effet est attendu chez l’ enfant allaité.
Insuman Comb 25 peut être utilisé au cours de l'allaitement.
Une adaptation de la dose d'insuline et du régime alimentaire peut s'avérer nécessaire pendant l'allaitement.
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Les capacités de concentration et les réflexes peuvent être diminués en cas d'hypoglycémie ou d'hyperglycémie ou, par exemple, en cas de troubles visuels.
Cela peut représenter un risque dans des situations où ces facultés sont de première importance (par exemple la conduite automobile ou l'utilisation de machines).
Les patients doivent être informés des précautions à prendre avant de conduire pour éviter une hypoglycémie, en particulier si les symptômes précurseurs d'hypoglycémie sont absents ou diminués ou si les épisodes d'hypoglycémie sont fréquents.
Il n'est pas recommandé de conduire un véhicule ou d'utiliser des machines dans ces circonstances.
4.8 Effets indésirables
Une hypoglycémie, en général l'effet indésirable le plus fréquent de toute insulinothérapie, peut survenir si les doses d'insuline sont supérieures aux besoins.
Dans les essais cliniques et pendant l’ utilisation depuis la mise sur le marché, la fréquence varie en fonction de la population de patients et de la posologie.
Ainsi, il n’ est pas possible de présenter de fréquence spécifique.
Les épisodes d'hypoglycémie sévère, surtout s'ils sont répétés, peuvent entraîner des lésions neurologiques.
Les épisodes d'hypoglycémie prolongée ou sévère peuvent engager le pronostic vital.
Chez de nombreux patients, les signes et symptômes de neuroglycopénie sont précédés par des signes de réaction adrénergique compensatrice.
En règle générale, plus la chute de la glycémie est importante et rapide, plus le phénomène de réaction adrénergique compensatrice et ses symptômes sont marqués.
Les effets indésirables suivants, rapportés au cours des essais cliniques sont listés ci-dessous par classe de système-organe et par ordre d’ incidence décroissante: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10); peu fréquent (≥ 1/ 1000, < 1/ 100); rare (≥ 1/ 10 000, < 1/ 1000); très rare (< 1/ 10 000); fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
Au sein de chaque fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Affections du système immunitaire
Peu fréquent: choc Fréquence indéterminée: réactions d’ hypersensibilité immédiate (hypotension, œ dème de Quincke, bronchospasme, réactions cutanées généralisées), anticorps anti-insuline.
Les réactions d’ hypersensibilité immédiate à l’ insuline ou aux excipients peuvent menacer le pronostic vital.
L’ administration d’ insuline peut provoquer la formation d’ anticorps anti-insuline.
Dans de rares cas, la présence de ces anticorps anti-insuline peut rendre nécessaire l'ajustement de la dose d'insuline, de manière à corriger une tendance à l'hyperglycémie ou à l' hypoglycémie
236 Troubles du métabolisme et de la nutrition
Fréquent: œ dème Fréquence indéterminée: rétension sodée
L'insuline peut provoquer une rétention sodée et un œ dème, en particulier si l'équilibre métabolique auparavant médiocre se trouve amélioré par une insulinothérapie intensive.
Affections oculaires
Fréquence indéterminée: rétinopathie proliférante, rétinopathie diabétique, altération de la vision.
Un changement prononcé de l'équilibre glycémique peut entraîner une altération transitoire de la vision, due à une atteinte temporaire de la turgescence et de l'index de réfraction du cristallin.
Une amélioration de l'équilibre glycémique à long terme diminue le risque de progression de la rétinopathie diabétique.
Toutefois, une intensification de l'insulinothérapie induisant une amélioration brutale de l'équilibre glycémique peut provoquer une aggravation transitoire de la rétinopathie diabétique.
Affections de la peau et du tissus sous-cutané
Fréquence indéterminée: lipodystrophie
Comme avec toute insulinothérapie, une lipodystrophie peut survenir au site d'injection, ce qui peut retarder la résorption locale de l'insuline.
Une rotation continue des sites d'injection dans une zone donnée peut aider à diminuer ou à éviter ces réactions.
Troubles généraux et anomalies au site d’ administration
Fréquent: réactions au site d’ injection Peu fréquent: urticaire au site d’ injection Fréquence indéterminée: inflammation au site d’ injection, tuméfaction au site d’ injection, douleur au site d’ injection, prurit au site d’ injection, érythème au site d’ injection.
La plupart des réactions mineures aux insulines au site d'injection disparaissent généralement en l'espace de quelques jours à quelques semaines.
4.9 Surdosage
Symptômes
Un surdosage en insuline peut provoquer une hypoglycémie sévère, pouvant se prolonger et menacer le pronostic vital.
Conduite à tenir
On peut généralement traiter les épisodes d'hypoglycémie légère par un apport oral de glucides.
Il peut être nécessaire d'ajuster la posologie du médicament, le régime ou l'activité physique.
Les épisodes plus sévères, s'accompagnant de coma, convulsions ou troubles neurologiques, peuvent être traités par du glucagon par voie intramusculaire ou sous-cutanée ou du glucose concentré par voie intraveineuse.
Etant donné qu'une hypoglycémie peut récidiver après une amélioration clinique apparente, il peut être nécessaire de poursuivre l'apport de glucides et la surveillance.
237 5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Antidiabétiques.
Insuline et ses analogues, d'action intermédiaire mélangée à de l'insuline d'action rapide, code ATC:
A10AD01.
Mode d' action
L' insuline
- abaisse la glycémie et favorise les processus anaboliques, de même qu'elle diminue les
- intensifie le transport du glucose à l'intérieur des cellules ainsi que la formation du glycogène au
niveau des muscles et du foie, et améliore l'utilisation du pyruvate.
Elle inhibe la glycogénolyse et la néoglycogenèse,
- augmente la lipogenèse au niveau du foie et du tissu adipeux et inhibe la lipolyse,
- favorise le transport des acides aminés à l'intérieur des cellules et favorise la synthèse des
- favorise la pénétration intracellulaire du potassium.
Caractéristiques pharmacodynamiques
Insuman Comb 25 est une suspension d'insuline isophane biphasique (avec 25% d'insuline dissoute) dont l'action est d'installation progressive et de longue durée.
Son action débute 30 à 60 minutes après une injection sous-cutanée, atteint un effet maximal en 2 à 4 heures, et dure 12 à 19 heures.
5.2 Propriétés pharmacocinétiques
Chez le sujet sain, la demi-vie sérique de l'insuline est d'environ 4 à 6 minutes.
Elle est plus longue chez les patients atteints d'insuffisance rénale sévère.
Il faut cependant rappeler que la pharmacocinétique de l'insuline ne reflète pas son action métabolique.
5.3 Données de sécurité préclinique
La toxicité aiguë après administration sous-cutanée a été étudiée chez le rat.
Il n'a pas été décelé d'effets toxiques.
Les études des effets pharmacodynamiques après administration sous-cutanée chez le lapin et le chien ont révélé les réactions hypoglycémiques attendues.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Sulfate de protamine, métacrésol, phénol, chlorure de zinc, phosphate monosodique dihydrogéné dihydraté, glycérol, hydroxyde de sodium, acide chlorhydrique (pour ajustement du pH), eau pour préparations injectables.
238 6.2 Incompatibilités
Ce médicament ne doit pas être mélangé avec d’ autres médicaments à l’ exception de ceux mentionnés à la rubrique 6.6.
En ce qui concerne le mélange ou la compatibilité avec les autres insulines, voir rubrique 6.6.
Il faut veiller à ne pas introduire d'alcool ni d'autre produit désinfectant dans la suspension d'insuline.
6.3 Durée de conservation
2 ans.
Le stylo en cours d’ utilisation ou celui emporté en réserve peut être conservé jusqu'à 4 semaines maximum, à une température ne dépassant pas 25°C, à l’ abri de la chaleur directe ou de la lumière directe.
Les stylos en cours d’ utilisation ne doivent pas être conservés au réfrigérateur.
Le capuchon du stylo doite être remis sur le stylo après utilisation pour le protéger de la lumière.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (2°C - 8°C).
Ne pas congeler.
Ne pas mettre Insuman Comb 25 à côté du compartiment congélateur ou d’ une poche de congélation.
Conserver le stylo prérempli dans l'emballage extérieur à l’ abri de la lumière.
Pour les précautions de conservation, voir rubrique 6.3.
6.5 Nature et contenu de l'emballage extérieur
3 ml de suspension en cartouche (verre classe 1 incolore), avec un piston (bromobutyle (type 1)), un sertissage (aluminium) et un bouchon (bromobutyle ou bromobutyle laminé polyisoprène (type 1)).
Chaque cartouche contient 3 billes (acier inoxydable).
La cartouche est scellée dans un stylo injecteur jetable.
Disponible en boîtes de 3, 4, 5, 6, 9 ou 10 stylos.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
Avant la première utilisation, Insuman Comb 25 doit être conservé à température ambiante pendant 1 à 2 heures, puis remis en suspension pour en vérifier le contenu.
La meilleure façon de le faire est d'incliner lentement le stylo d'avant en arrière (au moins une dizaine de fois).
Chaque cartouche comporte trois petites billes de métal qui facilitent le mélange rapide et efficace du contenu.
Par la suite, l'insuline doit de nouveau être remise en suspension avant chaque injection.
Après remise en suspension, le liquide doit avoir un aspect laiteux uniforme.
Insuman Comb 25 ne doit pas être utilisé si tel n'est pas le cas, par exemple si la suspension reste claire ou si des agrégats, des particules ou des flocons apparaissent dans l'insuline ou restent collés à la paroi ou au fond de la cartouche.
Ces modifications donnent parfois un aspect dépoli à la cartouche.
Dans ce cas, un nouveau stylo contenant une suspension uniforme doit être utilisé.
Il est également nécessaire d'utiliser un nouveau stylo si les besoins en insuline venaient à changer de façon importante.
239 Les stylos vides ne doivent jamais être réutilisés et devront être jetés de manière appropriée.
Afin de prévenir la transmission éventuelle de maladies, chaque stylo ne doit être utilisé que par un seul patient.
Comme toutes les insulines, Insuman Comb 25 ne doit pas être mélangé avec des solutions contenant des agents réducteurs tels que les thiols et les sulfites.
Il convient de rappeler que
- les cristaux d'insuline protamine se dissolvent à pH acide,
- la partie soluble de l'insuline forme un précipité à un pH d'environ 4,5 à 6,5.
Mélange des insulines
Insuman Comb 25 ne doit pas être mélangé à d'autres insulines ou à des analogues de l'insuline.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
Manipulation du stylo
Les Instructions d’ Utilisation mentionnées dans la notice doivent être lues avec attention avant toute utilisation de SoloStar.
Corps du stylo
Capuchon du stylo
Aiguille du stylo (non incluse)
Fenêtre
Film protecteur
Réservoir à insuline
d’ affichage de la dose
Sélecteur de
Bouton
Capuchon Capuchon Aiguille extérieur de intérieur de l’ aiguille l’ aiguille
Membrane en caoutchouc
dose
d’ injection
Informations importantes pour l’ utilisation de SoloStar:
• Avant chaque utilisation, une aiguille neuve doit toujours être soigneusement fixée et un test de sécurité doit être effectué.
Utiliser uniquement des aiguilles approuvées pour être utilisées avec SoloStar. • Prendre des précautions particulières afin d’ éviter toute blessure accidentelle avec l’ aiguille et tout risque de transmission infectieuse. • N’ utiliser jamais SoloStar s’ il est endommagé ou si vous n’ êtes pas sûr qu’ il fonctionne correctement. • Toujours avoir un SoloStar de rechange au cas où votre SoloStar serait égaré ou endommagé.
Conditions de conservation
Consulter la rubrique 6.4 pour connaître les conditions de conservation de SoloStar.
Si SoloStar est conservé dans un endroit frais, il doit être sorti 1 à 2 heures avant l’ injection afin de le réchauffer.
L’ injection d’ une insuline qui n’ est pas à température ambiante est plus douloureuse.
Un SoloStar usagé doit être éliminé comme recommandé par vos autorités locales.
Entretien
Solostar doit être mis à l’ abri de la poussière et de la saleté.
Vous pouvez nettoyer l’ extérieur de votre SoloStar à l’ aide d’ un chiffon humide.
240 Ne pas faire tremper, ni laver ou lubrifier le stylo car cela risquerait de l’ endommager.
SoloStar a été conçu pour fonctionner avec précision et en toute sécurité.
Il doit être manipulé avec précaution.
Eviter les situations où SoloStar pourrait être endommagé.
Si vous pensez que votre SoloStar est endommagé, utilisez un nouveau stylo.
Etape 1.
Vérification de l’ insuline
Vérifier l’ étiquette du stylo afin de vous assurer qu’ il contient la bonne insuline.
Le stylo Insuman SoloStar est blanc avec un bouton d’ injection de couleur.
La couleur du bouton d’ injection sera variable en fonction du type d’ insuline Insuman utilisé.
Après avoir retiré le capuchon du stylo, examiner également l’ apparence de l’ insuline: • La solution d’ insuline (Insuman Rapid) doit être limpide, incolore, sans particules solides visibles et avoir l’ aspect de l’ eau.
Ne pas utiliser ce SoloStar si l’ insuline est trouble, colorée ou avec des particules. • Les suspensions d’ insuline (Insuman Basal ou Insuman mélangées) doivent être mélangées, en retournant le stylo SoloStar de haut en bas au moins 10 fois, afin de remettre en suspension l’ insuline.
Le stylo doit être retourné doucement pour éviter d’ avoir de la mousse dans la cartouche.
Après mélange, les suspensions d’ insuline doivent avoir un aspect blanc laiteux uniforme.
Etape 2.
Fixation de l’ aiguille
N’ utiliser que des aiguilles approuvées pour être utilisées avec SoloStar.
Utiliser toujours une aiguille neuve stérile pour chaque injection.
Après avoir retiré le capuchon, l’ aiguille doit être soigneusement fixée de façon bien droite sur le stylo.
Etape 3.
Effectuer un test de sécurité
Avant chaque injection, un test de sécurité doit être effectué pour s’ assurer que le stylo et l’ aiguille fonctionnent correctement et pour éliminer les bulles d’ air.
Sélectionner une dose de 2 unités.
Retirer les capuchons extérieur et intérieur de l’ aiguille.
Tout en maintenant le stylo avec l’ aiguille pointée vers le haut, tapoter doucement le réservoir à insuline avec le doigt afin que toute éventuelle bulle d’ air remonte vers l’ aiguille.
Appuyer alors à fond sur le bouton d’ injection.
Si l’ insuline a été expulsée à l’ extrémité de l’ aiguille, alors le stylo et l’ aiguille fonctionnent correctement.
Si aucune insuline n’ apparaît à l’ extrémité de l’ aiguille, répéter l’ étape 3 jusqu’ à ce que de l’ insuline apparaisse à l’ extrémité de l’ aiguille.
Etape 4.
Sélection de la dose
La sélection de la dose s’ effectue par intervalles de 1 unité, d’ un minimum de 1 unité à un maximum de 80 unités.
Si une dose supérieure à 80 unités est nécessaire, elle devra être administrée en deux ou plus de deux injections.
Après avoir effectué le test de sécurité, le chiffre “ 0” doit apparaître sur la fenêtre d’ affichage de la dose.
La dose peut alors être sélectionnée.
241 Etape 5.
Injection de la dose
Le patient doit être éduqué sur les techniques d'injection par son professionnel de santé.
L'aiguille doit être introduite dans la peau.
Le bouton d'injection doit être enfoncé à fond.
Le bouton d'injection doit ensuite être maintenu enfoncé pendant 10 secondes avant de retirer l'aiguille.
Ceci garantit que la dose entière a été injectée.
Etape 6.
Retrait et élimination de l’ aiguille
Après chaque injection, l'aiguille doit toujours être retirée et éliminée.
Cette mesure préviendra tout risque de contamination et/ ou d’ infection, d’ entrée d’ air dans le réservoir à insuline et de fuite d’ insuline.
Les aiguilles ne doivent pas être réutilisées.
Prendre des précautions particulières concernant le retrait et l’ élimination de l’ aiguille.
Suivre les mesures de sécurité recommandées pour le retrait et l’ élimination des aiguilles (par exemple, la technique qui consiste à recouvrir l'aiguille à l'aide de son capuchon) afin de réduire le risque de blessure accidentelle avec l'aiguille et la transmission de maladies infectieuses.
Le capuchon du stylo doit être replacé sur le stylo.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Sanofi-Aventis Deutschland GmbH, Brueningstrasse 50, D-65926 Frankfurt am Main, Allemagne.
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 97/ 030/ XXX EU/ 1/ 97/ 030/ XXX EU/ 1/ 97/ 030/ XXX EU/ 1/ 97/ 030/ XXX EU/ 1/ 97/ 030/ XXX EU/ 1/ 97/ 030/ XXX
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de la première autorisation:
21 février 1997 Date du dernier renouvellement:
21 février 2007
10.
DATE DE MISE A JOUR DU TEXTE
242 1.
DENOMINATION DU MEDICAMENT
Insuman Comb 50 100 UI/ ml suspension injectable en flacon
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque ml contient 100 UI (équivalent à 3,5 mg) d’ insuline humaine.
Chaque flacon contient 5 ml de suspension injectable, correspondant à 500 UI d'insuline.
Une UI (Unité Internationale) correspond à 0,035 mg d'insuline humaine anhydre.
Insuman Comb 50 est une suspension d'insuline isophane biphasique composée de 50% d'insuline dissoute et 50% d'insuline protamine sous forme cristalline.
L'insuline humaine est produite par la technique de l'ADN recombinant sur Escherichia coli.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Suspension injectable en flacon.
Après remise en suspension, suspension d’ aspect blanc laiteux.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Diabète sucré nécessitant un traitement à l'insuline.
4.2 Posologie et mode d' administration
L'objectif glycémique, les préparations d'insuline à utiliser et la posologie de l'insuline (doses et horaires d'administration) doivent être déterminées pour chaque individu, et adaptées au régime alimentaire, à l'activité physique et au mode de vie du patient.
Doses quotidiennes et horaire d' administration
Il n'existe aucune règle fixe concernant la posologie de l'insuline.
Cependant, les besoins moyens en insuline sont souvent de l'ordre de 0,5 à 1,0 UI par kilo de poids corporel par jour.
Les besoins métaboliques de base représentent 40 à 60% du total des besoins quotidiens.
Insuman Comb 50 est injecté par voie sous-cutanée 20 à 30 minutes avant un repas.
Passage à Insuman Comb 50
Un ajustement posologique peut être nécessaire lors du passage d'une préparation d'insuline à une autre.
C'est le cas par exemple lors du passage:
- d'une préparation d'insuline animale (notamment d'origine bovine) à une insuline humaine,
- d'une préparation d'insuline humaine à une autre,
- d'un traitement par l'insuline en solution à un traitement par une insuline de plus longue durée
La nécessité d'ajuster (par exemple de réduire) la dose peut se manifester dès le passage à la nouvelle préparation, ou, au contraire, apparaître progressivement sur une période de plusieurs semaines.
243 Après passage d'une insuline animale à une insuline humaine, une réduction de la posologie peut être nécessaire, en particulier chez les patients:
- déjà équilibrés avec une glycémie relativement faible au moment du passage,
- ayant une tendance à l'hypoglycémie,
- ayant nécessité antérieurement des doses élevées d'insuline du fait de la présence d' anticorps
anti-insuline.
Chez les patients nécessitant des doses élevées d'insuline du fait de la présence d'anticorps anti-insuline, il faut envisager d'effectuer le passage sous surveillance médicale en milieu hospitalier ou dans un cadre de soins similaire.
Ajustement posologique ultérieur
Une amélioration de l'équilibre métabolique peut conduire à une sensibilité accrue à l'insuline, et donc à une réduction des besoins en insuline.
Un ajustement posologique peut également s'avérer nécessaire par exemple en cas de:
- modification du poids corporel du patient,
- modification du mode de vie du patient,
- toute autre circonstance pouvant augmenter la susceptibilité à l'hypo- ou à l'hyperglycémie (voir
rubrique 4.4).
Utilisation chez certains types de patients
En cas d'insuffisance hépatique ou rénale, ainsi que chez les personnes âgées, les besoins en insuline peuvent être diminués (voir rubrique 4.4).
Administration
Insuman Comb 50 contient 100 UI d'insuline par ml de suspension.
Seules les seringues d’ injection prévues pour cette concentration d'insuline (100 UI/ ml) doivent être utilisées.
Les seringues d’ injection ne doivent contenir aucun autre médicament ni résidu (par exemple des traces d'héparine).
Insuman Comb 50 est administré par voie sous-cutanée.
Insuman Comb 50 ne doit jamais être injecté par voie intraveineuse.
L'absorption de l'insuline, et donc l'effet hypoglycémiant d'une dose donnée, peut varier d'un site d'injection à un autre (par exemple la paroi abdominale par rapport à la cuisse).
Dans une même zone d'injection, on doit effectuer une rotation des sites d'injection d'une dose à l'autre.
Pour plus de détails sur la manipulation, voir rubrique 6.6.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l'un des excipients.
Insuman Comb 50 ne doit pas être administré par voie intraveineuse et ne doit pas être utilisé dans les pompes de perfusion ni dans les pompes à insuline externes ou implantées.
244 4.4 Mises en garde spéciales et précautions d' emploi
Les patients présentant une hypersensibilité à Insuman Comb 50 et pour qui il n'existe pas de préparation mieux tolérée ne doivent poursuivre le traitement que sous surveillance médicale stricte et
Chez les patients présentant une allergie à l'insuline d'origine animale, il est recommandé de procéder à des tests intradermiques avant de passer à Insuman Comb 50, en raison de la possibilité de réactions immunologiques croisées.
En cas d'insuffisance rénale, les besoins en insuline peuvent être diminués en raison d'une réduction du métabolisme de l'insuline.
Chez les patients âgés, une altération progressive de la fonction rénale peut provoquer une diminution régulière des besoins en insuline.
En cas d'insuffisance hépatique sévère, les besoins en insuline peuvent être diminués en raison d'une réduction de la capacité de néoglycogenèse et d'une réduction du métabolisme de l'insuline.
Si l'équilibre glycémique n'est pas optimal ou si le patient a tendance à présenter des épisodes hyperglycémiques ou hypoglycémiques, il faut d'abord vérifier le respect par le patient du traitement prescrit, les sites et les techniques d'injection et l'ensemble des autres facteurs susceptibles d'augmenter la tendance à l'hyper- ou l'hypoglycémie, avant d'envisager l'ajustement de la dose d'insuline.
Hypoglycémie
Une hypoglycémie peut survenir si la dose d'insuline est trop élevée par rapport aux besoins en insuline.
Il faut être particulièrement prudent et intensifier la surveillance de la glycémie chez les patients pour lesquels les épisodes hypoglycémiques risqueraient d'avoir des conséquences cliniques particulièrement graves, par exemple en cas de sténose serrée des artères coronaires ou carotidiennes (risque de complications cardiaques ou cérébrales de l'hypoglycémie), de même qu'en cas de rétinopathie proliférante, surtout si celle -ci n'est pas traitée par photocoagulation (risque d'amaurose transitoire après une hypoglycémie).
Les patients doivent connaître les circonstances dans lesquelles les symptômes précurseurs de l'hypoglycémie sont atténués.
Les symptômes précurseurs de l'hypoglycémie peuvent être modifiés, atténués ou absents dans certains groupes à risque, à savoir par exemple:
- chez les patients dont l'équilibre glycémique a été nettement amélioré,
- en cas d'installation progressive de l'hypoglycémie,
- chez les patients âgés,
- après passage d’ une insuline animale à une insuline humaine,
- en cas de neuropathie végétative,
- chez les patients diabétiques de longue date,
- chez les patients présentant des troubles psychiatriques,
- chez les patients recevant un traitement associé par certains médicaments (voir rubrique 4.5).
Dans de telles situations, il peut apparaître une hypoglycémie sévère (avec éventuellement perte de conscience) avant que le patient ne se rende compte de l'hypoglycémie.
Si le taux d'hémoglobine glycosylée est normal ou abaissé, la possibilité d'épisodes hypoglycémiques récidivants passés inaperçus (surtout la nuit) doit être évoquée.
245 Pour réduire le risque d'hypoglycémie, il faut absolument que le patient respecte les consignes posologiques et diététiques, administre correctement l'insuline et connaisse les symptômes de l'hypoglycémie.
Les facteurs qui augmentent la susceptibilité à l'hypoglycémie exigent une surveillance particulièrement stricte et peuvent nécessiter un ajustement posologique.
Ces facteurs sont les suivants, par exemple:
- changement de zone d'injection,
- amélioration de la sensibilité à l'insuline (par exemple, après élimination des facteurs de stress),
- exercice physique inhabituel, majoré ou prolongé,
- maladie intercurrente (par exemple vomissements, diarrhée),
- écarts de régime,
- repas omis,
- prise d'alcool,
- certains troubles non compensés du système endocrinien (par exemple en cas d'hypothyroïdie,
d'hypopituitarisme ou d'insuffisance surrénale),
- administration conjointe de certains autres médicaments.
Maladies intercurrentes
Toute maladie intercurrente nécessite un renforcement de la surveillance métabolique.
Il est souvent indiqué de rechercher la présence de corps cétoniques dans les urines et souvent nécessaire d'ajuster les doses d'insuline.
Les besoins en insuline sont souvent accrus.
Les patients diabétiques de type 1 doivent continuer à consommer régulièrement au moins une faible quantité de glucides, même s'ils ne peuvent pas ou presque pas s'alimenter, souffrent de vomissements, etc.
4.5 Interactions avec d'autres médicaments et autres formes d' interactions
Diverses substances affectent le métabolisme du glucose, ce qui peut exiger un ajustement de la dose d'insuline humaine.
Les médicaments susceptibles de provoquer une augmentation de l'effet hypoglycémiant et de la sensibilité à l'hypoglycémie sont, entre autres, les antidiabétiques oraux, les inhibiteurs de l'enzyme de conversion (IEC), le disopyramide, les fibrates, la fluoxétine, les inhibiteurs de la monoamine oxydase (IMAO), la pentoxifylline, le propoxyphène, les salicylés et les antibiotiques de type sulfamides.
Les médicaments susceptibles de réduire l'effet hypoglycémiant sont, entre autres, les corticoïdes, le danazol, le diazoxide, les diurétiques, le glucagon, l'isoniazide, les œ strogènes et progestatifs (par exemple dans les contraceptifs oraux), les phénothiazines, la somatropine, les agents sympathomimétiques (par exemple épinéphrine [adrénaline], salbutamol, terbutaline), les hormones thyroïdiennes, les inhibiteurs de protéase et les antipsychotiques atypiques (par exemple olanzapine et clozapine).
Les bêta-bloquants, la clonidine, les sels de lithium ou l'alcool peuvent soit potentialiser soit atténuer l'effet hypoglycémiant de l'insuline.
La pentamidine peut provoquer une hypoglycémie, parfois suivie d'une hyperglycémie.
D'autre part, sous l'influence d'agents sympatholytiques tels que les bêta-bloquants, la clonidine, la guanéthidine et la réserpine, les signes de réaction adrénergique compensatrice peuvent être atténués, voire absents.
246 4.6 Grossesse et allaitement
Grossesse
Pour l’ insuline humaine, il n’ existe pas de données sur l’ utilisation de ce médicament chez la femme enceinte.
L'insuline ne traverse pas la barrière placentaire.
Insuman Comb 50 ne sera prescrit qu’ avec prudence chez la femme enceinte.
En cas de diabète préexistant ou de diabète gravidique, il faut impérativement maintenir un bon équilibre métabolique pendant toute la grossesse.
Les besoins en insuline peuvent diminuer au cours du premier trimestre de la grossesse et augmentent généralement pendant le deuxième et le troisième trimestres.
Immédiatement après l'accouchement, les besoins en insuline diminuent rapidement (risque accru d'hypoglycémie).
Une surveillance soigneuse de l'équilibre glycémique est indispensable.
Allaitement
Aucun effet est attendu chez l’ enfant allaité.
Insuman Comb 50 peut être utilisé au cours de l'allaitement.
Une adaptation de la dose d'insuline et du régime alimentaire peut s'avérer nécessaire pendant l'allaitement.
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Les capacités de concentration et les réflexes peuvent être diminués en cas d'hypoglycémie ou d'hyperglycémie ou, par exemple, en cas de troubles visuels.
Cela peut représenter un risque dans des situations où ces facultés sont de première importance (par exemple la conduite automobile ou l'utilisation de machines).
Les patients doivent être informés des précautions à prendre avant de conduire pour éviter une hypoglycémie, en particulier si les symptômes précurseurs d'hypoglycémie sont absents ou diminués ou si les épisodes d'hypoglycémie sont fréquents.
Il n'est pas recommandé de conduire un véhicule ou d'utiliser des machines dans ces circonstances.
4.8 Effets indésirables
Une hypoglycémie, en général l'effet indésirable le plus fréquent de toute insulinothérapie, peut survenir si les doses d'insuline sont supérieures aux besoins.
Dans les essais cliniques et pendant l’ utilisation depuis la mise sur le marché, la fréquence varie en fonction de la population de patients et de la posologie.
Ainsi, il n’ est pas possible de présenter de fréquence spécifique.
Les épisodes d'hypoglycémie sévère, surtout s'ils sont répétés, peuvent entraîner des lésions neurologiques.
Les épisodes d'hypoglycémie prolongée ou sévère peuvent engager le pronostic vital.
Chez de nombreux patients, les signes et symptômes de neuroglycopénie sont précédés par des signes de réaction adrénergique compensatrice.
En règle générale, plus la chute de la glycémie est importante et rapide, plus le phénomène de réaction adrénergique compensatrice et ses symptômes sont marqués.
Les effets indésirables suivants, rapportés au cours des essais cliniques sont listés ci-dessous par classe de système-organe et par ordre d’ incidence décroissante: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10); peu fréquent (≥ 1/ 1000, < 1/ 100); rare (≥ 1/ 10 000, < 1/ 1000); très rare (< 1/ 10 000); fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
Au sein de chaque fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
247 Affections du système immunitaire
Peu fréquent: choc Fréquence indéterminée: réactions d’ hypersensibilité immédiate (hypotension, œ dème de Quincke, bronchospasme, réactions cutanées généralisées), anticorps anti-insuline.
Les réactions d’ hypersensibilité immédiate à l’ insuline ou aux excipients peuvent menacer le pronostic vital.
L’ administration d’ insuline peut provoquer la formation d’ anticorps anti-insuline.
Dans de rares cas, la présence de ces anticorps anti-insuline peut rendre nécessaire l'ajustement de la dose d'insuline, de manière à corriger une tendance à l'hyperglycémie ou à l' hypoglycémie
Troubles du métabolisme et de la nutrition
Fréquent: œ dème Fréquence indéterminée: rétension sodée
L'insuline peut provoquer une rétention sodée et un œ dème, en particulier si l'équilibre métabolique auparavant médiocre se trouve amélioré par une insulinothérapie intensive.
Affections oculaires
Fréquence indéterminée: rétinopathie proliférante, rétinopathie diabétique, altération de la vision.
Un changement prononcé de l'équilibre glycémique peut entraîner une altération transitoire de la vision, due à une atteinte temporaire de la turgescence et de l'index de réfraction du cristallin.
Une amélioration de l'équilibre glycémique à long terme diminue le risque de progression de la rétinopathie diabétique.
Toutefois, une intensification de l'insulinothérapie induisant une amélioration brutale de l'équilibre glycémique peut provoquer une aggravation transitoire de la rétinopathie diabétique.
Affections de la peau et du tissus sous-cutané
Fréquence indéterminée: lipodystrophie
Comme avec toute insulinothérapie, une lipodystrophie peut survenir au site d'injection, ce qui peut retarder la résorption locale de l'insuline.
Une rotation continue des sites d'injection dans une zone donnée peut aider à diminuer ou à éviter ces réactions.
Troubles généraux et anomalies au site d’ administration
Fréquent: réactions au site d’ injection Peu fréquent: urticaire au site d’ injection Fréquence indéterminée: inflammation au site d’ injection, tuméfaction au site d’ injection, douleur au site d’ injection, prurit au site d’ injection, érythème au site d’ injection.
La plupart des réactions mineures aux insulines au site d'injection disparaissent généralement en l'espace de quelques jours à quelques semaines.
248 4.9 Surdosage
Symptômes
Un surdosage en insuline peut provoquer une hypoglycémie sévère, pouvant se prolonger et menacer le pronostic vital.
Conduite à tenir
On peut généralement traiter les épisodes d'hypoglycémie légère par un apport oral de glucides.
Il peut être nécessaire d'ajuster la posologie du médicament, le régime ou l'activité physique.
Les épisodes plus sévères, s'accompagnant de coma, convulsions ou troubles neurologiques, peuvent être traités par du glucagon par voie intramusculaire ou sous-cutanée ou du glucose concentré par voie intraveineuse.
Etant donné qu'une hypoglycémie peut récidiver après une amélioration clinique apparente, il peut être nécessaire de poursuivre l'apport de glucides et la surveillance.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Antidiabétiques.
Insuline et ses analogues, d'action intermédiaire mélangée à de l'insuline d'action rapide, code ATC:
A10AD01.
Mode d' action
L' insuline
- abaisse la glycémie et favorise les processus anaboliques, de même qu'elle diminue les
- intensifie le transport du glucose à l'intérieur des cellules ainsi que la formation du glycogène au
niveau des muscles et du foie, et améliore l'utilisation du pyruvate.
Elle inhibe la glycogénolyse et la néoglycogenèse,
- augmente la lipogenèse au niveau du foie et du tissu adipeux et inhibe la lipolyse,
- favorise le transport des acides aminés à l'intérieur des cellules et favorise la synthèse des
- favorise la pénétration intracellulaire du potassium.
Caractéristiques pharmacodynamiques
Insuman Comb 50 est une suspension d'insuline isophane biphasique (avec 50% d'insuline dissoute) dont l'action est d'installation progressive et de longue durée.
Son action débute 30 minutes après une injection sous-cutanée, atteint un effet maximal en 1,5 à 4 heures, et dure 12 à 16 heures.
5.2 Propriétés pharmacocinétiques
Chez le sujet sain, la demi-vie sérique de l'insuline est d'environ 4 à 6 minutes.
Elle est plus longue chez les patients atteints d'insuffisance rénale sévère.
Il faut cependant rappeler que la pharmacocinétique de l'insuline ne reflète pas son action métabolique.
5.3 Données de sécurité préclinique
La toxicité aiguë après administration sous-cutanée a été étudiée chez le rat.
Il n'a pas été décelé d'effets toxiques.
Les études des effets pharmacodynamiques après administration sous-cutanée chez le lapin et le chien ont révélé les réactions hypoglycémiques attendues.
249 6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Sulfate de protamine, métacrésol, phénol, chlorure de zinc, phosphate monosodique dihydrogéné dihydraté, glycérol, hydroxyde de sodium, acide chlorhydrique (pour ajustement du pH), eau pour préparations injectables.
6.2 Incompatibilités
Ce médicament ne doit pas être mélangé avec d’ autres médicaments à l’ exception de ceux mentionnés à la rubrique 6.6.
En ce qui concerne le mélange ou la compatibilité avec les autres insulines, voir rubrique 6.6.
Il faut veiller à ne pas introduire d'alcool ni d'autre produit désinfectant dans la suspension d'insuline.
6.3 Durée de conservation
2 ans.
Durée de conservation du flacon après première utilisation:
Le produit peut être conservé jusqu'à 4 semaines maximum, à une température ne dépassant pas 25°C, à l’ abri de la chaleur directe et de la lumière directe.
A conserver au réfrigérateur (2°C - 8°C).
Ne pas congeler.
Ne pas mettre Insuman Comb 50 à côté du compartiment congélateur ou d’ une poche de congélation.
Conserver le flacon dans l'emballage extérieur à l’ abri de la lumière.
Pour les précautions de conservation, voir rubrique 6.3.
6.5 Nature et contenu de l'emballage extérieur
5 ml de suspension en flacon (verre classe 1 incolore), avec une collerette (aluminium), un bouchon (chlorobutyle (type 1)) et un opercule détachable (polypropylène).
Disponible en boîtes de 1 et de 5 flacons.
Toutes les présentations peuvent ne pas être commercialisées.
250 6.6 Précautions particulières d’ éliumination et manipulation
Avant de prélever l'insuline du flacon pour la première fois, retirer la capsule de protection en plastique.
Immédiatement avant d'aspirer le produit du flacon dans la seringue d’ injection, l'insuline doit être remise en suspension.
Le meilleur moyen pour cela est de rouler le flacon entre les paumes des mains selon un angle oblique.
Ne pas secouer vigoureusement le flacon, car cela pourrait entraîner des modifications de la suspension (cela pourrait donner un aspect dépoli au flacon; voir plus bas) et la faire mousser.
La mousse pourrait gêner la mesure correcte de la dose.
Après remise en suspension, le liquide doit avoir un aspect laiteux uniforme.
Insuman Comb 50 ne doit pas être utilisé si tel n'est pas le cas, par exemple si la suspension reste claire ou si des agrégats, des particules ou des flocons apparaissent dans l'insuline ou restent collés à la paroi ou au fond du flacon.
Ces modifications donnent parfois un aspect dépoli au flacon.
Dans ce cas, un nouveau flacon contenant une suspension uniforme doit être utilisé.
Il est également nécessaire d'utiliser un nouveau flacon si les besoins en insuline venaient à changer de façon importante.
Comme toutes les insulines, Insuman Comb 50 ne doit pas être mélangé avec des solutions contenant des agents réducteurs tels que les thiols et les sulfites.
Il convient de rappeler que
- les cristaux d'insuline protamine se dissolvent à pH acide,
- la partie soluble de l'insuline forme un précipité à un pH d'environ 4,5 à 6,5.
Mélange des insulines
Insuman Comb 50 peut être mélangé à toutes les insulines humaines Sanofi-Aventis, mais PAS à celles spécifiquement conçues pour être utilisées dans les pompes à insuline.
De même, Insuman Comb 50 ne doit PAS être mélangé aux insulines d'origine animale ou à des analogues de l'insuline.
Si deux insulines différentes doivent être aspirées dans la même seringue d’ injection, il est recommandé d'aspirer d'abord l'insuline à durée d'action plus courte afin d'éviter la contamination du flacon par la préparation à durée d'action plus longue.
Il est conseillé d'effectuer l'injection immédiatement après le mélange.
Des insulines de concentration différente (par exemple de 100 UI/ ml et de 40 UI/ ml) ne doivent pas être mélangées.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Allemagne
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 97/ 030/ 048 EU/ 1/ 97/ 030/ 049
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Date de première autorisation:
21 février 1997 Date du dernier renouvellement:
21 février 2007
10.
DATE DE MISE A JOUR DU TEXTE
251 1.
DENOMINATION DU MEDICAMENT
Insuman Comb 50 40 UI/ ml suspension injectable en flacon
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque ml contient 40 UI (équivalent à 1,4 mg) d’ insuline humaine.
Chaque flacon contient 10 ml de suspension injectable, correspondant à 400 UI d'insuline.
Une UI (Unité Internationale) correspond à 0,035 mg d'insuline humaine anhydre.
Insuman Comb 50 est une suspension d'insuline isophane biphasique composée de 50% d'insuline dissoute et 50% d'insuline protamine sous forme cristalline.
L'insuline humaine est produite par la technique de l'ADN recombinant sur Escherichia coli.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Suspension injectable en flacon.
Après remise en suspension, suspension d’ aspect blanc laiteux.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Diabète sucré nécessitant un traitement à l'insuline.
4.2 Posologie et mode d' administration
L'objectif glycémique, les préparations d'insuline à utiliser et la posologie de l'insuline (doses et horaires d'administration) doivent être déterminées pour chaque individu, et adaptées au régime alimentaire, à l'activité physique et au mode de vie du patient.
Doses quotidiennes et horaire d' administration
Il n'existe aucune règle fixe concernant la posologie de l'insuline.
Cependant, les besoins moyens en insuline sont souvent de l'ordre de 0,5 à 1,0 UI par kilo de poids corporel par jour.
Les besoins métaboliques de base représentent 40 à 60% du total des besoins quotidiens.
Insuman Comb 50 est injecté par voie sous-cutanée 20 à 30 minutes avant un repas.
Passage à Insuman Comb 50
Un ajustement posologique peut être nécessaire lors du passage d'une préparation d'insuline à une autre.
C'est le cas par exemple lors du passage:
- d'une préparation d'insuline animale (notamment d'origine bovine) à une insuline humaine,
- d'une préparation d'insuline humaine à une autre,
- d'un traitement par l'insuline en solution à un traitement par une insuline de plus longue durée
La nécessité d'ajuster (par exemple de réduire) la dose peut se manifester dès le passage à la nouvelle préparation, ou, au contraire, apparaître progressivement sur une période de plusieurs semaines.
252 Après passage d'une insuline animale à une insuline humaine, une réduction de la posologie peut être nécessaire, en particulier chez les patients:
- déjà équilibrés avec une glycémie relativement faible au moment du passage,
- ayant une tendance à l'hypoglycémie,
- ayant nécessité antérieurement des doses élevées d'insuline du fait de la présence d' anticorps
anti-insuline.
Chez les patients nécessitant des doses élevées d'insuline du fait de la présence d'anticorps anti-insuline, il faut envisager d'effectuer le passage sous surveillance médicale en milieu hospitalier ou dans un cadre de soins similaire.
Ajustement posologique ultérieur
Une amélioration de l'équilibre métabolique peut conduire à une sensibilité accrue à l'insuline, et donc à une réduction des besoins en insuline.
Un ajustement posologique peut également s'avérer nécessaire par exemple en cas de:
- modification du poids corporel du patient,
- modification du mode de vie du patient,
- toute autre circonstance pouvant augmenter la susceptibilité à l'hypo- ou à l'hyperglycémie (voir
rubrique 4.4).
Utilisation chez certains types de patients
En cas d'insuffisance hépatique ou rénale, ainsi que chez les personnes âgées, les besoins en insuline peuvent être diminués (voir rubrique 4.4).
Administration
Insuman Comb 50 contient 40 UI d'insuline par ml de suspension.
Seules les seringues d’ injection prévues pour cette concentration d'insuline (40 UI/ ml) doivent être utilisées.
Les seringues d’ injection ne doivent contenir aucun autre médicament ni résidu (par exemple des traces d'héparine).
Insuman Comb 50 est administré par voie sous-cutanée.
Insuman Comb 50 ne doit jamais être injecté par voie intraveineuse.
L'absorption de l'insuline, et donc l'effet hypoglycémiant d'une dose donnée, peut varier d'un site d'injection à un autre (par exemple la paroi abdominale par rapport à la cuisse).
Dans une même zone d'injection, on doit effectuer une rotation des sites d'injection d'une dose à l'autre.
Pour plus de détails sur la manipulation, voir rubrique 6.6.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l'un des excipients.
Insuman Comb 50 ne doit pas être administré par voie intraveineuse et ne doit pas être utilisé dans les pompes de perfusion ni dans les pompes à insuline externes ou implantées.
4.4 Mises en garde spéciales et précautions d' emploi
Les patients présentant une hypersensibilité à Insuman Comb 50 et pour qui il n'existe pas de préparation mieux tolérée ne doivent poursuivre le traitement que sous surveillance médicale stricte et
253 Chez les patients présentant une allergie à l'insuline d'origine animale, il est recommandé de procéder à des tests intradermiques avant de passer à Insuman Comb 50, en raison de la possibilité de réactions immunologiques croisées.
En cas d'insuffisance rénale, les besoins en insuline peuvent être diminués en raison d'une réduction du métabolisme de l'insuline.
Chez les patients âgés, une altération progressive de la fonction rénale peut provoquer une diminution régulière des besoins en insuline.
En cas d'insuffisance hépatique sévère, les besoins en insuline peuvent être diminués en raison d'une réduction de la capacité de néoglycogenèse et d'une réduction du métabolisme de l'insuline.
Si l'équilibre glycémique n'est pas optimal ou si le patient a tendance à présenter des épisodes hyperglycémiques ou hypoglycémiques, il faut d'abord vérifier le respect par le patient du traitement prescrit, les sites et les techniques d'injection et l'ensemble des autres facteurs susceptibles d'augmenter la tendance à l'hyper- ou l'hypoglycémie, avant d'envisager l'ajustement de la dose d'insuline.
Hypoglycémie
Une hypoglycémie peut survenir si la dose d'insuline est trop élevée par rapport aux besoins en insuline.
Il faut être particulièrement prudent et intensifier la surveillance de la glycémie chez les patients pour lesquels les épisodes hypoglycémiques risqueraient d'avoir des conséquences cliniques particulièrement graves, par exemple en cas de sténose serrée des artères coronaires ou carotidiennes (risque de complications cardiaques ou cérébrales de l'hypoglycémie), de même qu'en cas de rétinopathie proliférante, surtout si celle -ci n'est pas traitée par photocoagulation (risque d'amaurose transitoire après une hypoglycémie).
Les patients doivent connaître les circonstances dans lesquelles les symptômes précurseurs de l'hypoglycémie sont atténués.
Les symptômes précurseurs de l'hypoglycémie peuvent être modifiés, atténués ou absents dans certains groupes à risque, à savoir par exemple:
- chez les patients dont l'équilibre glycémique a été nettement amélioré,
- en cas d'installation progressive de l'hypoglycémie,
- chez les patients âgés,
- après passage d’ une insuline animale à une insuline humaine,
- en cas de neuropathie végétative,
- chez les patients diabétiques de longue date,
- chez les patients présentant des troubles psychiatriques,
- chez les patients recevant un traitement associé par certains médicaments (voir rubrique 4.5).
Dans de telles situations, il peut apparaître une hypoglycémie sévère (avec éventuellement perte de conscience) avant que le patient ne se rende compte de l'hypoglycémie.
Si le taux d'hémoglobine glycosylée est normal ou abaissé, la possibilité d'épisodes hypoglycémiques récidivants passés inaperçus (surtout la nuit) doit être évoquée.
Pour réduire le risque d'hypoglycémie, il faut absolument que le patient respecte les consignes posologiques et diététiques, administre correctement l'insuline et connaisse les symptômes de l'hypoglycémie.
Les facteurs qui augmentent la susceptibilité à l'hypoglycémie exigent une surveillance particulièrement stricte et peuvent nécessiter un ajustement posologique.
Ces facteurs sont les suivants, par exemple:
- changement de zone d'injection,
- amélioration de la sensibilité à l'insuline (par exemple, après élimination des facteurs de stress),
- exercice physique inhabituel, majoré ou prolongé,
- maladie intercurrente (par exemple vomissements, diarrhée),
- écarts de régime,
- repas omis,
- prise d'alcool,
- certains troubles non compensés du système endocrinien (par exemple en cas d'hypothyroïdie,
d'hypopituitarisme ou d'insuffisance surrénale),
- administration conjointe de certains autres médicaments.
Maladies intercurrentes
Toute maladie intercurrente nécessite un renforcement de la surveillance métabolique.
Il est souvent indiqué de rechercher la présence de corps cétoniques dans les urines et souvent nécessaire d'ajuster les doses d'insuline.
Les besoins en insuline sont souvent accrus.
Les patients diabétiques de type 1 doivent continuer à consommer régulièrement au moins une faible quantité de glucides, même s'ils ne peuvent pas ou presque pas s'alimenter, souffrent de vomissements, etc.
4.5 Interactions avec d'autres médicaments et autres formes d' interactions
Diverses substances affectent le métabolisme du glucose, ce qui peut exiger un ajustement de la dose d'insuline humaine.
Les médicaments susceptibles de provoquer une augmentation de l'effet hypoglycémiant et de la sensibilité à l'hypoglycémie sont, entre autres, les antidiabétiques oraux, les inhibiteurs de l'enzyme de conversion (IEC), le disopyramide, les fibrates, la fluoxétine, les inhibiteurs de la monoamine oxydase (IMAO), la pentoxifylline, le propoxyphène, les salicylés et les antibiotiques de type sulfamides.
Les médicaments susceptibles de réduire l'effet hypoglycémiant sont, entre autres, les corticoïdes, le danazol, le diazoxide, les diurétiques, le glucagon, l'isoniazide, les œ strogènes et progestatifs (par exemple dans les contraceptifs oraux), les phénothiazines, la somatropine, les agents sympathomimétiques (par exemple épinéphrine [adrénaline], salbutamol, terbutaline), les hormones thyroïdiennes, les inhibiteurs de protéase et les antipsychotiques atypiques (par exemple olanzapine et clozapine).
Les bêta-bloquants, la clonidine, les sels de lithium ou l'alcool peuvent soit potentialiser soit atténuer l'effet hypoglycémiant de l'insuline.
La pentamidine peut provoquer une hypoglycémie, parfois suivie d'une hyperglycémie.
D'autre part, sous l'influence d'agents sympatholytiques tels que les bêta-bloquants, la clonidine, la guanéthidine et la réserpine, les signes de réaction adrénergique compensatrice peuvent être atténués, voire absents.
4.6 Grossesse et allaitement
Pour l’ insuline humaine, il n’ existe pas de données sur l’ utilisation de ce médicament chez la femme enceinte.
L'insuline ne traverse pas la barrière placentaire.
Insuman Comb 50 ne sera prescrit qu’ avec prudence chez la femme enceinte
En cas de diabète préexistant ou de diabète gravidique, il faut impérativement maintenir un bon équilibre métabolique pendant toute la grossesse.
Les besoins en insuline peuvent diminuer au cours du premier trimestre de la grossesse et augmentent généralement pendant le deuxième et le troisième trimestres.
Immédiatement après l'accouchement, les besoins en insuline diminuent rapidement (risque accru d'hypoglycémie).
Une surveillance soigneuse de l'équilibre glycémique est indispensable.
Aucun effet est attendu chez l’ enfant allaité.
Insuman Comb 50 peut être utilisé au cours de l'allaitement.
Une adaptation de la dose d'insuline et du régime alimentaire peut s'avérer nécessaire pendant l'allaitement.
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Les capacités de concentration et les réflexes peuvent être diminués en cas d'hypoglycémie ou d'hyperglycémie ou, par exemple, en cas de troubles visuels.
Cela peut représenter un risque dans des situations où ces facultés sont de première importance (par exemple la conduite automobile ou l'utilisation de machines).
Les patients doivent être informés des précautions à prendre avant de conduire pour éviter une hypoglycémie, en particulier si les symptômes précurseurs d'hypoglycémie sont absents ou diminués ou si les épisodes d'hypoglycémie sont fréquents.
Il n'est pas recommandé de conduire un véhicule ou d'utiliser des machines dans ces circonstances.
4.8 Effets indésirables
Une hypoglycémie, en général l'effet indésirable le plus fréquent de toute insulinothérapie, peut survenir si les doses d'insuline sont supérieures aux besoins.
Dans les essais cliniques et pendant l’ utilisation depuis la mise sur le marché, la fréquence varie en fonction de la population de patients et de la posologie.
Ainsi, il n’ est pas possible de présenter de fréquence spécifique.
Les épisodes d'hypoglycémie sévère, surtout s'ils sont répétés, peuvent entraîner des lésions neurologiques.
Les épisodes d'hypoglycémie prolongée ou sévère peuvent engager le pronostic vital.
Chez de nombreux patients, les signes et symptômes de neuroglycopénie sont précédés par des signes de réaction adrénergique compensatrice.
En règle générale, plus la chute de la glycémie est importante et rapide, plus le phénomène de réaction adrénergique compensatrice et ses symptômes sont marqués.
Les effets indésirables suivants, rapportés au cours des essais cliniques sont listés ci-dessous par classe de système-organe et par ordre d’ incidence décroissante: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10); peu fréquent (≥ 1/ 1000, < 1/ 100); rare (≥ 1/ 10 000, < 1/ 1000); très rare (< 1/ 10 000); fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
Au sein de chaque fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Affections du système immunitaire
Peu fréquent: choc Fréquence indéterminée: réactions d’ hypersensibilité immédiate (hypotension, œ dème de Quincke, bronchospasme, réactions cutanées généralisées), anticorps anti-insuline.
Les réactions d’ hypersensibilité immédiate à l’ insuline ou aux excipients peuvent menacer le pronostic vital.
L’ administration d’ insuline peut provoquer la formation d’ anticorps anti-insuline.
Dans de rares cas, la présence de ces anticorps anti-insuline peut rendre nécessaire l'ajustement de la dose d'insuline, de manière à corriger une tendance à l'hyperglycémie ou à l' hypoglycémie
256 Troubles du métabolisme et de la nutrition
Fréquent: œ dème Fréquence indéterminée: rétension sodée
L'insuline peut provoquer une rétention sodée et un œ dème, en particulier si l'équilibre métabolique auparavant médiocre se trouve amélioré par une insulinothérapie intensive.
Affections oculaires
Fréquence indéterminée: rétinopathie proliférante, rétinopathie diabétique, altération de la vision.
Un changement prononcé de l'équilibre glycémique peut entraîner une altération transitoire de la vision, due à une atteinte temporaire de la turgescence et de l'index de réfraction du cristallin.
Une amélioration de l'équilibre glycémique à long terme diminue le risque de progression de la rétinopathie diabétique.
Toutefois, une intensification de l'insulinothérapie induisant une amélioration brutale de l'équilibre glycémique peut provoquer une aggravation transitoire de la rétinopathie diabétique.
Affections de la peau et du tissus sous-cutané
Fréquence indéterminée: lipodystrophie
Comme avec toute insulinothérapie, une lipodystrophie peut survenir au site d'injection, ce qui peut retarder la résorption locale de l'insuline.
Une rotation continue des sites d'injection dans une zone donnée peut aider à diminuer ou à éviter ces réactions.
Troubles généraux et anomalies au site d’ administration
Fréquent: réactions au site d’ injection Peu fréquent: urticaire au site d’ injection Fréquence indéterminée: inflammation au site d’ injection, tuméfaction au site d’ injection, douleur au site d’ injection, prurit au site d’ injection, érythème au site d’ injection.
La plupart des réactions mineures aux insulines au site d'injection disparaissent généralement en l'espace de quelques jours à quelques semaines.
4.9 Surdosage
Symptômes
Un surdosage en insuline peut provoquer une hypoglycémie sévère, pouvant se prolonger et menacer le pronostic vital.
Conduite à tenir
On peut généralement traiter les épisodes d'hypoglycémie légère par un apport oral de glucides.
Il peut être nécessaire d'ajuster la posologie du médicament, le régime ou l'activité physique.
Les épisodes plus sévères, s'accompagnant de coma, convulsions ou troubles neurologiques, peuvent être traités par du glucagon par voie intramusculaire ou sous-cutanée ou du glucose concentré par voie intraveineuse.
Etant donné qu'une hypoglycémie peut récidiver après une amélioration clinique apparente, il peut être nécessaire de poursuivre l'apport de glucides et la surveillance.
257 5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Antidiabétiques.
Insuline et ses analogues, d'action intermédiaire mélangée à de l'insuline d'action rapide, code ATC:
A10AD01.
Mode d' action
L' insuline
- abaisse la glycémie et favorise les processus anaboliques, de même qu'elle diminue les
- intensifie le transport du glucose à l'intérieur des cellules ainsi que la formation du glycogène au
niveau des muscles et du foie, et améliore l'utilisation du pyruvate.
Elle inhibe la glycogénolyse et la néoglycogenèse,
- augmente la lipogenèse au niveau du foie et du tissu adipeux et inhibe la lipolyse,
- favorise le transport des acides aminés à l'intérieur des cellules et favorise la synthèse des
- favorise la pénétration intracellulaire du potassium.
Caractéristiques pharmacodynamiques
Insuman Comb 50 est une suspension d'insuline isophane biphasique (avec 50% d'insuline dissoute) dont l'action est d'installation progressive et de longue durée.
Son action débute 30 minutes après une injection sous-cutanée, atteint un effet maximal en 1,5 à 4 heures, et dure 12 à 16 heures.
5.2 Propriétés pharmacocinétiques
Chez le sujet sain, la demi-vie sérique de l'insuline est d'environ 4 à 6 minutes.
Elle est plus longue chez les patients atteints d'insuffisance rénale sévère.
Il faut cependant rappeler que la pharmacocinétique de l'insuline ne reflète pas son action métabolique.
5.3 Données de sécurité préclinique
La toxicité aiguë après administration sous-cutanée a été étudiée chez le rat.
Il n'a pas été décelé d'effets toxiques.
Les études des effets pharmacodynamiques après administration sous-cutanée chez le lapin et le chien ont révélé les réactions hypoglycémiques attendues.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Sulfate de protamine, métacrésol, phénol, chlorure de zinc, phosphate monosodique dihydrogéné dihydraté, glycérol, hydroxyde de sodium, acide chlorhydrique (pour ajustement du pH), eau pour préparations injectables.
258 6.2 Incompatibilités
Ce médicament ne doit pas être mélangé avec d’ autres médicaments à l’ exception de ceux mentionnés dans la rubrique 6.6.
En ce qui concerne le mélange ou la compatibilité avec les autres insulines, voir rubrique 6.6.
Il faut veiller à ne pas introduire d'alcool ni d'autre produit désinfectant dans la suspension d'insuline.
6.3 Durée de conservation
2 ans.
Durée de conservation du flacon après première utilisation:
Le produit peut être conservé jusqu'à 4 semaines maximum, à une température ne dépassant pas 25°C, à l’ abri de la chaleur directe ou de la lumière directe.
A conserver au réfrigérateur (2°C - 8°C).
Ne pas congeler.
Ne pas mettre Insuman Comb 50 à côté du compartiment congélateur ou d’ une poche de congélation.
Conserver le flacon dans l'emballage extérieur à l’ abri de la lumière.
Pour les précautions de conservation, voir rubrique 6.3.
6.5 Nature et contenu de l'emballage extérieur
10 ml de suspension en flacon (verre classe 1 incolore), avec une collerette (aluminium), un bouchon (chlorobutyle (type 1)) et un opercule détachable (polypropylène).
Disponible en boîtes de 1 et de 5 flacons.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
Avant de prélever l'insuline du flacon pour la première fois, retirer la capsule de protection en plastique.
Immédiatement avant d'aspirer le produit du flacon dans la seringue d’ injection, l'insuline doit être remise en suspension.
Le meilleur moyen pour cela est de rouler le flacon entre les paumes des mains selon un angle oblique.
Ne pas secouer vigoureusement le flacon, car cela pourrait entraîner des modifications de la suspension (cela pourrait donner un aspect dépoli au flacon; voir plus bas) et la faire mousser.
La mousse pourrait gêner la mesure correcte de la dose.
Après remise en suspension, le liquide doit avoir un aspect laiteux uniforme.
Insuman Comb 50 ne doit pas être utilisé si tel n'est pas le cas, par exemple si la suspension reste claire ou si des agrégats, des particules ou des flocons apparaissent dans l'insuline ou restent collés à la paroi ou au fond du flacon.
Ces modifications donnent parfois un aspect dépoli au flacon.
Dans ce cas, un nouveau flacon contenant une suspension uniforme doit être utilisé.
Il est également nécessaire d'utiliser un nouveau flacon si les besoins en insuline venaient à changer de façon importante.
259 Comme toutes les insulines, Insuman Comb 50 ne doit pas être mélangé avec des solutions contenant des agents réducteurs tels que les thiols et les sulfites.
Il convient de rappeler que
- les cristaux d'insuline protamine se dissolvent à pH acide,
- la partie soluble de l'insuline forme un précipité à un pH d'environ 4,5 à 6,5.
Mélange des insulines
Insuman Comb 50 peut être mélangé à toutes les insulines humaines Sanofi-Aventis, mais PAS à celles spécifiquement conçues pour être utilisées dans les pompes à insuline.
De même, Insuman Comb 50 ne doit PAS être mélangé aux insulines d'origine animale ou à des analogues de l'insuline.
Si deux insulines différentes doivent être aspirées dans la même seringue d’ injection, il est recommandé d'aspirer d'abord l'insuline à durée d'action plus courte afin d'éviter la contamination du flacon par la préparation à durée d'action plus longue.
Il est conseillé d'effectuer l'injection immédiatement après le mélange.
Des insulines de concentration différente (par exemple de 100 UI/ ml et de 40 UI/ ml) ne doivent pas être mélangées.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Allemagne
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 97/ 030/ 051 EU/ 1/ 97/ 030/ 052
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Date de première autorisation:
21 février 1997 Date du dernier renouvellement:
21 février 2007
10.
DATE DE MISE A JOUR DU TEXTE
260 1.
DENOMINATION DU MEDICAMENT
Insuman Comb 50 100 UI/ ml suspension injectable en cartouche
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque ml contient 100 UI (équivalent à 3,5 mg) d’ insuline humaine.
Chaque cartouche contient 3 ml de suspension injectable, correspondant à 300 UI d'insuline.
Une UI (Unité Internationale) correspond à 0,035 mg d'insuline humaine anhydre.
Insuman Comb 50 est une suspension d'insuline isophane biphasique composée de 50% d'insuline dissoute et 50% d'insuline protamine sous forme cristalline.
L'insuline humaine est produite par la technique de l'ADN recombinant sur Escherichia coli.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Suspension injectable en cartouche.
Après remise en suspension, suspension d’ aspect blanc laiteux.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Diabète sucré nécessitant un traitement à l'insuline.
4.2 Posologie et mode d' administration
L'objectif glycémique, les préparations d'insuline à utiliser et la posologie de l'insuline (doses et horaires d'administration) doivent être déterminées pour chaque individu, et adaptées au régime alimentaire, à l'activité physique et au mode de vie du patient.
Doses quotidiennes et horaire d' administration
Il n'existe aucune règle fixe concernant la posologie de l'insuline.
Cependant, les besoins moyens en insuline sont souvent de l'ordre de 0,5 à 1,0 UI par kilo de poids corporel par jour.
Les besoins métaboliques de base représentent 40 à 60% du total des besoins quotidiens.
Insuman Comb 50 est injecté par voie sous-cutanée 20 à 30 minutes avant un repas.
Passage à Insuman Comb 50
Un ajustement posologique peut être nécessaire lors du passage d'une préparation d'insuline à une autre.
C'est le cas par exemple lors du passage:
- d'une préparation d'insuline animale (notamment d'origine bovine) à une insuline humaine,
- d'une préparation d'insuline humaine à une autre,
- d'un traitement par l'insuline en solution à un traitement par une insuline de plus longue durée
La nécessité d'ajuster (par exemple de réduire) la dose peut se manifester dès le passage à la nouvelle préparation, ou, au contraire, apparaître progressivement sur une période de plusieurs semaines.
261 Après passage d'une insuline animale à une insuline humaine, une réduction de la posologie peut être nécessaire, en particulier chez les patients:
- déjà équilibrés avec une glycémie relativement faible au moment du passage,
- ayant une tendance à l'hypoglycémie,
- ayant nécessité antérieurement des doses élevées d'insuline du fait de la présence d' anticorps
anti-insuline.
Chez les patients nécessitant des doses élevées d'insuline du fait de la présence d'anticorps anti-insuline, il faut envisager d'effectuer le passage sous surveillance médicale en milieu hospitalier ou dans un cadre de soins similaire.
Ajustement posologique ultérieur
Une amélioration de l'équilibre métabolique peut conduire à une sensibilité accrue à l'insuline, et donc à une réduction des besoins en insuline.
Un ajustement posologique peut également s'avérer nécessaire par exemple en cas de:
- modification du poids corporel du patient,
- modification du mode de vie du patient,
- toute autre circonstance pouvant augmenter la susceptibilité à l'hypo- ou à l'hyperglycémie (voir
rubrique 4.4).
Utilisation chez certains types de patients
En cas d'insuffisance hépatique ou rénale, ainsi que chez les personnes âgées, les besoins en insuline peuvent être diminués (voir rubrique 4.4).
Administration
Insuman Comb 50 en cartouches a été conçu pour être utilisé avec la gamme OptiPen.
Insuman Comb 50 est administré par voie sous-cutanée.
Insuman Comb 50 ne doit jamais être injecté par voie intraveineuse.
L'absorption de l'insuline, et donc l'effet hypoglycémiant d'une dose donnée, peut varier d'un site d'injection à un autre (par exemple la paroi abdominale par rapport à la cuisse).
Dans une même zone d'injection, on doit effectuer une rotation des sites d'injection d'une dose à l'autre.
Pour plus de détails sur la manipulation, voir rubrique 6.6.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l'un des excipients.
Insuman Comb 50 ne doit pas être administré par voie intraveineuse et ne doit pas être utilisé dans les pompes de perfusion ni dans les pompes à insuline externes ou implantées.
4.4 Mises en garde spéciales et précautions d' emploi
Les patients présentant une hypersensibilité à Insuman Comb 50 et pour qui il n'existe pas de préparation mieux tolérée ne doivent poursuivre le traitement que sous surveillance médicale stricte et
Chez les patients présentant une allergie à l'insuline d'origine animale, il est recommandé de procéder à des tests intradermiques avant de passer à Insuman Comb 50, en raison de la possibilité de réactions immunologiques croisées.
262 En cas d'insuffisance rénale, les besoins en insuline peuvent être diminués en raison d'une réduction du métabolisme de l'insuline.
Chez les patients âgés, une altération progressive de la fonction rénale peut provoquer une diminution régulière des besoins en insuline.
En cas d'insuffisance hépatique sévère, les besoins en insuline peuvent être diminués en raison d'une réduction de la capacité de néoglycogenèse et d'une réduction du métabolisme de l'insuline.
Si l'équilibre glycémique n'est pas optimal ou si le patient a tendance à présenter des épisodes hyperglycémiques ou hypoglycémiques, il faut d'abord vérifier le respect par le patient du traitement prescrit, les sites et les techniques d'injection et l'ensemble des autres facteurs susceptibles d'augmenter la tendance à l'hyper- ou l'hypoglycémie, avant d'envisager l'ajustement de la dose d'insuline.
Hypoglycémie
Une hypoglycémie peut survenir si la dose d'insuline est trop élevée par rapport aux besoins en insuline.
Il faut être particulièrement prudent et intensifier la surveillance de la glycémie chez les patients pour lesquels les épisodes hypoglycémiques risqueraient d'avoir des conséquences cliniques particulièrement graves, par exemple en cas de sténose serrée des artères coronaires ou carotidiennes (risque de complications cardiaques ou cérébrales de l'hypoglycémie), de même qu'en cas de rétinopathie proliférante, surtout si celle -ci n'est pas traitée par photocoagulation (risque d'amaurose transitoire après une hypoglycémie).
Les patients doivent connaître les circonstances dans lesquelles les symptômes précurseurs de l'hypoglycémie sont atténués.
Les symptômes précurseurs de l'hypoglycémie peuvent être modifiés, atténués ou absents dans certains groupes à risque, à savoir par exemple:
- chez les patients dont l'équilibre glycémique a été nettement amélioré,
- en cas d'installation progressive de l'hypoglycémie,
- chez les patients âgés,
- après passage d’ une insuline animale à une insuline humaine,
- en cas de neuropathie végétative,
- chez les patients diabétiques de longue date,
- chez les patients présentant des troubles psychiatriques,
- chez les patients recevant un traitement associé par certains médicaments (voir rubrique 4.5).
Dans de telles situations, il peut apparaître une hypoglycémie sévère (avec éventuellement perte de conscience) avant que le patient ne se rende compte de l'hypoglycémie.
Si le taux d'hémoglobine glycosylée est normal ou abaissé, la possibilité d'épisodes hypoglycémiques récidivants passés inaperçus (surtout la nuit) doit être évoquée.
Pour réduire le risque d'hypoglycémie, il faut absolument que le patient respecte les consignes posologiques et diététiques, administre correctement l'insuline et connaisse les symptômes de l'hypoglycémie.
Les facteurs qui augmentent la susceptibilité à l'hypoglycémie exigent une surveillance particulièrement stricte et peuvent nécessiter un ajustement posologique.
Ces facteurs sont les suivants, par exemple:
- changement de zone d'injection,
- amélioration de la sensibilité à l'insuline (par exemple, après élimination des facteurs de stress),
- exercice physique inhabituel, majoré ou prolongé,
- maladie intercurrente (par exemple vomissements, diarrhée),
- écarts de régime,
- repas omis,
- prise d'alcool,
- certains troubles non compensés du système endocrinien (par exemple en cas d'hypothyroïdie,
d'hypopituitarisme ou d'insuffisance surrénale),
- administration conjointe de certains autres médicaments.
263 Maladies intercurrentes
Toute maladie intercurrente nécessite un renforcement de la surveillance métabolique.
Il est souvent indiqué de rechercher la présence de corps cétoniques dans les urines et souvent nécessaire d'ajuster les doses d'insuline.
Les besoins en insuline sont souvent accrus.
Les patients diabétiques de type 1 doivent continuer à consommer régulièrement au moins une faible quantité de glucides, même s'ils ne peuvent pas ou presque pas s'alimenter, souffrent de vomissements, etc.
4.5 Interactions avec d'autres médicaments et autres formes d' interactions
Diverses substances affectent le métabolisme du glucose, ce qui peut exiger un ajustement de la dose d'insuline humaine.
Les médicaments susceptibles de provoquer une augmentation de l'effet hypoglycémiant et de la sensibilité à l'hypoglycémie sont, entre autres, les antidiabétiques oraux, les inhibiteurs de l'enzyme de conversion (IEC), le disopyramide, les fibrates, la fluoxétine, les inhibiteurs de la monoamine oxydase (IMAO), la pentoxifylline, le propoxyphène, les salicylés et les antibiotiques de type sulfamides.
Les médicaments susceptibles de réduire l'effet hypoglycémiant sont, entre autres, les corticoïdes, le danazol, le diazoxide, les diurétiques, le glucagon, l'isoniazide, les œ strogènes et progestatifs (par exemple dans les contraceptifs oraux), les phénothiazines, la somatropine, les agents sympathomimétiques (par exemple épinéphrine [adrénaline], salbutamol, terbutaline), les hormones thyroïdiennes, les inhibiteurs de protéase et les antipsychotiques atypiques (par exemple olanzapine et clozapine).
Les bêta-bloquants, la clonidine, les sels de lithium ou l'alcool peuvent soit potentialiser soit atténuer l'effet hypoglycémiant de l'insuline.
La pentamidine peut provoquer une hypoglycémie, parfois suivie d'une hyperglycémie.
D'autre part, sous l'influence d'agents sympatholytiques tels que les bêta-bloquants, la clonidine, la guanéthidine et la réserpine, les signes de réaction adrénergique compensatrice peuvent être atténués, voire absents.
4.6 Grossesse et allaitement
Grossesse
Pour l’ insuline humaine, il n’ existe pas de données sur l’ utilisation de ce médicament chez la femme enceinte.
L'insuline ne traverse pas la barrière placentaire.
Insuman Comb 50 ne sera prescrit qu’ avec prudence chez la femme enceinte
En cas de diabète préexistant ou de diabète gravidique, il faut impérativement maintenir un bon équilibre métabolique pendant toute la grossesse.
Les besoins en insuline peuvent diminuer au cours du premier trimestre de la grossesse et augmentent généralement pendant le deuxième et le troisième trimestres.
Immédiatement après l'accouchement, les besoins en insuline diminuent rapidement (risque accru d'hypoglycémie).
Une surveillance soigneuse de l'équilibre glycémique est indispensable.
Allaitement
Aucun effet est attendu chez l’ enfant allaité.
Insuman Comb 50 peut être utilisé au cours de l'allaitement.
Une adaptation de la dose d'insuline et du régime alimentaire peut s'avérer nécessaire pendant l'allaitement.
264 4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Les capacités de concentration et les réflexes peuvent être diminués en cas d'hypoglycémie ou d'hyperglycémie ou, par exemple, en cas de troubles visuels.
Cela peut représenter un risque dans des situations où ces facultés sont de première importance (par exemple la conduite automobile ou l'utilisation de machines).
Les patients doivent être informés des précautions à prendre avant de conduire pour éviter une hypoglycémie, en particulier si les symptômes précurseurs d'hypoglycémie sont absents ou diminués ou si les épisodes d'hypoglycémie sont fréquents.
Il n'est pas recommandé de conduire un véhicule ou d'utiliser des machines dans ces circonstances.
4.8 Effets indésirables
Une hypoglycémie, en général l'effet indésirable le plus fréquent de toute insulinothérapie, peut survenir si les doses d'insuline sont supérieures aux besoins.
Dans les essais cliniques et pendant l’ utilisation depuis la mise sur le marché, la fréquence varie en fonction de la population de patients et de la posologie.
Ainsi, il n’ est pas possible de présenter de fréquence spécifique.
Les épisodes d'hypoglycémie sévère, surtout s'ils sont répétés, peuvent entraîner des lésions neurologiques.
Les épisodes d'hypoglycémie prolongée ou sévère peuvent engager le pronostic vital.
Chez de nombreux patients, les signes et symptômes de neuroglycopénie sont précédés par des signes de réaction adrénergique compensatrice.
En règle générale, plus la chute de la glycémie est importante et rapide, plus le phénomène de réaction adrénergique compensatrice et ses symptômes sont marqués.
Les effets indésirables suivants, rapportés au cours des essais cliniques sont listés ci-dessous par classe de système-organe et par ordre d’ incidence décroissante: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10); peu fréquent (≥ 1/ 1000, < 1/ 100); rare (≥ 1/ 10 000, < 1/ 1000); très rare (< 1/ 10 000); fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
Au sein de chaque fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Affections du système immunitaire
Peu fréquent: choc Fréquence indéterminée: réactions d’ hypersensibilité immédiate (hypotension, œ dème de Quincke, bronchospasme, réactions cutanées généralisées), anticorps anti-insuline.
Les réactions d’ hypersensibilité immédiate à l’ insuline ou aux excipients peuvent menacer le pronostic vital.
L’ administration d’ insuline peut provoquer la formation d’ anticorps anti-insuline.
Dans de rares cas, la présence de ces anticorps anti-insuline peut rendre nécessaire l'ajustement de la dose d'insuline, de manière à corriger une tendance à l'hyperglycémie ou à l' hypoglycémie
Troubles du métabolisme et de la nutrition
Fréquent: œ dème Fréquence indéterminée: rétension sodée
L'insuline peut provoquer une rétention sodée et un œ dème, en particulier si l'équilibre métabolique auparavant médiocre se trouve amélioré par une insulinothérapie intensive.
Affections oculaires
265 Fréquence indéterminée: rétinopathie proliférante, rétinopathie diabétique, altération de la vision.
Un changement prononcé de l'équilibre glycémique peut entraîner une altération transitoire de la vision, due à une atteinte temporaire de la turgescence et de l'index de réfraction du cristallin.
Une amélioration de l'équilibre glycémique à long terme diminue le risque de progression de la rétinopathie diabétique.
Toutefois, une intensification de l'insulinothérapie induisant une amélioration brutale de l'équilibre glycémique peut provoquer une aggravation transitoire de la rétinopathie diabétique.
Affections de la peau et du tissus sous-cutané
Fréquence indéterminée: lipodystrophie
Comme avec toute insulinothérapie, une lipodystrophie peut survenir au site d'injection, ce qui peut retarder la résorption locale de l'insuline.
Une rotation continue des sites d'injection dans une zone donnée peut aider à diminuer ou à éviter ces réactions.
Troubles généraux et anomalies au site d’ administration
Fréquent: réactions au site d’ injection Peu fréquent: urticaire au site d’ injection Fréquence indéterminée: inflammation au site d’ injection, tuméfaction au site d’ injection, douleur au site d’ injection, prurit au site d’ injection, érythème au site d’ injection.
La plupart des réactions mineures aux insulines au site d'injection disparaissent généralement en l'espace de quelques jours à quelques semaines.
4.9 Surdosage
Symptômes
Un surdosage en insuline peut provoquer une hypoglycémie sévère, pouvant se prolonger et menacer le pronostic vital.
Conduite à tenir
On peut généralement traiter les épisodes d'hypoglycémie légère par un apport oral de glucides.
Il peut être nécessaire d'ajuster la posologie du médicament, le régime ou l'activité physique.
Les épisodes plus sévères, s'accompagnant de coma, convulsions ou troubles neurologiques, peuvent être traités par du glucagon par voie intramusculaire ou sous-cutanée ou du glucose concentré par voie intraveineuse.
Etant donné qu'une hypoglycémie peut récidiver après une amélioration clinique apparente, il peut être nécessaire de poursuivre l'apport de glucides et la surveillance.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Antidiabétiques.
Insuline et ses analogues, d'action intermédiaire mélangée à de l'insuline d'action rapide, code ATC:
A10AD01.
266 Mode d' action
L' insuline
- abaisse la glycémie et favorise les processus anaboliques, de même qu'elle diminue les
- intensifie le transport du glucose à l'intérieur des cellules ainsi que la formation du glycogène au
niveau des muscles et du foie, et améliore l'utilisation du pyruvate.
Elle inhibe la glycogénolyse et la néoglycogenèse,
- augmente la lipogenèse au niveau du foie et du tissu adipeux et inhibe la lipolyse,
- favorise le transport des acides aminés à l'intérieur des cellules et favorise la synthèse des
- favorise la pénétration intracellulaire du potassium.
Caractéristiques pharmacodynamiques
Insuman Comb 50 est une suspension d'insuline isophane biphasique (avec 50% d'insuline dissoute) dont l'action est d'installation progressive et de longue durée.
Son action débute 30 minutes après une injection sous-cutanée, atteint un effet maximal en 1,5 à 4 heures, et dure 12 à 16 heures.
5.2 Propriétés pharmacocinétiques
Chez le sujet sain, la demi-vie sérique de l'insuline est d'environ 4 à 6 minutes.
Elle est plus longue chez les patients atteints d'insuffisance rénale sévère.
Il faut cependant rappeler que la pharmacocinétique de l'insuline ne reflète pas son action métabolique.
5.3 Données de sécurité préclinique
La toxicité aiguë après administration sous-cutanée a été étudiée chez le rat.
Il n'a pas été décelé d'effets toxiques.
Les études des effets pharmacodynamiques après administration sous-cutanée chez le lapin et le chien ont révélé les réactions hypoglycémiques attendues.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Sulfate de protamine, métacrésol, phénol, chlorure de zinc, phosphate monosodique dihydrogéné dihydraté, glycérol, hydroxyde de sodium, acide chlorhydrique (pour ajustement du pH), eau pour préparations injectables.
6.2 Incompatibilités
Ce médicament ne doit pas être mélangé avec d’ autres médicaments à l’ exception de ceux mentionnés dans la rubrique 6.6.
En ce qui concerne le mélange ou la compatibilité avec les autres insulines, voir rubrique 6.6.
Il faut veiller à ne pas introduire d'alcool ni d'autre produit désinfectant dans la suspension d'insuline.
267 6.3 Durée de conservation
2 ans.
Les cartouches en cours d’ utilisation (dans le stylo à insuline) ou celles emportées en réserve peuvent être conservées jusqu'à 4 semaines maximum, à une température ne dépassant pas 25°C, à l’ abri de la chaleur directe ou de la lumière directe.
Le stylo contenant une cartouche ne doit pas être conservé au réfrigérateur.
Le capuchon du stylo doit être remis sur le stylo après chaque injection pour le protéger de la lumière.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (2°C - 8°C).
Ne pas mettre Insuman Comb 50 à côté du compartiment congélateur ou d’ une poche de congélation.
Conserver la cartouche dans l'emballage extérieur afin de la protéger de la lumière.
Pour les précautions de conservation, voir rubrique 6.3.
6.5 Nature et contenu de l'emballage extérieur
3 ml de suspension en cartouche (verre classe 1 incolore), avec un piston (bromobutyle (type 1)), un sertissage (aluminium) et un bouchon (bromobutyle ou bromobutyle laminé polyisoprène (type 1)).
Chaque cartouche contient 3 billes (acier inoxydable).
Disponible en boîtes de 3, 4, 5, 6, 9 ou 10 cartouches.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
Stylo à insuline Les cartouches doivent être utilisées avec un stylo à insuline tel qu'OptiPen ou avec d’ autres stylos compatibles avec les cartouches Insuman et conformément aux instructions du fabricant du dispositif.
Les instructions du fabricant pour l'utilisation du stylo doivent être soigneusement suivies pour l'insertion de la cartouche, la fixation de l'aiguille d’ injection et l'injection d'insuline.
Si le stylo à insuline est défectueux ou ne fonctionne pas correctement (dû à des défauts mécaniques) il doit être écarté, et un nouveau stylo à insuline doit être utilisé.
En cas de mauvais fonctionnement du stylo (voir le mode d'emploi du stylo), la suspension peut être prélevée de la cartouche à l'aide d'une seringue d’ injection (adaptée à une insuline concentrée à 100 UI/ ml) et injectée.
Cartouches Avant son insertion dans le stylo, Insuman Comb 50 doit être conservé à température ambiante pendant 1 à 2 heures, puis remise en suspension pour en vérifier le contenu.
La meilleure façon de le faire est d'incliner lentement la cartouche d'avant en arrière (au moins une dizaine de fois).
Chaque cartouche comporte trois petites billes de métal qui facilitent le mélange rapide et efficace du contenu.
Par la suite, après avoir inséré la cartouche dans le stylo, l'insuline doit de nouveau être remise en suspension avant chaque injection.
La meilleure façon de le faire est d'incliner lentement le stylo d'avant en arrière (au moins une dizaine de fois).
268 Après remise en suspension, le liquide doit avoir un aspect laiteux uniforme.
Insuman Comb 50 ne doit pas être utilisé si tel n'est pas le cas, par exemple si la suspension reste claire ou si des agrégats, des particules ou des flocons apparaissent dans l'insuline ou restent collés à la paroi ou au fond de la cartouche.
Ces modifications donnent parfois un aspect dépoli à la cartouche.
Dans ce cas, une nouvelle cartouche contenant une suspension uniforme doit être utilisée.
Il est également nécessaire d'utiliser une nouvelle cartouche si les besoins en insuline venaient à changer de façon importante.
Les bulles d'air doivent être retirées de la cartouche dans la mesure du possible avant l'injection (voir le mode d'emploi du stylo à insuline).
Les cartouches vides ne doivent pas être reutilisées.
Comme toutes les insulines, Insuman Comb 50 ne doit pas être mélangé avec des solutions contenant des agents réducteurs tels que les thiols et les sulfites.
Il convient de rappeler que
- les cristaux d'insuline protamine se dissolvent à pH acide,
- la partie soluble de l'insuline forme un précipité à un pH d'environ 4,5 à 6,5.
Mélange des insulines
Insuman Comb 50 peut être mélangé à toutes les insulines humaines Sanofi-Aventis, mais PAS à celles spécifiquement conçues pour être utilisées dans les pompes à insuline.
De même, Insuman Comb 50 ne doit PAS être mélangé aux insulines d'origine animale ou à des analogues de l'insuline.
Les cartouches d’ Insuman Comb 50 ne sont pas conçues pour permettre de mélanger une autre insuline dans la cartouche.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Allemagne
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 97/ 030/ 050 EU/ 1/ 97/ 030/ 063 EU/ 1/ 97/ 030/ 064 EU/ 1/ 97/ 030/ 089 EU/ 1/ 97/ 030/ 094 EU/ 1/ 97/ 030/ 099
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Date de première autorisation:
21 février 1997 Date du dernier renouvellement:
21 février 2007
10.
DATE DE MISE A JOUR DU TEXTE
269 1.
DENOMINATION DU MEDICAMENT
Insuman Comb 50 100 UI/ ml suspension injectable en stylo prérempli
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque ml contient 100 UI (équivalent à 3,5 mg) de substance active insuline humaine.
Chaque stylo contient 3 ml de suspension injectable, correspondant à 300 UI d'insuline.
Une UI (Unité Internationale) correspond à 0,035 mg d'insuline humaine anhydre.
Insuman Comb 50 est une suspension d'insuline isophane biphasique composée de 50% d'insuline dissoute et 50% d'insuline protamine sous forme cristalline.
L'insuline humaine est produite par la technique de l'ADN recombinant sur Escherichia coli.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
OptiSet
Après remise en suspension, suspension d’ aspect blanc laiteux.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Diabète sucré nécessitant un traitement à l'insuline.
4.2 Posologie et mode d' administration
L'objectif glycémique, les préparations d'insuline à utiliser et la posologie de l'insuline (doses et horaires d'administration) doivent être déterminées pour chaque individu, et adaptées au régime alimentaire, à l'activité physique et au mode de vie du patient.
Doses quotidiennes et horaire d' administration
Il n'existe aucune règle fixe concernant la posologie de l'insuline.
Cependant, les besoins moyens en insuline sont souvent de l'ordre de 0,5 à 1,0 UI par kilo de poids corporel par jour.
Les besoins métaboliques de base représentent 40 à 60% du total des besoins quotidiens.
Insuman Comb 50 est injecté par voie sous-cutanée 20 à 30 minutes avant un repas.
OptiSet délivre une dose unitaire allant de 2 UI jusqu'à un maximum de 40 UI.
Passage à Insuman Comb 50
Un ajustement posologique peut être nécessaire lors du passage d'une préparation d'insuline à une autre.
C'est le cas par exemple lors du passage:
- d'une préparation d'insuline animale (notamment d'origine bovine) à une insuline humaine,
- d'une préparation d'insuline humaine à une autre,
- d'un traitement par l'insuline en solution à un traitement par une insuline de plus longue durée
La nécessité d'ajuster (par exemple de réduire) la dose peut se manifester dès le passage à la nouvelle préparation, ou, au contraire, apparaître progressivement sur une période de plusieurs semaines.
270 Après passage d'une insuline animale à une insuline humaine, une réduction de la posologie peut être nécessaire, en particulier chez les patients:
- déjà équilibrés avec une glycémie relativement faible au moment du passage,
- ayant une tendance à l'hypoglycémie,
- ayant nécessité antérieurement des doses élevées d'insuline du fait de la présence d' anticorps
anti-insuline.
Chez les patients nécessitant des doses élevées d'insuline du fait de la présence d'anticorps anti-insuline, il faut envisager d'effectuer le passage sous surveillance médicale en milieu hospitalier ou dans un cadre de soins similaire.
Ajustement posologique ultérieur
Une amélioration de l'équilibre métabolique peut conduire à une sensibilité accrue à l'insuline, et donc à une réduction des besoins en insuline.
Un ajustement posologique peut également s'avérer nécessaire par exemple en cas de:
- modification du poids corporel du patient,
- modification du mode de vie du patient,
- toute autre circonstance pouvant augmenter la susceptibilité à l'hypo- ou à l'hyperglycémie (voir
rubrique 4.4).
Utilisation chez certains types de patients
En cas d'insuffisance hépatique ou rénale, ainsi que chez les personnes âgées, les besoins en insuline peuvent être diminués (voir rubrique 4.4).
Administration
Insuman Comb 50 est administré par voie sous-cutanée.
Insuman Comb 50 ne doit jamais être injecté par voie intraveineuse.
L'absorption de l'insuline, et donc l'effet hypoglycémiant d'une dose donnée, peut varier d'un site d'injection à un autre (par exemple la paroi abdominale par rapport à la cuisse).
Dans une même zone d'injection, on doit effectuer une rotation des sites d'injection d'une dose à l'autre.
Les Instructions d’ Utilisation mentionnées dans la notice doivent être lues avec attention avant toute utilisation d’ OptiSet.
Pour plus de détails sur la manipulation, voir rubrique 6.6.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l'un des excipients.
4.4 Mises en garde spéciales et précautions d' emploi
Les patients présentant une hypersensibilité à Insuman Comb 50 et pour qui il n'existe pas de préparation mieux tolérée ne doivent poursuivre le traitement que sous surveillance médicale stricte et
Chez les patients présentant une allergie à l'insuline d'origine animale, il est recommandé de procéder à des tests intradermiques avant de passer à Insuman Comb 50, en raison de la possibilité de réactions immunologiques croisées.
271 En cas d'insuffisance rénale, les besoins en insuline peuvent être diminués en raison d'une réduction du métabolisme de l'insuline.
Chez les patients âgés, une altération progressive de la fonction rénale peut provoquer une diminution régulière des besoins en insuline.
En cas d'insuffisance hépatique sévère, les besoins en insuline peuvent être diminués en raison d'une réduction de la capacité de néoglycogenèse et d'une réduction du métabolisme de l'insuline.
Si l'équilibre glycémique n'est pas optimal ou si le patient a tendance à présenter des épisodes hyperglycémiques ou hypoglycémiques, il faut d'abord vérifier le respect par le patient du traitement prescrit, les sites et les techniques d'injection et l'ensemble des autres facteurs susceptibles d'augmenter la tendance à l'hyper- ou l'hypoglycémie, avant d'envisager l'ajustement de la dose d'insuline.
Hypoglycémie
Une hypoglycémie peut survenir si la dose d'insuline est trop élevée par rapport aux besoins en insuline.
Il faut être particulièrement prudent et intensifier la surveillance de la glycémie chez les patients pour lesquels les épisodes hypoglycémiques risqueraient d'avoir des conséquences cliniques particulièrement graves, par exemple en cas de sténose serrée des artères coronaires ou carotidiennes (risque de complications cardiaques ou cérébrales de l'hypoglycémie), de même qu'en cas de rétinopathie proliférante, surtout si celle -ci n'est pas traitée par photocoagulation (risque d'amaurose transitoire après une hypoglycémie).
Les patients doivent connaître les circonstances dans lesquelles les symptômes précurseurs de l'hypoglycémie sont atténués.
Les symptômes précurseurs de l'hypoglycémie peuvent être modifiés, atténués ou absents dans certains groupes à risque, à savoir par exemple:
- chez les patients dont l'équilibre glycémique a été nettement amélioré,
- en cas d'installation progressive de l'hypoglycémie,
- chez les patients âgés,
- après passage d’ une insuline animale à une insuline humaine,
- en cas de neuropathie végétative,
- chez les patients diabétiques de longue date,
- chez les patients présentant des troubles psychiatriques,
- chez les patients recevant un traitement associé par certains médicaments (voir rubrique 4.5).
Dans de telles situations, il peut apparaître une hypoglycémie sévère (avec éventuellement perte de conscience) avant que le patient ne se rende compte de l'hypoglycémie.
Si le taux d'hémoglobine glycosylée est normal ou abaissé, la possibilité d'épisodes hypoglycémiques récidivants passés inaperçus (surtout la nuit) doit être évoquée.
Pour réduire le risque d'hypoglycémie, il faut absolument que le patient respecte les consignes posologiques et diététiques, administre correctement l'insuline et connaisse les symptômes de l'hypoglycémie.
Les facteurs qui augmentent la susceptibilité à l'hypoglycémie exigent une surveillance particulièrement stricte et peuvent nécessiter un ajustement posologique.
Ces facteurs sont les suivants, par exemple:
- changement de zone d'injection,
- amélioration de la sensibilité à l'insuline (par exemple, après élimination des facteurs de stress),
- exercice physique inhabituel, majoré ou prolongé,
- maladie intercurrente (par exemple vomissements, diarrhée),
- écarts de régime,
- repas omis,
- prise d'alcool,
- certains troubles non compensés du système endocrinien (par exemple en cas d'hypothyroïdie,
d'hypopituitarisme ou d'insuffisance surrénale),
- administration conjointe de certains autres médicaments.
272 Maladies intercurrentes
Toute maladie intercurrente nécessite un renforcement de la surveillance métabolique.
Il est souvent indiqué de rechercher la présence de corps cétoniques dans les urines et souvent nécessaire d'ajuster les doses d'insuline.
Les besoins en insuline sont souvent accrus.
Les patients diabétiques de type 1 doivent continuer à consommer régulièrement au moins une faible quantité de glucides, même s'ils ne peuvent pas ou presque pas s'alimenter, souffrent de vomissements, etc.
Ils ne doivent jamais arrêter complètement l'insuline.
Manipulation du stylo Les Instructions d’ Utilisation mentionnées dans la notice doivent être lues avec attention avant toute utilisation d’ OptiSet.
OptiSet doit être utilisé tel que recommandé dans ces Instructions d’ Utilisation (voir rubrique 6.6).
4.5 Interactions avec d'autres médicaments et autres formes d' interactions
Diverses substances affectent le métabolisme du glucose, ce qui peut exiger un ajustement de la dose d'insuline humaine.
Les médicaments susceptibles de provoquer une augmentation de l'effet hypoglycémiant et de la sensibilité à l'hypoglycémie sont, entre autres, les antidiabétiques oraux, les inhibiteurs de l'enzyme de conversion (IEC), le disopyramide, les fibrates, la fluoxétine, les inhibiteurs de la monoamine oxydase (IMAO), la pentoxifylline, le propoxyphène, les salicylés et les antibiotiques de type sulfamides.
Les médicaments susceptibles de réduire l'effet hypoglycémiant sont, entre autres, les corticoïdes, le danazol, le diazoxide, les diurétiques, le glucagon, l'isoniazide, les œ strogènes et progestatifs (par exemple dans les contraceptifs oraux), les phénothiazines, la somatropine, les agents sympathomimétiques (par exemple épinéphrine [adrénaline], salbutamol, terbutaline), les hormones thyroïdiennes, les inhibiteurs de protéase et les antipsychotiques atypiques (par exemple olanzapine et clozapine).
Les bêta-bloquants, la clonidine, les sels de lithium ou l'alcool peuvent soit potentialiser soit atténuer l'effet hypoglycémiant de l'insuline.
La pentamidine peut provoquer une hypoglycémie, parfois suivie d'une hyperglycémie.
D'autre part, sous l'influence d'agents sympatholytiques tels que les bêta-bloquants, la clonidine, la guanéthidine et la réserpine, les signes de réaction adrénergique compensatrice peuvent être atténués, voire absents.
4.6 Grossesse et allaitement
Grossesse
Pour l’ insuline humaine, il n’ existe pas de données sur l’ utilisation de ce médicament chez la femme enceinte.
L'insuline ne traverse pas la barrière placentaire.
Insuman Comb 50 ne sera prescrit qu’ avec prudence chez la femme enceinte
En cas de diabète préexistant ou de diabète gravidique, il faut impérativement maintenir un bon équilibre métabolique pendant toute la grossesse.
Les besoins en insuline peuvent diminuer au cours du premier trimestre de la grossesse et augmentent généralement pendant le deuxième et le troisième trimestres.
Immédiatement après l'accouchement, les besoins en insuline diminuent rapidement (risque accru d'hypoglycémie).
Une surveillance soigneuse de l'équilibre glycémique est indispensable.
Aucun effet est attendu chez l’ enfant allaité.
Insuman Comb 50 peut être utilisé au cours de l'allaitement.
Une adaptation de la dose d'insuline et du régime alimentaire peut s'avérer nécessaire pendant l'allaitement.
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Les capacités de concentration et les réflexes peuvent être diminués en cas d'hypoglycémie ou d'hyperglycémie ou, par exemple, en cas de troubles visuels.
Cela peut représenter un risque dans des situations où ces facultés sont de première importance (par exemple la conduite automobile ou l'utilisation de machines).
Les patients doivent être informés des précautions à prendre avant de conduire pour éviter une hypoglycémie, en particulier si les symptômes précurseurs d'hypoglycémie sont absents ou diminués ou si les épisodes d'hypoglycémie sont fréquents.
Il n'est pas recommandé de conduire un véhicule ou d'utiliser des machines dans ces circonstances.
4.8 Effets indésirables
Une hypoglycémie, en général l'effet indésirable le plus fréquent de toute insulinothérapie, peut survenir si les doses d'insuline sont supérieures aux besoins.
Dans les essais cliniques et pendant l’ utilisation depuis la mise sur le marché, la fréquence varie en fonction de la population de patients et de la posologie.
Ainsi, il n’ est pas possible de présenter de fréquence spécifique.
Les épisodes d'hypoglycémie sévère, surtout s'ils sont répétés, peuvent entraîner des lésions neurologiques.
Les épisodes d'hypoglycémie prolongée ou sévère peuvent engager le pronostic vital.
Chez de nombreux patients, les signes et symptômes de neuroglycopénie sont précédés par des signes de réaction adrénergique compensatrice.
En règle générale, plus la chute de la glycémie est importante et rapide, plus le phénomène de réaction adrénergique compensatrice et ses symptômes sont marqués.
Les effets indésirables suivants, rapportés au cours des essais cliniques sont listés ci-dessous par classe de système-organe et par ordre d’ incidence décroissante: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10); peu fréquent (≥ 1/ 1000, < 1/ 100); rare (≥ 1/ 10 000, < 1/ 1000); très rare (< 1/ 10 000); fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
Au sein de chaque fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Affections du système immunitaire
Peu fréquent: choc Fréquence indéterminée: réactions d’ hypersensibilité immédiate (hypotension, œ dème de Quincke, bronchospasme, réactions cutanées généralisées), anticorps anti-insuline.
Les réactions d’ hypersensibilité immédiate à l’ insuline ou aux excipients peuvent menacer le pronostic vital.
L’ administration d’ insuline peut provoquer la formation d’ anticorps anti-insuline.
Dans de rares cas, la présence de ces anticorps anti-insuline peut rendre nécessaire l'ajustement de la dose d'insuline, de manière à corriger une tendance à l'hyperglycémie ou à l' hypoglycémie
274 Troubles du métabolisme et de la nutrition
Fréquent: œ dème Fréquence indéterminée: rétension sodée
L'insuline peut provoquer une rétention sodée et un œ dème, en particulier si l'équilibre métabolique auparavant médiocre se trouve amélioré par une insulinothérapie intensive.
Affections oculaires
Fréquence indéterminée: rétinopathie proliférante, rétinopathie diabétique, altération de la vision.
Un changement prononcé de l'équilibre glycémique peut entraîner une altération transitoire de la vision, due à une atteinte temporaire de la turgescence et de l'index de réfraction du cristallin.
Une amélioration de l'équilibre glycémique à long terme diminue le risque de progression de la rétinopathie diabétique.
Toutefois, une intensification de l'insulinothérapie induisant une amélioration brutale de l'équilibre glycémique peut provoquer une aggravation transitoire de la rétinopathie diabétique.
Affections de la peau et du tissus sous-cutané
Fréquence indéterminée: lipodystrophie
Comme avec toute insulinothérapie, une lipodystrophie peut survenir au site d'injection, ce qui peut retarder la résorption locale de l'insuline.
Une rotation continue des sites d'injection dans une zone donnée peut aider à diminuer ou à éviter ces réactions.
Troubles généraux et anomalies au site d’ administration
Fréquent: réactions au site d’ injection Peu fréquent: urticaire au site d’ injection Fréquence indéterminée: inflammation au site d’ injection, tuméfaction au site d’ injection, douleur au site d’ injection, prurit au site d’ injection, érythème au site d’ injection.
La plupart des réactions mineures aux insulines au site d'injection disparaissent généralement en l'espace de quelques jours à quelques semaines.
4.9 Surdosage
Symptômes
Un surdosage en insuline peut provoquer une hypoglycémie sévère, pouvant se prolonger et menacer le pronostic vital.
Conduite à tenir
On peut généralement traiter les épisodes d'hypoglycémie légère par un apport oral de glucides.
Il peut être nécessaire d'ajuster la posologie du médicament, le régime ou l'activité physique.
Les épisodes plus sévères, s'accompagnant de coma, convulsions ou troubles neurologiques, peuvent être traités par du glucagon par voie intramusculaire ou sous-cutanée ou du glucose concentré par voie intraveineuse.
Etant donné qu'une hypoglycémie peut récidiver après une amélioration clinique apparente, il peut être nécessaire de poursuivre l'apport de glucides et la surveillance.
275 5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Antidiabétiques.
Insuline et ses analogues, d'action intermédiaire mélangée à de l'insuline d'action rapide, code ATC:
A10AD01.
Mode d' action
L' insuline
- abaisse la glycémie et favorise les processus anaboliques, de même qu'elle diminue les
- intensifie le transport du glucose à l'intérieur des cellules ainsi que la formation du glycogène au
niveau des muscles et du foie, et améliore l'utilisation du pyruvate.
Elle inhibe la glycogénolyse et la néoglycogenèse,
- augmente la lipogenèse au niveau du foie et du tissu adipeux et inhibe la lipolyse,
- favorise le transport des acides aminés à l'intérieur des cellules et favorise la synthèse des
- favorise la pénétration intracellulaire du potassium.
Caractéristiques pharmacodynamiques
Insuman Comb 50 est une suspension d'insuline isophane biphasique (avec 50% d'insuline dissoute) dont l'action est d'installation progressive et de longue durée.
Son action débute 30 minutes après une injection sous-cutanée, atteint un effet maximal en 1,5 à 4 heures, et dure 12 à 16 heures.
5.2 Propriétés pharmacocinétiques
Chez le sujet sain, la demi-vie sérique de l'insuline est d'environ 4 à 6 minutes.
Elle est plus longue chez les patients atteints d'insuffisance rénale sévère.
Il faut cependant rappeler que la pharmacocinétique de l'insuline ne reflète pas son action métabolique.
5.3 Données de sécurité préclinique
La toxicité aiguë après administration sous-cutanée a été étudiée chez le rat.
Il n'a pas été décelé d'effets toxiques.
Les études des effets pharmacodynamiques après administration sous-cutanée chez le lapin et le chien ont révélé les réactions hypoglycémiques attendues.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Sulfate de protamine, métacrésol, phénol, chlorure de zinc, phosphate monosodique dihydrogéné dihydraté, glycérol, hydroxyde de sodium, acide chlorhydrique (pour ajustement du pH), eau pour préparations injectables.
276 6.2 Incompatibilités
Ce médicament ne doit pas être mélangé à d’ autres médicaments à l’ exception de ceux mentionnés à la rubrique 6.6.
En ce qui concerne le mélange ou la compatibilité avec les autres insulines, voir rubrique 6.6.
Il faut veiller à ne pas introduire d'alcool ni d'autre produit désinfectant dans la suspension d'insuline.
6.3 Durée de conservation
2 ans.
Le stylo en cours d’ utilisation ou celui emporté en réserve peut être conservé jusqu'à 4 semaines maximum, à une température ne dépassant pas 25°C, à l’ abri de la chaleur directe ou de la lumière directe.
Les stylos en cours d’ utilisation ne doivent pas être conservés au réfrigérateur.
Le capuchon du stylo doit être remis sur le stylo après chaque injection pour le protéger de la lumière.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (2°C - 8°C).
Ne pas congeler.
Ne pas mettre Insuman Comb 50 à côté du compartiment congélateur ou d’ une poche de congélation.
Conserver le stylo prérempli dans l'emballage extérieur à l’ abri de la lumière.
Stylos en cours d’ utilisation Pour les précautions de conservation, voir rubrique 6.3
6.5 Nature et contenu de l'emballage extérieur
3 ml de suspension en cartouche (verre classe 1 incolore), avec un piston (bromobutyle (type 1)), un sertissage (aluminium) et un bouchon (bromobutyle ou bromobutyle laminé polyisoprène (type 1)).
Chaque cartouche contient 3 billes (acier inoxydable). La cartouche est scellée dans un stylo injecteur jetable.
Disponible en boîtes de 3, 4, 5, 6, 9 ou 10 stylos.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
Avant la première utilisation, Insuman Comb 50 doit être conservé à température ambiante pendant 1 à 2 heures, puis remis en suspension pour en vérifier le contenu.
La meilleure façon de le faire est d'incliner lentement le stylo d'avant en arrière (au moins une dizaine de fois).
Chaque cartouche comporte trois petites billes de métal qui facilitent le mélange rapide et efficace du contenu.
Par la suite, l'insuline doit de nouveau être remise en suspension avant chaque injection.
Après remise en suspension, le liquide doit avoir un aspect laiteux uniforme.
Insuman Comb 50 ne doit pas être utilisé si tel n'est pas le cas, par exemple si la suspension reste claire ou si des agrégats, des particules ou des flocons apparaissent dans l'insuline ou restent collés à la paroi ou au fond de la cartouche.
Ces modifications donnent parfois un aspect dépoli à la cartouche.
Dans ce cas, un nouveau stylo contenant une suspension uniforme doit être utilisé.
Il est également nécessaire d'utiliser un nouveau stylo si les besoins en insuline venaient à changer de façon importante.
Les stylos vides ne doivent jamais être réutilisés et devront être jetés de manière appropriée.
277 Afin de prévenir la transmission éventuelle de maladies, chaque stylo ne doit être utilisé que par un seul patient.
Comme toutes les insulines, Insuman Comb 50 ne doit pas être mélangé avec des solutions contenant des agents réducteurs tels que les thiols et les sulfites.
Il convient de rappeler que
- les cristaux d'insuline protamine se dissolvent à pH acide,
- la partie soluble de l'insuline forme un précipité à un pH d'environ 4,5 à 6,5.
Mélange des insulines
Insuman Comb 50 ne doit pas être mélangé à d'autres insulines ou à des analogues de l'insuline.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
Manipulation du stylo
Les instructions d’ utilisation mentionnées dans la notice doivent être lues avec attention avant toute utilisation d’ OptiSet.
Corps du stylo
Capuchon du stylo
Aiguille du stylo (non incluse) Film protecteur
Réservoir d’ insuline Piston noir
Nom de l’ insuline et code couleur
Flèche indicatrice de la dose
Marque colorée
Echelle indicatrice de l’ insuline
Capuchon
Aiguille
Joint en
Sélecteur
Bouton
Capuchon
résiduelle
extérieur de
intérieur de
caoutchouc
de dose d’ injection
l’ aiguille
l’ aiguille
Schéma du stylo
Informations importantes pour l’ utilisation d’ OptiSet: • Toujours fixer une nouvelle aiguille avant chaque utilisation.
Utiliser uniquement les aiguilles compatibles avec OptiSet. • Toujours effectuer un test de sécurité avant chaque injection. • Si un nouvel OptiSet est utilisé, le test initial de sécurité doit être effectué avec les 8 unités préselectionnées par le fabricant. • Le sélecteur de dose ne peut être tourné que dans un seul sens. • Ne jamais tourner le sélecteur de dose (changement de dose) après avoir tiré le bouton d’ injection. • Ce stylo est stylo est réservé à l’ utilisation d’ un patient.
Il ne doit pas être partagé entre plusieurs personnes. • Si l’ injection est faite par tiers, des précautions particulières doivent être prises par cette personne afin d’ éviter toute blessure accidentelle avec l’ aiguille ainsi que tout risque de transmission infectieuse. • Ne jamais utiliser OptiSet si il est endommagé ou s’ il pas certain qu’ il fonctionne correctement. • Toujours avoir un OptiSet de rechange au cas où l’ OptiSet serait endommagé ou perdu.
Instructions de conservation
Se reporter à la rubrique 6.4 de cette notice pour les instructions de conservation d’ OptiSet.
Si OptiSet est conservé au frais, il devrait être sorti 1 à 2 heures avant l’ injection pour lui permettre de se réchauffer.
L’ injection d’ une insuline froide est plus douloureuse.
278 L’ OptiSet usagé doit être jeté conformément aux consignes de vos autorités locales.
Entretien
OptiSet doit être à l’ abri de la poussière et de la saleté
L’ extérieur de l’ OptiSet peut être nettoyé en l’ essuyant avec un linge humide.
Ne pas faire tremper, laver ou lubrifier le stylo, cela peut l’ endommager
OptiSet est conçu pour fonctionner avec précision et en toute sécurité.
Il doit être manipulé avec précautions.
Eviter les situations où OptiSet peut être endommagé.
S’ il est possible que l’ OptiSet ait pu être endommagé, utiliser un nouveau stylo.
Etape 1.
Vérifier et mélanger l' insuline
Après avoir retiré le capuchon du stylo, vérifier les mentions portées sur le stylo et le réservoir d’ insuline afin de s’ assurer qu’ il s’ agit de la bonne insuline.
L’ insuline doit être mélangée en retournant l’ OptiSet doucement du haut vers le bas au moins 10 fois.
L’ apparence de l’ insuline doit être vérifiée: la suspension d’ insuline doit avoir un aspect blanc laiteux uniforme.
Etape 2.
Fixer l' aiguille
L'aiguille doit être soigneusement fixée de façon bien droite sur le stylo.
Etape 3.
Effectuer un test de sécurité
injection, un test de sécurité doit être effectué.
Avec un OptiSet neuf et n’ ayant jamais servi, une dose de 8 unités est déjà présélectionnée par le fabricant, pour le premier test de sécurité.
Avec un OptiSet en cours d’ utilisation, sélectionnez une dose de 2 unités en tournant le sélecteur de dose dans le sens des aiguilles d’ une montre jusqu’ à ce que la flèche indicatrice de la dose indique le chiffre 2.
Le sélecteur de dose ne peut tourner que dans un seul sens.
Tirer à fond le bouton d’ injection afin de charger la dose.
Ne jamais tourner le sélecteur de dose après avoir tiré le bouton d’ injection
Les capuchons extérieur et intérieur de l'aiguille doivent être retirés.
Conserver le capuchon extérieur pour retirer l’ aiguille usagée.
Afin que toute éventuelle bulle d’ air remonte vers l’ aiguille, le réservoir d’ insuline doit être tapoté avec le doigt tout en maintenant le stylo avec l’ aiguille pointée vers le haut.
Le bouton d'injection doit alors être poussé à fond.
Si l’ insuline a été expulsée à l'extrémité de l’ aiguille, alors le stylo et l’ aiguille fonctionnent correctement.
Si aucune insuline n’ apparaît à l’ extrémité de l’ aiguille, répéter l'étape 3 deux fois de plus jusqu’ à ce que de l’ insuline apparaisse à l'extrémité de l'aiguille.
Si l’ insuline ne sort toujours pas, changer l’ aiguille car elle peut être bouchée et ré-essayer.
Si l’ insuline ne sort pas après le changement de l’ aiguille, l’ OptiSet est peut être endommagé.
Ne pas utiliser cet OptiSet.
279 Etape 4.
La sélection
de la dose s'effectue par intervalles de 2 unités, d’ un minimum de 2 unités à un maximum
Si une dose supérieure à 40 unités est souhaitée, elle devra être administrée en deux ou plus de deux injections.
Vérifier qu’ il y a suffisamment d’ insuline pour la dose.
L’ échelle indicatrice de l’ insuline résiduelle figurant sur le réservoir transparent d’ insuline indique approximativement combien d’ insuline reste dans l’ OptiSet.
Cette échelle ne doit pas être utilisée pour sélectionner la dose d’ insuline.
Si le piston noir se trouve au début de la marque colorée, alors il y a environ 40 unités d’ insuline disponible.
Si le piston noir se trouve à la fin de la marque colorée, alors il y a environ 20 unités d’ insuline disponible.
Le sélecteur de dose doit être tourné dans le sens des aiguilles d’ une montre jusqu’ à ce que la flèche indicatrice de la dose indique la dose souhaitée.
Etape 5.
Charger la dose d' insuline
Le bouton d’ injection doit être tiré aussi loin que possible pour charger le stylo.
Vérifier si la dose sélectionnée est complètement chargée.
Noter que le bouton d’ injection sort seulement aussi loin que la quantité d’ insuline restant dans le réservoir.
Le bouton d’ injection permet de vérifier la dose réellement chargée et doit être maintenu sous tension pendant cette vérification.
Le dernier trait gras visible sur le bouton d’ injection indique la quantité d’ insuline chargée.
Lorsque le bouton d’ injection est maintenu tiré, seul le haut de ce trait gras est visible.
Etape 6.
Injecter la dose
Le patient doit être éduqué sur les techniques d'injection par son professionnel de santé.
L'aiguille doit être introduite dans la peau.
Le bouton d'injection doit être enfoncé à fond.
On entend alors un déclic qui s’ arrête lorsque le bouton d’ injection a été complètement poussé.
Le bouton d'injection doit ensuite être maintenu enfoncé pendant 10 secondes avant de retirer l'aiguille de la peau.
Ceci garantit que la dose entière a été injectée.
Etape 7.
Retirer et jeter l’ aiguille
injection, l'aiguille doit être retirée et jetée.
contamination et/ ou infection, d’ entrée d’ air dans le réservoir d’ insuline et des fuites d’ insuline qui peuvent être à l’ origine de doses inexactes.
Les aiguilles ne doivent pas être réutilisées.
Le capuchon du stylo doit être replacé sur le stylo.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Allemagne
280 8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 97/ 030/ 081 EU/ 1/ 97/ 030/ 082 EU/ 1/ 97/ 030/ 083 EU/ 1/ 97/ 030/ 084 EU/ 1/ 97/ 030/ 104 EU/ 1/ 97/ 030/ 109
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Date de première autorisation:
21 février 1997 Date du dernier renouvellement:
21 février 2007
10.
DATE DE MISE A JOUR DU TEXTE
281 1.
DENOMINATION DU MEDICAMENT
Insuman Comb 50 100 UI/ ml suspension injectable en cartouche
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque ml contient 100 UI (équivalent à 3,5 mg) d’ insuline humaine.
Chaque cartouche contient 3 ml de suspension injectable, correspondant à 300 UI d'insuline.
Une UI (Unité Internationale) correspond à 0,035 mg d'insuline humaine anhydre.
Insuman Comb 50 est une suspension d'insuline isophane biphasique composée de 50% d'insuline dissoute et 50% d'insuline protamine sous forme cristalline.
L'insuline humaine est produite par la technique de l'ADN recombinant sur Escherichia coli.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Suspension injectable en cartouche pour OptiClik.
Après remise en suspension, suspension d’ aspect blanc laiteux.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Diabète sucré nécessitant un traitement à l'insuline.
4.2 Posologie et mode d' administration
L'objectif glycémique, les préparations d'insuline à utiliser et la posologie de l'insuline (doses et horaires d'administration) doivent être déterminées pour chaque individu, et adaptées au régime alimentaire, à l'activité physique et au mode de vie du patient.
Doses quotidiennes et horaire d' administration
Il n'existe aucune règle fixe concernant la posologie de l'insuline.
Cependant, les besoins moyens en insuline sont souvent de l'ordre de 0,5 à 1,0 UI par kilo de poids corporel par jour.
Les besoins métaboliques de base représentent 40 à 60% du total des besoins quotidiens.
Insuman Comb 50 est injecté par voie sous-cutanée 20 à 30 minutes avant un repas.
Passage à Insuman Comb 50
Un ajustement posologique peut être nécessaire lors du passage d'une préparation d'insuline à une autre.
C'est le cas par exemple lors du passage:
- d'une préparation d'insuline animale (notamment d'origine bovine) à une insuline humaine,
- d'une préparation d'insuline humaine à une autre,
- d'un traitement par l'insuline en solution à un traitement par une insuline de plus longue durée
La nécessité d'ajuster (par exemple de réduire) la dose peut se manifester dès le passage à la nouvelle préparation, ou, au contraire, apparaître progressivement sur une période de plusieurs semaines.
282 Après passage d'une insuline animale à une insuline humaine, une réduction de la posologie peut être nécessaire, en particulier chez les patients:
- déjà équilibrés avec une glycémie relativement faible au moment du passage,
- ayant une tendance à l'hypoglycémie,
- ayant nécessité antérieurement des doses élevées d'insuline du fait de la présence d' anticorps
anti-insuline.
Chez les patients nécessitant des doses élevées d'insuline du fait de la présence d'anticorps anti-insuline, il faut envisager d'effectuer le passage sous surveillance médicale en milieu hospitalier ou dans un cadre de soins similaire.
Ajustement posologique ultérieur
Une amélioration de l'équilibre métabolique peut conduire à une sensibilité accrue à l'insuline, et donc à une réduction des besoins en insuline.
Un ajustement posologique peut également s'avérer nécessaire par exemple en cas de:
- modification du poids corporel du patient,
- modification du mode de vie du patient,
- toute autre circonstance pouvant augmenter la susceptibilité à l'hypo- ou à l'hyperglycémie (voir
rubrique 4.4).
Utilisation chez certains types de patients
En cas d'insuffisance hépatique ou rénale, ainsi que chez les personnes âgées, les besoins en insuline peuvent être diminués (voir rubrique 4.4).
Administration
Insuman Comb 50 en cartouches pour OptiClik a été conçu pour être utilisé avec OptiClik uniquement.
Insuman Comb 50 est administré par voie sous-cutanée.
Insuman Comb 50 ne doit jamais être injecté par voie intraveineuse.
L'absorption de l'insuline, et donc l'effet hypoglycémiant d'une dose donnée, peut varier d'un site d'injection à un autre (par exemple la paroi abdominale par rapport à la cuisse).
Dans une même zone d'injection, on doit effectuer une rotation des sites d'injection d'une dose à l'autre.
Pour plus de détails sur la manipulation, voir rubrique 6.6.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l'un des excipients.
Insuman Comb 50 ne doit pas être administré par voie intraveineuse et ne doit pas être utilisé dans les pompes de perfusion ni dans les pompes à insuline externes ou implantées.
4.4 Mises en garde spéciales et précautions d' emploi
Les patients présentant une hypersensibilité à Insuman Comb 50 et pour qui il n'existe pas de préparation mieux tolérée ne doivent poursuivre le traitement que sous surveillance médicale stricte et
Chez les patients présentant une allergie à l'insuline d'origine animale, il est recommandé de procéder à des tests intradermiques avant de passer à Insuman Comb 50, en raison de la possibilité de réactions immunologiques croisées.
283 En cas d'insuffisance rénale, les besoins en insuline peuvent être diminués en raison d'une réduction du métabolisme de l'insuline.
Chez les patients âgés, une altération progressive de la fonction rénale peut provoquer une diminution régulière des besoins en insuline.
En cas d'insuffisance hépatique sévère, les besoins en insuline peuvent être diminués en raison d'une réduction de la capacité de néoglycogenèse et d'une réduction du métabolisme de l'insuline.
Si l'équilibre glycémique n'est pas optimal ou si le patient a tendance à présenter des épisodes hyperglycémiques ou hypoglycémiques, il faut d'abord vérifier le respect par le patient du traitement prescrit, les sites et les techniques d'injection et l'ensemble des autres facteurs susceptibles d'augmenter la tendance à l'hyper- ou l'hypoglycémie, avant d'envisager l'ajustement de la dose d'insuline.
Hypoglycémie
Une hypoglycémie peut survenir si la dose d'insuline est trop élevée par rapport aux besoins en insuline.
Il faut être particulièrement prudent et intensifier la surveillance de la glycémie chez les patients pour lesquels les épisodes hypoglycémiques risqueraient d'avoir des conséquences cliniques particulièrement graves, par exemple en cas de sténose serrée des artères coronaires ou carotidiennes (risque de complications cardiaques ou cérébrales de l'hypoglycémie), de même qu'en cas de rétinopathie proliférante, surtout si celle -ci n'est pas traitée par photocoagulation (risque d'amaurose transitoire après une hypoglycémie).
Les patients doivent connaître les circonstances dans lesquelles les symptômes précurseurs de l'hypoglycémie sont atténués.
Les symptômes précurseurs de l'hypoglycémie peuvent être modifiés, atténués ou absents dans certains groupes à risque, à savoir par exemple:
- chez les patients dont l'équilibre glycémique a été nettement amélioré,
- en cas d'installation progressive de l'hypoglycémie,
- chez les patients âgés,
- après passage d’ une insuline animale à une insuline humaine,
- en cas de neuropathie végétative,
- chez les patients diabétiques de longue date,
- chez les patients présentant des troubles psychiatriques,
- chez les patients recevant un traitement associé par certains médicaments (voir rubrique 4.5).
Dans de telles situations, il peut apparaître une hypoglycémie sévère (avec éventuellement perte de conscience) avant que le patient ne se rende compte de l'hypoglycémie.
Si le taux d'hémoglobine glycosylée est normal ou abaissé, la possibilité d'épisodes hypoglycémiques récidivants passés inaperçus (surtout la nuit) doit être évoquée.
Pour réduire le risque d'hypoglycémie, il faut absolument que le patient respecte les consignes posologiques et diététiques, administre correctement l'insuline et connaisse les symptômes de l'hypoglycémie.
Les facteurs qui augmentent la susceptibilité à l'hypoglycémie exigent une surveillance particulièrement stricte et peuvent nécessiter un ajustement posologique.
Ces facteurs sont les suivants, par exemple:
- changement de zone d'injection,
- amélioration de la sensibilité à l'insuline (par exemple, après élimination des facteurs de stress),
- exercice physique inhabituel, majoré ou prolongé,
- maladie intercurrente (par exemple vomissements, diarrhée),
- écarts de régime,
- repas omis,
- prise d'alcool,
- certains troubles non compensés du système endocrinien (par exemple en cas d'hypothyroïdie,
d'hypopituitarisme ou d'insuffisance surrénale),
- administration conjointe de certains autres médicaments.
Maladies intercurrentes
Toute maladie intercurrente nécessite un renforcement de la surveillance métabolique.
Il est souvent indiqué de rechercher la présence de corps cétoniques dans les urines et souvent nécessaire d'ajuster les doses d'insuline.
Les besoins en insuline sont souvent accrus.
Les patients diabétiques de type 1 doivent continuer à consommer régulièrement au moins une faible quantité de glucides, même s'ils ne peuvent pas ou presque pas s'alimenter, souffrent de vomissements, etc.
4.5 Interactions avec d'autres médicaments et autres formes d' interactions
Diverses substances affectent le métabolisme du glucose, ce qui peut exiger un ajustement de la dose d'insuline humaine.
Les médicaments susceptibles de provoquer une augmentation de l'effet hypoglycémiant et de la sensibilité à l'hypoglycémie sont, entre autres, les antidiabétiques oraux, les inhibiteurs de l'enzyme de conversion (IEC), le disopyramide, les fibrates, la fluoxétine, les inhibiteurs de la monoamine oxydase (IMAO), la pentoxifylline, le propoxyphène, les salicylés et les antibiotiques de type sulfamides.
Les médicaments susceptibles de réduire l'effet hypoglycémiant sont, entre autres, les corticoïdes, le danazol, le diazoxide, les diurétiques, le glucagon, l'isoniazide, les œ strogènes et progestatifs (par exemple dans les contraceptifs oraux), les phénothiazines, la somatropine, les agents sympathomimétiques (par exemple épinéphrine [adrénaline], salbutamol, terbutaline), les hormones thyroïdiennes, les inhibiteurs de protéase et les antipsychotiques atypiques (par exemple olanzapine et clozapine).
Les bêta-bloquants, la clonidine, les sels de lithium ou l'alcool peuvent soit potentialiser soit atténuer l'effet hypoglycémiant de l'insuline.
La pentamidine peut provoquer une hypoglycémie, parfois suivie d'une hyperglycémie.
D'autre part, sous l'influence d'agents sympatholytiques tels que les bêta-bloquants, la clonidine, la guanéthidine et la réserpine, les signes de réaction adrénergique compensatrice peuvent être atténués, voire absents.
4.6 Grossesse et allaitement
Grossesse
Pour l’ insuline humaine, il n’ existe pas de données sur l’ utilisation de ce médicament chez la femme enceinte.
L'insuline ne traverse pas la barrière placentaire.
Insuman Comb 50 ne sera prescrit qu’ avec prudence chez la femme enceinte
En cas de diabète préexistant ou de diabète gravidique, il faut impérativement maintenir un bon équilibre métabolique pendant toute la grossesse.
Les besoins en insuline peuvent diminuer au cours du premier trimestre de la grossesse et augmentent généralement pendant le deuxième et le troisième trimestres.
Immédiatement après l'accouchement, les besoins en insuline diminuent rapidement (risque accru d'hypoglycémie).
Une surveillance soigneuse de l'équilibre glycémique est indispensable.
Allaitement
Aucun effet est attendu chez l’ enfant allaité.
Insuman Comb 50 peut être utilisé au cours de l'allaitement.
Une adaptation de la dose d'insuline et du régime alimentaire peut s'avérer nécessaire pendant l'allaitement.
285 4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Les capacités de concentration et les réflexes peuvent être diminués en cas d'hypoglycémie ou d'hyperglycémie ou, par exemple, en cas de troubles visuels.
Cela peut représenter un risque dans des situations où ces facultés sont de première importance (par exemple la conduite automobile ou l'utilisation de machines).
Les patients doivent être informés des précautions à prendre avant de conduire pour éviter une hypoglycémie, en particulier si les symptômes précurseurs d'hypoglycémie sont absents ou diminués ou si les épisodes d'hypoglycémie sont fréquents.
Il n'est pas recommandé de conduire un véhicule ou d'utiliser des machines dans ces circonstances.
4.8 Effets indésirables
Une hypoglycémie, en général l'effet indésirable le plus fréquent de toute insulinothérapie, peut survenir si les doses d'insuline sont supérieures aux besoins.
Dans les essais cliniques et pendant l’ utilisation depuis la mise sur le marché, la fréquence varie en fonction de la population de patients et de la posologie.
Ainsi, il n’ est pas possible de présenter de fréquence spécifique.
Les épisodes d'hypoglycémie sévère, surtout s'ils sont répétés, peuvent entraîner des lésions neurologiques.
Les épisodes d'hypoglycémie prolongée ou sévère peuvent engager le pronostic vital.
Chez de nombreux patients, les signes et symptômes de neuroglycopénie sont précédés par des signes de réaction adrénergique compensatrice.
En règle générale, plus la chute de la glycémie est importante et rapide, plus le phénomène de réaction adrénergique compensatrice et ses symptômes sont marqués.
Les effets indésirables suivants, rapportés au cours des essais cliniques sont listés ci-dessous par classe de système-organe et par ordre d’ incidence décroissante: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10); peu fréquent (≥ 1/ 1000, < 1/ 100); rare (≥ 1/ 10 000, < 1/ 1000); très rare (< 1/ 10 000); fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
Au sein de chaque fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Affections du système immunitaire
Peu fréquent: choc Fréquence indéterminée: réactions d’ hypersensibilité immédiate (hypotension, œ dème de Quincke, bronchospasme, réactions cutanées généralisées), anticorps anti-insuline.
Les réactions d’ hypersensibilité immédiate à l’ insuline ou aux excipients peuvent menacer le pronostic vital.
L’ administration d’ insuline peut provoquer la formation d’ anticorps anti-insuline.
Dans de rares cas, la présence de ces anticorps anti-insuline peut rendre nécessaire l'ajustement de la dose d'insuline, de manière à corriger une tendance à l'hyperglycémie ou à l' hypoglycémie
Troubles du métabolisme et de la nutrition
Fréquent: œ dème Fréquence indéterminée: rétension sodée
L'insuline peut provoquer une rétention sodée et un œ dème, en particulier si l'équilibre métabolique auparavant médiocre se trouve amélioré par une insulinothérapie intensive.
286 Affections oculaires
Fréquence indéterminée: rétinopathie proliférante, rétinopathie diabétique, altération de la vision.
Un changement prononcé de l'équilibre glycémique peut entraîner une altération transitoire de la vision, due à une atteinte temporaire de la turgescence et de l'index de réfraction du cristallin.
Une amélioration de l'équilibre glycémique à long terme diminue le risque de progression de la rétinopathie diabétique.
Toutefois, une intensification de l'insulinothérapie induisant une amélioration brutale de l'équilibre glycémique peut provoquer une aggravation transitoire de la rétinopathie diabétique.
Affections de la peau et du tissus sous-cutané
Fréquence indéterminée: lipodystrophie
Comme avec toute insulinothérapie, une lipodystrophie peut survenir au site d'injection, ce qui peut retarder la résorption locale de l'insuline.
Une rotation continue des sites d'injection dans une zone donnée peut aider à diminuer ou à éviter ces réactions.
Troubles généraux et anomalies au site d’ administration
Fréquent: réactions au site d’ injection Peu fréquent: urticaire au site d’ injection Fréquence indéterminée: inflammation au site d’ injection, tuméfaction au site d’ injection, douleur au site d’ injection, prurit au site d’ injection, érythème au site d’ injection.
La plupart des réactions mineures aux insulines au site d'injection disparaissent généralement en l'espace de quelques jours à quelques semaines.
4.9 Surdosage
Symptômes
Un surdosage en insuline peut provoquer une hypoglycémie sévère, pouvant se prolonger et menacer le pronostic vital.
Conduite à tenir
On peut généralement traiter les épisodes d'hypoglycémie légère par un apport oral de glucides.
Il peut être nécessaire d'ajuster la posologie du médicament, le régime ou l'activité physique.
Les épisodes plus sévères, s'accompagnant de coma, convulsions ou troubles neurologiques, peuvent être traités par du glucagon par voie intramusculaire ou sous-cutanée ou du glucose concentré par voie intraveineuse.
Etant donné qu'une hypoglycémie peut récidiver après une amélioration clinique apparente, il peut être nécessaire de poursuivre l'apport de glucides et la surveillance.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Antidiabétiques.
Insuline et ses analogues, d'action intermédiaire mélangée à de l'insuline d'action rapide, code ATC:
A10AD01.
287 Mode d' action
L' insuline
- abaisse la glycémie et favorise les processus anaboliques, de même qu'elle diminue les
- intensifie le transport du glucose à l'intérieur des cellules ainsi que la formation du glycogène au
niveau des muscles et du foie, et améliore l'utilisation du pyruvate.
Elle inhibe la glycogénolyse et la néoglycogenèse,
- augmente la lipogenèse au niveau du foie et du tissu adipeux et inhibe la lipolyse,
- favorise le transport des acides aminés à l'intérieur des cellules et favorise la synthèse des
- favorise la pénétration intracellulaire du potassium.
Caractéristiques pharmacodynamiques
Insuman Comb 50 est une suspension d'insuline isophane biphasique (avec 50% d'insuline dissoute) dont l'action est d'installation progressive et de longue durée.
Son action débute 30 minutes après une injection sous-cutanée, atteint un effet maximal en 1,5 à 4 heures, et dure 12 à 16 heures.
5.2 Propriétés pharmacocinétiques
Chez le sujet sain, la demi-vie sérique de l'insuline est d'environ 4 à 6 minutes.
Elle est plus longue chez les patients atteints d'insuffisance rénale sévère.
Il faut cependant rappeler que la pharmacocinétique de l'insuline ne reflète pas son action métabolique.
5.3 Données de sécurité préclinique
La toxicité aiguë après administration sous-cutanée a été étudiée chez le rat.
Il n'a pas été décelé d'effets toxiques.
Les études des effets pharmacodynamiques après administration sous-cutanée chez le lapin et le chien ont révélé les réactions hypoglycémiques attendues.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Sulfate de protamine, métacrésol, phénol, chlorure de zinc, phosphate monosodique dihydrogéné dihydraté, glycérol, hydroxyde de sodium, acide chlorhydrique (pour ajustement du pH), eau pour préparations injectables.
6.2 Incompatibilités
Ce médicament ne doit pas être mélangé avec d’ autres médicaments à l’ exception de ceux mentionnés dans la rubrique 6.6.
En ce qui concerne le mélange ou la compatibilité avec les autres insulines, voir rubrique 6.6.
Il faut veiller à ne pas introduire d'alcool ni d'autre produit désinfectant dans la suspension d'insuline.
288 6.3 Durée de conservation
2 ans.
Les cartouches en cours d’ utilisation (dans le stylo à insuline) ou celles emportées en réserve peuvent être conservées jusqu'à 4 semaines maximum, à une température ne dépassant pas 25°C, à l’ abri de la chaleur directe ou de la lumière directe.
Le stylo contenant une cartouche ne doit pas être conservé au réfrigérateur.
Le capuchon du stylo doit être remis sur le stylo après chaque injection pour le protéger de la lumière.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (2°C - 8°C).
Ne pas congeler.
Ne pas mettre Insuman Comb 50 à côté du compartiment congélateur ou d’ une poche de congélation.
Conserver la cartouche dans l'emballage extérieur afin de la protéger de la lumière.
Pour les précautions de conservation, voir rubrique 6.3.
6.5 Nature et contenu de l'emballage extérieur
3 ml de suspension en cartouche (verre classe 1 incolore), avec un piston (bromobutyle (type 1)), un sertissage (aluminium) et un bouchon (bromobutyle ou bromobutyle laminé polyisoprène (type 1)).
La cartouche en verre est scellée dans un conditionnement transparent et assemblée à un mécanisme en plastique avec une tige filetée à une extrémité.
Chaque cartouche contient 3 billes (acier inoxydable).
Disponible en boîtes de 3, 4, 5, 6, 9 ou 10 cartouches pour OptiClik.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
Stylo à insuline Les cartouches pour OptiClik doivent être utilisées avec OptiClik uniquement et conformément aux instructions du fabricant du dispositif.
Les instructions du fabricant pour l'utilisation du stylo doivent être soigneusement suivies pour l'insertion de la cartouche, la fixation de l'aiguille d’ injection et l'injection d'insuline.
Si OptiClik est défectueux ou ne fonctionne pas correctement (dû à des défauts mécaniques) il doit être écarté, et un nouvel OptiClik doit être utilisé.
En cas de mauvais fonctionnement du stylo (voir le mode d'emploi du stylo), la suspension peut être prélevée de la cartouche à l'aide d'une seringue d’ injection (adaptée à une insuline concentrée à 100 UI/ ml) et injectée.
Cartouches Avant son insertion dans le stylo, Insuman Comb 50 doit être conservé à température ambiante pendant 1 à 2 heures, puis remise en suspension pour en vérifier le contenu.
La meilleure façon de le faire est d'incliner lentement la cartouche d'avant en arrière (au moins une dizaine de fois).
Chaque cartouche comporte trois petites billes de métal qui facilitent le mélange rapide et efficace du contenu.
289 Par la suite, après avoir inséré la cartouche dans le stylo, l'insuline doit de nouveau être remise en suspension avant chaque injection.
La meilleure façon de le faire est d'incliner lentement le stylo d'avant en arrière (au moins une dizaine de fois).
Après remise en suspension, le liquide doit avoir un aspect laiteux uniforme.
Insuman Comb 50 ne doit pas être utilisé si tel n'est pas le cas, par exemple si la suspension reste claire ou si des agrégats, des particules ou des flocons apparaissent dans l'insuline ou restent collés à la paroi ou au fond de la cartouche.
Ces modifications donnent parfois un aspect dépoli à la cartouche.
Dans ce cas, une nouvelle cartouche contenant une suspension uniforme doit être utilisée.
Il est également nécessaire d'utiliser une nouvelle cartouche si les besoins en insuline venaient à changer de façon importante.
Les bulles d'air doivent être retirées de la cartouche dans la mesure du possible avant l'injection (voir le mode d'emploi du stylo à insuline).
Les cartouches vides ne doivent pas être reutilisées.
Comme toutes les insulines, Insuman Comb 50 ne doit pas être mélangé avec des solutions contenant des agents réducteurs tels que les thiols et les sulfites.
Il convient de rappeler que
- les cristaux d'insuline protamine se dissolvent à pH acide,
- la partie soluble de l'insuline forme un précipité à un pH d'environ 4,5 à 6,5.
Mélange des insulines
Insuman Comb 50 peut être mélangé à toutes les insulines humaines Sanofi-Aventis, mais PAS à celles spécifiquement conçues pour être utilisées dans les pompes à insuline.
De même, Insuman Comb 50 ne doit PAS être mélangé aux insulines d'origine animale ou à des analogues de l'insuline.
Les cartouches d’ Insuman Comb 50 pour OptiClik ne sont pas conçues pour permettre de mélanger une autre insuline dans la cartouche pour OptiClik.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Allemagne
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 97/ 030/ 134 EU/ 1/ 97/ 030/ 135 EU/ 1/ 97/ 030/ 136 EU/ 1/ 97/ 030/ 137 EU/ 1/ 97/ 030/ 138 EU/ 1/ 97/ 030/ 139
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Date de première autorisation:
21 février 1997 Date du dernier renouvellement:
21 février 2007
10.
DATE DE MISE A JOUR DU TEXTE
290 1.
DENOMINATION DU MEDICAMENT
Insuman Comb 50 100 UI/ ml suspension injectable en stylo prérempli
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque ml contient 100 UI (équivalent à 3,5 mg) de substance active insuline humaine.
Chaque stylo contient 3 ml de suspension injectable, correspondant à 300 UI d'insuline.
Une UI (Unité Internationale) correspond à 0,035 mg d'insuline humaine anhydre.
Insuman Comb 50 est une suspension d'insuline isophane biphasique composée de 50% d'insuline dissoute et 50% d'insuline protamine sous forme cristalline.
L'insuline humaine est produite par la technique de l'ADN recombinant sur Escherichia coli.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
SoloStar.
Après remise en suspension, suspension d’ aspect blanc laiteux.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Diabète sucré nécessitant un traitement à l'insuline.
4.2 Posologie et mode d' administration
L'objectif glycémique, les préparations d'insuline à utiliser et la posologie de l'insuline (doses et horaires d'administration) doivent être déterminées pour chaque individu, et adaptées au régime alimentaire, à l'activité physique et au mode de vie du patient.
Doses quotidiennes et horaire d' administration
Il n'existe aucune règle fixe concernant la posologie de l'insuline.
Cependant, les besoins moyens en insuline sont souvent de l'ordre de 0,5 à 1,0 UI par kilo de poids corporel par jour.
Les besoins métaboliques de base représentent 40 à 60% du total des besoins quotidiens.
Insuman Comb 50 est injecté par voie sous-cutanée 20 à 30 minutes avant un repas.
SoloStar délivre des doses d’ insuline allant de 1 à 80 unités, par intervalle de 1 unité.
Chaque stylo contient plusieurs doses.
Passage à Insuman Comb 50
Un ajustement posologique peut être nécessaire lors du passage d'une préparation d'insuline à une autre.
C'est le cas par exemple lors du passage:
- d'une préparation d'insuline animale (notamment d'origine bovine) à une insuline humaine,
- d'une préparation d'insuline humaine à une autre,
- d'un traitement par l'insuline en solution à un traitement par une insuline de plus longue durée
291 La nécessité d'ajuster (par exemple de réduire) la dose peut se manifester dès le passage à la nouvelle préparation, ou, au contraire, apparaître progressivement sur une période de plusieurs semaines.
Après passage d'une insuline animale à une insuline humaine, une réduction de la posologie peut être nécessaire, en particulier chez les patients:
- déjà équilibrés avec une glycémie relativement faible au moment du passage,
- ayant une tendance à l'hypoglycémie,
- ayant nécessité antérieurement des doses élevées d'insuline du fait de la présence d' anticorps
anti-insuline.
Il est recommandé d'assurer une surveillance métabolique étroite pendant la période de transition et les premières semaines qui suivent.
Chez les patients nécessitant des doses élevées d'insuline du fait de la présence d'anticorps anti-insuline, il faut envisager d'effectuer le passage sous surveillance médicale en milieu hospitalier ou dans un cadre de soins similaire.
Ajustement posologique ultérieur
Une amélioration de l'équilibre métabolique peut conduire à une sensibilité accrue à l'insuline, et donc à une réduction des besoins en insuline.
Un ajustement posologique peut également s'avérer nécessaire par exemple en cas de:
- modification du poids corporel du patient,
- modification du mode de vie du patient,
- toute autre circonstance pouvant augmenter la susceptibilité à l'hypo- ou à l'hyperglycémie (voir
rubrique 4.4).
Utilisation chez certains types de patients
En cas d'insuffisance hépatique ou rénale, ainsi que chez les personnes âgées, les besoins en insuline peuvent être diminués (voir rubrique 4.4).
Administration
Insuman Comb 50 est administré par voie sous-cutanée.
Insuman Comb 50 ne doit jamais être injecté par voie intraveineuse.
L'absorption de l'insuline, et donc l'effet hypoglycémiant d'une dose donnée, peut varier d'un site d'injection à un autre (par exemple la paroi abdominale par rapport à la cuisse).
Dans une même zone d'injection, on doit effectuer une rotation des sites d'injection d'une dose à l'autre.
Les Instructions d’ Utilisation mentionnées dans la notice doivent être lues avec attention avant toute utilisation de SoloStar.
Pour plus de détails sur la manipulation, voir rubrique 6.6.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l'un des excipients.
4.4 Mises en garde spéciales et précautions d' emploi
Les patients présentant une hypersensibilité à Insuman Comb 50 et pour qui il n'existe pas de préparation mieux tolérée ne doivent poursuivre le traitement que sous surveillance médicale stricte et
Chez les patients présentant une allergie à l'insuline d'origine animale, il est recommandé de procéder à des tests intradermiques avant de passer à Insuman Comb 50, en raison de la possibilité de réactions immunologiques croisées.
292 En cas d'insuffisance rénale, les besoins en insuline peuvent être diminués en raison d'une réduction du métabolisme de l'insuline.
Chez les patients âgés, une altération progressive de la fonction rénale peut provoquer une diminution régulière des besoins en insuline.
En cas d'insuffisance hépatique sévère, les besoins en insuline peuvent être diminués en raison d'une réduction de la capacité de néoglycogenèse et d'une réduction du métabolisme de l'insuline.
Si l'équilibre glycémique n'est pas optimal ou si le patient a tendance à présenter des épisodes hyperglycémiques ou hypoglycémiques, il faut d'abord vérifier le respect par le patient du traitement prescrit, les sites et les techniques d'injection et l'ensemble des autres facteurs susceptibles d'augmenter la tendance à l'hyper- ou l'hypoglycémie, avant d'envisager l'ajustement de la dose d'insuline.
Hypoglycémie
Une hypoglycémie peut survenir si la dose d'insuline est trop élevée par rapport aux besoins en insuline.
Il faut être particulièrement prudent et intensifier la surveillance de la glycémie chez les patients pour lesquels les épisodes hypoglycémiques risqueraient d'avoir des conséquences cliniques particulièrement graves, par exemple en cas de sténose serrée des artères coronaires ou carotidiennes (risque de complications cardiaques ou cérébrales de l'hypoglycémie), de même qu'en cas de rétinopathie proliférante, surtout si celle -ci n'est pas traitée par photocoagulation (risque d'amaurose transitoire après une hypoglycémie).
Les patients doivent connaître les circonstances dans lesquelles les symptômes précurseurs de l'hypoglycémie sont atténués.
Les symptômes précurseurs de l'hypoglycémie peuvent être modifiés, atténués ou absents dans certains groupes à risque, à savoir par exemple:
- chez les patients dont l'équilibre glycémique a été nettement amélioré,
- en cas d'installation progressive de l'hypoglycémie,
- chez les patients âgés,
- après passage d’ une insuline animale à une insuline humaine,
- en cas de neuropathie végétative,
- chez les patients diabétiques de longue date,
- chez les patients présentant des troubles psychiatriques,
- chez les patients recevant un traitement associé par certains médicaments (voir rubrique 4.5).
Dans de telles situations, il peut apparaître une hypoglycémie sévère (avec éventuellement perte de conscience) avant que le patient ne se rende compte de l'hypoglycémie.
Si le taux d'hémoglobine glycosylée est normal ou abaissé, la possibilité d'épisodes hypoglycémiques récidivants passés inaperçus (surtout la nuit) doit être évoquée.
Pour réduire le risque d'hypoglycémie, il faut absolument que le patient respecte les consignes posologiques et diététiques, administre correctement l'insuline et connaisse les symptômes de l'hypoglycémie.
Les facteurs qui augmentent la susceptibilité à l'hypoglycémie exigent une surveillance particulièrement stricte et peuvent nécessiter un ajustement posologique.
Ces facteurs sont les suivants, par exemple:
- changement de zone d'injection,
- amélioration de la sensibilité à l'insuline (par exemple, après élimination des facteurs de stress),
- exercice physique inhabituel, majoré ou prolongé,
- maladie intercurrente (par exemple vomissements, diarrhée),
- écarts de régime,
- repas omis,
- prise d'alcool,
- certains troubles non compensés du système endocrinien (par exemple en cas d'hypothyroïdie,
d'hypopituitarisme ou d'insuffisance surrénale),
- administration conjointe de certains autres médicaments.
293 Maladies intercurrentes
Toute maladie intercurrente nécessite un renforcement de la surveillance métabolique.
Il est souvent indiqué de rechercher la présence de corps cétoniques dans les urines et souvent nécessaire d'ajuster les doses d'insuline.
Les besoins en insuline sont souvent accrus.
Les patients diabétiques de type 1 doivent continuer à consommer régulièrement au moins une faible quantité de glucides, même s'ils ne peuvent pas ou presque pas s'alimenter, souffrent de vomissements, etc.
Ils ne doivent jamais arrêter complètement l'insuline.
Manipulation du stylo Les Instructions d’ Utilisation mentionnées dans la notice doivent être lues avec attention avant toute utilisation de SoloStar.
SoloStar doit être utilisé tel que recommandé dans ces Instructions d’ Utilisation (voir rubrique 6.6).
4.5 Interactions avec d'autres médicaments et autres formes d' interactions
Diverses substances affectent le métabolisme du glucose, ce qui peut exiger un ajustement de la dose d'insuline humaine.
Les médicaments susceptibles de provoquer une augmentation de l'effet hypoglycémiant et de la sensibilité à l'hypoglycémie sont, entre autres, les antidiabétiques oraux, les inhibiteurs de l'enzyme de conversion (IEC), le disopyramide, les fibrates, la fluoxétine, les inhibiteurs de la monoamine oxydase (IMAO), la pentoxifylline, le propoxyphène, les salicylés et les antibiotiques de type sulfamides.
Les médicaments susceptibles de réduire l'effet hypoglycémiant sont, entre autres, les corticoïdes, le danazol, le diazoxide, les diurétiques, le glucagon, l'isoniazide, les œ strogènes et progestatifs (par exemple dans les contraceptifs oraux), les phénothiazines, la somatropine, les agents sympathomimétiques (par exemple épinéphrine [adrénaline], salbutamol, terbutaline), les hormones thyroïdiennes, les inhibiteurs de protéase et les antipsychotiques atypiques (par exemple olanzapine et clozapine).
Les bêta-bloquants, la clonidine, les sels de lithium ou l'alcool peuvent soit potentialiser soit atténuer l'effet hypoglycémiant de l'insuline.
La pentamidine peut provoquer une hypoglycémie, parfois suivie d'une hyperglycémie.
D'autre part, sous l'influence d'agents sympatholytiques tels que les bêta-bloquants, la clonidine, la guanéthidine et la réserpine, les signes de réaction adrénergique compensatrice peuvent être atténués, voire absents.
4.6 Grossesse et allaitement
Grossesse
Pour l’ insuline humaine, il n’ existe pas de données sur l’ utilisation de ce médicament chez la femme enceinte.
L'insuline ne traverse pas la barrière placentaire.
Insuman Comb 50 ne sera prescrit qu’ avec prudence chez la femme enceinte
En cas de diabète préexistant ou de diabète gravidique, il faut impérativement maintenir un bon équilibre métabolique pendant toute la grossesse.
Les besoins en insuline peuvent diminuer au cours du premier trimestre de la grossesse et augmentent généralement pendant le deuxième et le troisième trimestres.
Immédiatement après l'accouchement, les besoins en insuline diminuent rapidement (risque accru d'hypoglycémie).
Une surveillance soigneuse de l'équilibre glycémique est indispensable.
294 Allaitement
Aucun effet est attendu chez l’ enfant allaité.
Insuman Comb 50 peut être utilisé au cours de l'allaitement.
Une adaptation de la dose d'insuline et du régime alimentaire peut s'avérer nécessaire pendant l'allaitement.
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Les capacités de concentration et les réflexes peuvent être diminués en cas d'hypoglycémie ou d'hyperglycémie ou, par exemple, en cas de troubles visuels.
Cela peut représenter un risque dans des situations où ces facultés sont de première importance (par exemple la conduite automobile ou l'utilisation de machines).
Les patients doivent être informés des précautions à prendre avant de conduire pour éviter une hypoglycémie, en particulier si les symptômes précurseurs d'hypoglycémie sont absents ou diminués ou si les épisodes d'hypoglycémie sont fréquents.
Il n'est pas recommandé de conduire un véhicule ou d'utiliser des machines dans ces circonstances.
4.8 Effets indésirables
Une hypoglycémie, en général l'effet indésirable le plus fréquent de toute insulinothérapie, peut survenir si les doses d'insuline sont supérieures aux besoins.
Dans les essais cliniques et pendant l’ utilisation depuis la mise sur le marché, la fréquence varie en fonction de la population de patients et de la posologie.
Ainsi, il n’ est pas possible de présenter de fréquence spécifique.
Les épisodes d'hypoglycémie sévère, surtout s'ils sont répétés, peuvent entraîner des lésions neurologiques.
Les épisodes d'hypoglycémie prolongée ou sévère peuvent engager le pronostic vital.
Chez de nombreux patients, les signes et symptômes de neuroglycopénie sont précédés par des signes de réaction adrénergique compensatrice.
En règle générale, plus la chute de la glycémie est importante et rapide, plus le phénomène de réaction adrénergique compensatrice et ses symptômes sont marqués.
Les effets indésirables suivants, rapportés au cours des essais cliniques sont listés ci-dessous par classe de système-organe et par ordre d’ incidence décroissante: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10); peu fréquent (≥ 1/ 1000, < 1/ 100); rare (≥ 1/ 10 000, < 1/ 1000); très rare (< 1/ 10 000); fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
Au sein de chaque fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Affections du système immunitaire
Peu fréquent: choc Fréquence indéterminée: réactions d’ hypersensibilité immédiate (hypotension, œ dème de Quincke, bronchospasme, réactions cutanées généralisées), anticorps anti-insuline.
Les réactions d’ hypersensibilité immédiate à l’ insuline ou aux excipients peuvent menacer le pronostic vital.
L’ administration d’ insuline peut provoquer la formation d’ anticorps anti-insuline.
Dans de rares cas, la présence de ces anticorps anti-insuline peut rendre nécessaire l'ajustement de la dose d'insuline, de manière à corriger une tendance à l'hyperglycémie ou à l' hypoglycémie
295 Troubles du métabolisme et de la nutrition
Fréquent: œ dème Fréquence indéterminée: rétension sodée
L'insuline peut provoquer une rétention sodée et un œ dème, en particulier si l'équilibre métabolique auparavant médiocre se trouve amélioré par une insulinothérapie intensive.
Affections oculaires
Fréquence indéterminée: rétinopathie proliférante, rétinopathie diabétique, altération de la vision.
Un changement prononcé de l'équilibre glycémique peut entraîner une altération transitoire de la vision, due à une atteinte temporaire de la turgescence et de l'index de réfraction du cristallin.
Une amélioration de l'équilibre glycémique à long terme diminue le risque de progression de la rétinopathie diabétique.
Toutefois, une intensification de l'insulinothérapie induisant une amélioration brutale de l'équilibre glycémique peut provoquer une aggravation transitoire de la rétinopathie diabétique.
Affections de la peau et du tissus sous-cutané
Fréquence indéterminée: lipodystrophie
Comme avec toute insulinothérapie, une lipodystrophie peut survenir au site d'injection, ce qui peut retarder la résorption locale de l'insuline.
Une rotation continue des sites d'injection dans une zone donnée peut aider à diminuer ou à éviter ces réactions.
Troubles généraux et anomalies au site d’ administration
Fréquent: réactions au site d’ injection Peu fréquent: urticaire au site d’ injection Fréquence indéterminée: inflammation au site d’ injection, tuméfaction au site d’ injection, douleur au site d’ injection, prurit au site d’ injection, érythème au site d’ injection.
La plupart des réactions mineures aux insulines au site d'injection disparaissent généralement en l'espace de quelques jours à quelques semaines.
4.9 Surdosage
Symptômes
Un surdosage en insuline peut provoquer une hypoglycémie sévère, pouvant se prolonger et menacer le pronostic vital.
Conduite à tenir
On peut généralement traiter les épisodes d'hypoglycémie légère par un apport oral de glucides.
Il peut être nécessaire d'ajuster la posologie du médicament, le régime ou l'activité physique.
Les épisodes plus sévères, s'accompagnant de coma, convulsions ou troubles neurologiques, peuvent être traités par du glucagon par voie intramusculaire ou sous-cutanée ou du glucose concentré par voie intraveineuse.
Etant donné qu'une hypoglycémie peut récidiver après une amélioration clinique apparente, il peut être nécessaire de poursuivre l'apport de glucides et la surveillance.
296 5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Antidiabétiques.
Insuline et ses analogues, d'action intermédiaire mélangée à de l'insuline d'action rapide, code ATC:
A10AD01.
Mode d' action
L' insuline
- abaisse la glycémie et favorise les processus anaboliques, de même qu'elle diminue les
- intensifie le transport du glucose à l'intérieur des cellules ainsi que la formation du glycogène au
niveau des muscles et du foie, et améliore l'utilisation du pyruvate.
Elle inhibe la glycogénolyse et la néoglycogenèse,
- augmente la lipogenèse au niveau du foie et du tissu adipeux et inhibe la lipolyse,
- favorise le transport des acides aminés à l'intérieur des cellules et favorise la synthèse des
- favorise la pénétration intracellulaire du potassium.
Caractéristiques pharmacodynamiques
Insuman Comb 50 est une suspension d'insuline isophane biphasique (avec 50% d'insuline dissoute) dont l'action est d'installation progressive et de longue durée.
Son action débute 30 minutes après une injection sous-cutanée, atteint un effet maximal en 1,5 à 4 heures, et dure 12 à 16 heures.
5.2 Propriétés pharmacocinétiques
Chez le sujet sain, la demi-vie sérique de l'insuline est d'environ 4 à 6 minutes.
Elle est plus longue chez les patients atteints d'insuffisance rénale sévère.
Il faut cependant rappeler que la pharmacocinétique de l'insuline ne reflète pas son action métabolique.
5.3 Données de sécurité préclinique
La toxicité aiguë après administration sous-cutanée a été étudiée chez le rat.
Il n'a pas été décelé d'effets toxiques.
Les études des effets pharmacodynamiques après administration sous-cutanée chez le lapin et le chien ont révélé les réactions hypoglycémiques attendues.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Sulfate de protamine, métacrésol, phénol, chlorure de zinc, phosphate monosodique dihydrogéné dihydraté, glycérol, hydroxyde de sodium, acide chlorhydrique (pour ajustement du pH), eau pour préparations injectables.
297 6.2 Incompatibilités
Ce médicament ne doit pas être mélangé à d’ autres médicaments à l’ exception de ceux mentionnés à la rubrique 6.6.
En ce qui concerne le mélange ou la compatibilité avec les autres insulines, voir rubrique 6.6.
Il faut veiller à ne pas introduire d'alcool ni d'autre produit désinfectant dans la suspension d'insuline.
6.3 Durée de conservation
2 ans.
Le stylo en cours d’ utilisation ou celui emporté en réserve peut être conservé jusqu'à 4 semaines maximum, à une température ne dépassant pas 25°C, à l’ abri de la chaleur directe ou de la lumière directe.
Les stylos en cours d’ utilisation ne doivent pas être conservés au réfrigérateur.
Le capuchon du stylo doit être remis sur le stylo après chaque injection pour le protéger de la lumière.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (2°C - 8°C).
Ne pas congeler.
Ne pas mettre Insuman Comb 50 à côté du compartiment congélateur ou d’ une poche de congélation.
Conserver le stylo prérempli dans l'emballage extérieur à l’ abri de la lumière.
Stylos en cours d’ utilisation Pour les précautions de conservation, voir rubrique 6.3
6.5 Nature et contenu de l'emballage extérieur
3 ml de suspension en cartouche (verre classe 1 incolore), avec un piston (bromobutyle (type 1)), un sertissage (aluminium) et un bouchon (bromobutyle ou bromobutyle laminé polyisoprène (type 1)).
Chaque cartouche contient 3 billes (acier inoxydable).
La cartouche est scellée dans un stylo injecteur jetable.
Disponible en boîtes de 3, 4, 5, 6, 9 ou 10 stylos.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
Avant la première utilisation, Insuman Comb 50 doit être conservé à température ambiante pendant 1 à 2 heures, puis remis en suspension pour en vérifier le contenu.
La meilleure façon de le faire est d'incliner lentement le stylo d'avant en arrière (au moins une dizaine de fois).
Chaque cartouche comporte trois petites billes de métal qui facilitent le mélange rapide et efficace du contenu.
Par la suite, l'insuline doit de nouveau être remise en suspension avant chaque injection.
Après remise en suspension, le liquide doit avoir un aspect laiteux uniforme.
Insuman Comb 50 ne doit pas être utilisé si tel n'est pas le cas, par exemple si la suspension reste claire ou si des agrégats, des particules ou des flocons apparaissent dans l'insuline ou restent collés à la paroi ou au fond de la cartouche.
Ces modifications donnent parfois un aspect dépoli à la cartouche.
Dans ce cas, un nouveau stylo contenant une suspension uniforme doit être utilisé.
Il est également nécessaire d'utiliser un nouveau stylo si les besoins en insuline venaient à changer de façon importante.
Les stylos vides ne doivent jamais être réutilisés et devront être jetés de manière appropriée.
298 Afin de prévenir la transmission éventuelle de maladies, chaque stylo ne doit être utilisé que par un seul patient.
Comme toutes les insulines, Insuman Comb 50 ne doit pas être mélangé avec des solutions contenant des agents réducteurs tels que les thiols et les sulfites.
Il convient de rappeler que
- les cristaux d'insuline protamine se dissolvent à pH acide,
- la partie soluble de l'insuline forme un précipité à un pH d'environ 4,5 à 6,5.
Mélange des insulines
Insuman Comb 50 ne doit pas être mélangé à d'autres insulines ou à des analogues de l'insuline.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
Manipulation du stylo
Les Instructions d’ Utilisation mentionnées dans la notice doivent être lues avec attention avant toute utilisation de SoloStar.
Corps du stylo
Capuchon du stylo
Aiguille du stylo (non incluse)
Fenêtre
Film protecteur
Réservoir à insuline
d’ affichage de la dose
Sélecteur de
Bouton
Capuchon Capuchon Aiguille extérieur de intérieur de l’ aiguille l’ aiguille
Membrane en caoutchouc
dose
d’ injection
Informations importantes pour l’ utilisation de SoloStar:
• Avant chaque utilisation, une aiguille neuve doit toujours être soigneusement fixée et un test de sécurité doit être effectué.
Utiliser uniquement des aiguilles approuvées pour être utilisées avec SoloStar. • Prendre des précautions particulières afin d’ éviter toute blessure accidentelle avec l’ aiguille et tout risque de transmission infectieuse. • N’ utiliser jamais SoloStar s’ il est endommagé ou si vous n’ êtes pas sûr qu’ il fonctionne correctement. • Toujours avoir un SoloStar de rechange au cas où votre SoloStar serait égaré ou endommagé.
Conditions de conservation
Consulter la rubrique 6.4 pour connaître les conditions de conservation de SoloStar.
Si SoloStar est conservé dans un endroit frais, il doit être sorti 1 à 2 heures avant l’ injection afin de le réchauffer.
L’ injection d’ une insuline qui n’ est pas à température ambiante est plus douloureuse.
Un SoloStar usagé doit être éliminé comme recommandé par vos autorités locales.
Entretien
Solostar doit être mis à l’ abri de la poussière et de la saleté.
Vous pouvez nettoyer l’ extérieur de votre SoloStar à l’ aide d’ un chiffon humide.
Ne pas faire tremper, ni laver ou lubrifier le stylo car cela risquerait de l’ endommager.
299 SoloStar a été conçu pour fonctionner avec précision et en toute sécurité.
Il doit être manipulé avec précaution.
Eviter les situations où SoloStar pourrait être endommagé.
Si vous pensez que votre SoloStar est endommagé, utilisez un nouveau stylo.
Etape 1.
Vérification de l’ insuline
Vérifier l’ étiquette du stylo afin de vous assurer qu’ il contient la bonne insuline.
Le stylo Insuman SoloStar est blanc avec un bouton d’ injection de couleur.
La couleur du bouton d’ injection sera variable en fonction du type d’ insuline Insuman utilisé.
Après avoir retiré le capuchon du stylo, examiner également l’ apparence de l’ insuline: • La solution d’ insuline (Insuman Rapid) doit être limpide, incolore, sans particules solides visibles et avoir l’ aspect de l’ eau.
Ne pas utiliser ce SoloStar si l’ insuline est trouble, colorée ou avec des particules. • Les suspensions d’ insuline (Insuman Basal ou Insuman mélangées) doivent être mélangées, en retournant le stylo SoloStar de haut en bas au moins 10 fois, afin de remettre en suspension l’ insuline.
Le stylo doit être retourné doucement pour éviter d’ avoir de la mousse dans la cartouche.
Après mélange, les suspensions d’ insuline doivent avoir un aspect blanc laiteux uniforme.
Etape 2.
Fixation de l’ aiguille
N’ utiliser que des aiguilles approuvées pour être utilisées avec SoloStar.
Utiliser toujours une aiguille neuve stérile pour chaque injection.
Après avoir retiré le capuchon, l’ aiguille doit être soigneusement fixée de façon bien droite sur le stylo.
Etape 3.
Effectuer un test de sécurité
Avant chaque injection, un test de sécurité doit être effectué pour s’ assurer que le stylo et l’ aiguille fonctionnent correctement et pour éliminer les bulles d’ air.
Sélectionner une dose de 2 unités.
Retirer les capuchons extérieur et intérieur de l’ aiguille.
Tout en maintenant le stylo avec l’ aiguille pointée vers le haut, tapoter doucement le réservoir à insuline avec le doigt afin que toute éventuelle bulle d’ air remonte vers l’ aiguille.
Appuyer alors à fond sur le bouton d’ injection.
Si l’ insuline a été expulsée à l’ extrémité de l’ aiguille, alors le stylo et l’ aiguille fonctionnent correctement.
Si aucune insuline n’ apparaît à l’ extrémité de l’ aiguille, répéter l’ étape 3 jusqu’ à ce que de l’ insuline apparaisse à l’ extrémité de l’ aiguille.
Etape 4.
Sélection de la dose
La sélection de la dose s’ effectue par intervalles de 1 unité, d’ un minimum de 1 unité à un maximum de 80 unités.
Si une dose supérieure à 80 unités est nécessaire, elle devra être administrée en deux ou plus de deux injections.
Après avoir effectué le test de sécurité, le chiffre “ 0” doit apparaître sur la fenêtre d’ affichage de la dose.
La dose peut alors être sélectionnée.
300 Etape 5.
Injection de la dose
Le patient doit être éduqué sur les techniques d'injection par son professionnel de santé.
L'aiguille doit être introduite dans la peau.
Le bouton d'injection doit être enfoncé à fond.
Le bouton d'injection doit ensuite être maintenu enfoncé pendant 10 secondes avant de retirer l'aiguille.
Ceci garantit que la dose entière a été injectée.
Etape 6.
Retrait et élimination de l’ aiguille
Après chaque injection, l'aiguille doit toujours être retirée et éliminée.
Cette mesure préviendra tout risque de contamination et/ ou d’ infection, d’ entrée d’ air dans le réservoir à insuline et de fuite d’ insuline.
Les aiguilles ne doivent pas être réutilisées.
Prendre des précautions particulières concernant le retrait et l’ élimination de l’ aiguille.
Suivre les mesures de sécurité recommandées pour le retrait et l’ élimination des aiguilles (par exemple, la technique qui consiste à recouvrir l'aiguille à l'aide de son capuchon) afin de réduire le risque de blessure accidentelle avec l'aiguille et la transmission de maladies infectieuses.
Le capuchon du stylo doit être replacé sur le stylo.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Sanofi-Aventis Deutschland GmbH, Brueningstrasse 50, D-65926 Frankfurt am Main, Allemagne.
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 97/ 030/ XXX EU/ 1/ 97/ 030/ XXX EU/ 1/ 97/ 030/ XXX EU/ 1/ 97/ 030/ XXX EU/ 1/ 97/ 030/ XXX EU/ 1/ 97/ 030/ XXX
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de la première autorisation:
21 février 1997 Date du dernier renouvellement:
21 février 2007
10.
DATE DE MISE A JOUR DU TEXTE
301 1.
DENOMINATION DU MEDICAMENT
Insuman Infusat 100 UI/ ml solution injectable en flacon
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque ml contient 100 UI (équivalent à 3,5 mg) d’ insuline humaine.
Chaque flacon contient 10 ml de solution injectable, correspondant à 1000 UI d'insuline.
Une UI (Unité Internationale) correspond à 0,035 mg d'insuline humaine anhydre.
Insuman Infusat est une solution d'insuline neutre (insuline ordinaire).
L'insuline humaine est produite par la technique de l'ADN recombinant sur Escherichia coli.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable en flacon
Solution claire, incolore et qui a la consistance de l’ eau.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Diabète sucré nécessitant un traitement à l'insuline.
4.2 Posologie et mode d' administration
Insuman Infusat a été spécifiquement conçu pour être utilisé dans des pompes à insuline externes portables.
Il est spécialement stabilisé afin de minimiser la perte d'efficacité dans les conditions de stress mécanique et thermique rencontrées dans de telles pompes.
Par conséquent, Insuman Infusat peut être également utilisé en perfusion continue d'insuline utilisant les seringues d’ injection électriques classiques.
L'objectif glycémique et la posologie de l'insuline doivent être déterminées pour chaque individu, et adaptées au régime alimentaire, à l'activité physique et au mode de vie du patient.
Doses quotidiennes et horaire d' administration
Lorsqu'on utilise des pompes à insuline externes portables, une partie de la dose d'insuline est perfusée en continu ("débit de base"), et le reste est administré sous forme de bolus d'insuline injectés avant les repas.
Se référer au mode d'emploi pour des instructions détaillées concernant la pompe, ses fonctions et les précautions de sécurité nécessaires.
Il n'existe aucune règle fixe concernant la posologie de l'insuline.
Cependant, les besoins moyens en insuline sont souvent de l'ordre de 0,5 à 1,0 UI par kilo de poids corporel par jour.
Les besoins métaboliques de base représentent 40 à 60% du total des besoins quotidiens.
Par conséquent, environ 40 à 60% de la dose quotidienne sont administrés selon le débit de base, le reste étant administré sous forme de bolus d'insuline injectés avant les repas.
302 Passage à Insuman Infusat
Un ajustement posologique peut être nécessaire lors du passage d'une préparation d'insuline à une autre.
C'est le cas par exemple lors du passage:
- d'une préparation d'insuline animale (notamment d'origine bovine) à une insuline humaine,
- d'une préparation d'insuline humaine à une autre,
- d'un traitement par l'insuline en solution à un traitement par une insuline de plus longue durée
La nécessité d'ajuster (par exemple de réduire) la dose peut se manifester dès le passage à la nouvelle préparation, ou, au contraire, apparaître progressivement sur une période de plusieurs semaines.
Après passage d'une insuline animale à une insuline humaine, une réduction de la posologie peut être nécessaire, en particulier chez les patients:
- déjà équilibrés avec une glycémie relativement faible au moment du passage,
- ayant une tendance à l'hypoglycémie,
- ayant nécessité antérieurement des doses élevées d'insuline du fait de la présence d' anticorps
anti-insuline.
Chez les patients nécessitant des doses élevées d'insuline du fait de la présence d'anticorps anti-insuline, il faut envisager d'effectuer le passage sous surveillance médicale en milieu hospitalier ou dans un cadre de soins similaire.
Ajustement posologique ultérieur
Une amélioration de l'équilibre métabolique peut conduire à une sensibilité accrue à l'insuline, et donc à une réduction des besoins en insuline.
Un ajustement posologique peut également s'avérer nécessaire par exemple en cas de:
- modification du poids corporel du patient,
- modification du mode de vie du patient,
- toute autre circonstance pouvant augmenter la susceptibilité à l'hypo- ou à l'hyperglycémie (voir
rubrique 4.4).
Utilisation chez certains types de patients
En cas d'insuffisance hépatique ou rénale, ainsi que chez les personnes âgées, les besoins en insuline peuvent être diminués (voir rubrique 4.4).
Administration
Insuman Infusat peut être perfusé par voie sous-cutanée.
Il est conçu pour être administré au moyen du système de perfusion Hoechst Infusor ou des pompes à insuline H-Tron.
Il peut aussi être utilisé avec d'autres pompes à insuline dont la compatibilité avec cette insuline a été démontrée (voir le manuel de l'utilisateur de la pompe).
Seuls les cathéters en tétrafluoroéthylène ou en polyéthylène doivent être utilisés.
Insuman Infusat ne doit pas être utilisé dans des pompes péristaltiques à sondes en silicone.
L'insuline doit toujours être perfusée dans des conditions strictes d'asepsie.
Le matériel spécifiquement conçu pour des pompes à insuline rend cette tâche plus aisée (par exemple cathéters, canules).
L'absorption de l'insuline, et donc l'effet hypoglycémiant d'une dose donnée, peut varier d'un site d'injection à un autre (par exemple la paroi abdominale par rapport à la cuisse).
Dans une même zone d'injection, le point d’ injection doit être régulièrement changé (généralement tous les 1 à 3 jours).
Pour plus de détails sur la manipulation, voir rubrique 6.6.
303 4.3 Contre-indications
Hypersensibilité à la substance active ou à l'un des excipients.
Insuman Infusat ne doit pas être utilisé dans les pompes péristaltiques à sondes en silicone.
Se référer au manuel technique pour les contre-indications ayant trait à l'utilisation des pompes à insuline.
4.4 Mises en garde spéciales et précautions d' emploi
Les patients présentant une hypersensibilité à Insuman Infusat et pour qui il n'existe pas de préparation mieux tolérée ne doivent poursuivre le traitement que sous surveillance médicale stricte et - si nécessaire - en association à un traitement anti-allergique.
Chez les patients présentant une allergie à l'insuline d'origine animale, il est recommandé de procéder à des tests intradermiques avant de passer à Insuman Infusat, en raison de la possibilité de réactions immunologiques croisées.
En cas d'hypoglycémie, la pompe à insuline doit être temporairement arrêtée, au moins jusqu'à ce que le patient soit complètement conscient.
En cas d'insuffisance rénale, les besoins en insuline peuvent être diminués en raison d'une réduction du métabolisme de l'insuline.
Chez les patients âgés, une altération progressive de la fonction rénale peut provoquer une diminution régulière des besoins en insuline.
En cas d'insuffisance hépatique sévère, les besoins en insuline peuvent être diminués en raison d'une réduction de la capacité de néoglycogenèse et d'une réduction du métabolisme de l'insuline.
Si l'équilibre glycémique n'est pas optimal ou si le patient a tendance à présenter des épisodes hyperglycémiques ou hypoglycémiques, il faut d'abord vérifier le respect par le patient du traitement prescrit, les sites et les techniques d'injection et l'ensemble des autres facteurs susceptibles d'augmenter la tendance à l'hyper- ou l'hypoglycémie, avant d'envisager l'ajustement de la dose d'insuline.
Hypoglycémie
Une hypoglycémie peut survenir si la dose d'insuline est trop élevée par rapport aux besoins en insuline.
Il faut être particulièrement prudent et intensifier la surveillance de la glycémie chez les patients pour lesquels les épisodes hypoglycémiques risqueraient d'avoir des conséquences cliniques particulièrement graves, par exemple en cas de sténose serrée des artères coronaires ou carotidiennes (risque de complications cardiaques ou cérébrales de l'hypoglycémie), de même qu'en cas de rétinopathie proliférante, surtout si celle -ci n'est pas traitée par photocoagulation (risque d'amaurose transitoire après une hypoglycémie).
Les patients doivent connaître les circonstances dans lesquelles les symptômes précurseurs de l'hypoglycémie sont atténués.
Les symptômes précurseurs de l'hypoglycémie peuvent être modifiés, atténués ou absents dans certains groupes à risque, à savoir par exemple:
- chez les patients dont l'équilibre glycémique a été nettement amélioré,
- en cas d'installation progressive de l'hypoglycémie,
- chez les patients âgés,
- après passage d’ une insuline animale à une insuline humaine,
- en cas de neuropathie végétative,
- chez les patients diabétiques de longue date,
- chez les patients présentant des troubles psychiatriques,
- chez les patients recevant un traitement associé par certains médicaments (voir rubrique 4.5).
304 Dans de telles situations, il peut apparaître une hypoglycémie sévère (avec éventuellement perte de conscience) avant que le patient ne se rende compte de l'hypoglycémie.
Si le taux d'hémoglobine glycosylée est normal ou abaissé, la possibilité d'épisodes hypoglycémiques récidivants passés inaperçus (surtout la nuit) doit être évoquée.
Pour réduire le risque d'hypoglycémie, il faut absolument que le patient respecte les consignes posologiques et diététiques, administre correctement l'insuline et connaisse les symptômes de l'hypoglycémie.
Les facteurs qui augmentent la susceptibilité à l'hypoglycémie exigent une surveillance particulièrement stricte et peuvent nécessiter un ajustement posologique.
Ces facteurs sont les suivants, par exemple:
- changement de zone d'injection,
- amélioration de la sensibilité à l'insuline (par exemple, après élimination des facteurs de stress),
- exercice physique inhabituel, majoré ou prolongé,
- maladie intercurrente (par exemple vomissements, diarrhée),
- écarts de régime,
- repas omis,
- prise d'alcool,
- certains troubles non compensés du système endocrinien (par exemple en cas d'hypothyroïdie,
d'hypopituitarisme ou d'insuffisance surrénale),
- administration conjointe de certains autres médicaments.
Défaillances des pompes à insuline
Une hyperglycémie, une acidocétose et un coma peuvent se développer en quelques heures en cas d'obstruction complète du cathéter de la pompe.
Dès que le patient constate une élévation rapide de la glycémie ne régressant pas à l'injection d'une dose d'insuline en bolus, la possibilité d'une obstruction du cathéter doit toujours être évoquée.
En cas de dysfonctionnement de la pompe, les patients doivent toujours avoir à leur disposition un dispositif d'injection (seringue d’ injection ou stylo à insuline) et de l'insuline en vue d'une injection sous-cutanée.
Pour plus de détails concernant les précautions d'emploi des pompes à insuline, se référer au manuel de l'utilisateur.
Maladies intercurrentes
Toute maladie intercurrente nécessite un renforcement de la surveillance métabolique.
Il est souvent indiqué de rechercher la présence de corps cétoniques dans les urines et souvent nécessaire d'ajuster les doses d'insuline.
Les besoins en insuline sont souvent accrus.
Les patients diabétiques de type 1 doivent continuer à consommer régulièrement au moins une faible quantité de glucides, même s'ils ne peuvent pas ou presque pas s'alimenter, souffrent de vomissements, etc.
4.5 Interactions avec d'autres médicaments et autres formes d' interactions
Diverses substances affectent le métabolisme du glucose, ce qui peut exiger un ajustement de la dose d'insuline humaine.
Les médicaments susceptibles de provoquer une augmentation de l'effet hypoglycémiant et de la sensibilité à l'hypoglycémie sont, entre autres, les antidiabétiques oraux, les inhibiteurs de l'enzyme de conversion (IEC), le disopyramide, les fibrates, la fluoxétine, les inhibiteurs de la monoamine oxydase (IMAO), la pentoxifylline, le propoxyphène, les salicylés et les antibiotiques de type sulfamides.
305 Les médicaments susceptibles de réduire l'effet hypoglycémiant sont, entre autres, les corticoïdes, le danazol, le diazoxide, les diurétiques, le glucagon, l'isoniazide, les œ strogènes et progestatifs (par exemple dans les contraceptifs oraux), les phénothiazines, la somatropine, les agents sympathomimétiques (par exemple épinéphrine [adrénaline], salbutamol, terbutaline), les hormones thyroïdiennes, les inhibiteurs de protéase et les antipsychotiques atypiques (par exemple olanzapine et clozapine).
Les bêta-bloquants, la clonidine, les sels de lithium ou l'alcool peuvent soit potentialiser soit atténuer l'effet hypoglycémiant de l'insuline.
La pentamidine peut provoquer une hypoglycémie, parfois suivie d'une hyperglycémie.
D'autre part, sous l'influence d'agents sympatholytiques tels que les bêta-bloquants, la clonidine, la guanéthidine et la réserpine, les signes de réaction adrénergique compensatrice peuvent être atténués, voire absents.
4.6 Grossesse et allaitement
Grossesse
Pour l’ insuline humaine, il n’ existe pas de données sur l’ utilisation de ce médicament chez la femme enceinte.
L'insuline ne traverse pas la barrière placentaire.
Insuman Infusat ne sera prescrit qu’ avec prudence chez la femme enceinte
En cas de diabète préexistant ou de diabète gravidique, il faut impérativement maintenir un bon équilibre métabolique pendant toute la grossesse.
Les besoins en insuline peuvent diminuer au cours du premier trimestre de la grossesse et augmentent généralement pendant le deuxième et le troisième trimestres.
Immédiatement après l'accouchement, les besoins en insuline diminuent rapidement (risque accru d'hypoglycémie).
Une surveillance soigneuse de l'équilibre glycémique est indispensable.
Aucun effet est attendu chez l’ enfant allaité.
Insuman Infusat peut être utilisé au cours de l'allaitement.
Une adaptation de la dose d'insuline et du régime alimentaire peut s'avérer nécessaire pendant l'allaitement.
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Les capacités de concentration et les réflexes peuvent être diminués en cas d'hypoglycémie ou d'hyperglycémie ou, par exemple, en cas de troubles visuels.
Cela peut représenter un risque dans des situations où ces facultés sont de première importance (par exemple la conduite automobile ou l'utilisation de machines).
Les patients doivent être informés des précautions à prendre avant de conduire pour éviter une hypoglycémie, en particulier si les symptômes précurseurs d'hypoglycémie sont absents ou diminués ou si les épisodes d'hypoglycémie sont fréquents.
Il n'est pas recommandé de conduire un véhicule ou d'utiliser des machines dans ces circonstances.
4.8 Effets indésirables
Une hypoglycémie, en général l'effet indésirable le plus fréquent de toute insulinothérapie, peut survenir si les doses d'insuline sont supérieures aux besoins.
Dans les essais cliniques et pendant l’ utilisation depuis la mise sur le marché, la fréquence varie en fonction de la population de patients et de la posologie.
Ainsi, il n’ est pas possible de présenter de fréquence spécifique.
Les épisodes d'hypoglycémie sévère, surtout s'ils sont répétés, peuvent entraîner des lésions neurologiques.
Les épisodes d'hypoglycémie prolongée ou sévère peuvent engager le pronostic vital.
306 Chez de nombreux patients, les signes et symptômes de neuroglycopénie sont précédés par des signes de réaction adrénergique compensatrice.
En règle générale, plus la chute de la glycémie est importante et rapide, plus le phénomène de réaction adrénergique compensatrice et ses symptômes sont marqués.
Les effets indésirables suivants, rapportés au cours des essais cliniques sont listés ci-dessous par classe de système-organe et par ordre d’ incidence décroissante: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10); peu fréquent (≥ 1/ 1000, < 1/ 100); rare (≥ 1/ 10 000, < 1/ 1000); très rare (< 1/ 10 000); fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
Au sein de chaque fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Affections du système immunitaire
Peu fréquent: choc Fréquence indéterminée: réactions d’ hypersensibilité immédiate (hypotension, œ dème de Quincke, bronchospasme, réactions cutanées généralisées), anticorps anti-insuline.
Les réactions d’ hypersensibilité immédiate à l’ insuline ou aux excipients peuvent menacer le pronostic vital.
L’ administration d’ insuline peut provoquer la formation d’ anticorps anti-insuline.
Dans de rares cas, la présence de ces anticorps anti-insuline peut rendre nécessaire l'ajustement de la dose d'insuline, de manière à corriger une tendance à l'hyperglycémie ou à l' hypoglycémie
Troubles du métabolisme et de la nutrition
Fréquent: œ dème Fréquence indéterminée: rétension sodée
L'insuline peut provoquer une rétention sodée et un œ dème, en particulier si l'équilibre métabolique auparavant médiocre se trouve amélioré par une insulinothérapie intensive.
Affections oculaires
Fréquence indéterminée: rétinopathie proliférante, rétinopathie diabétique, altération de la vision.
Un changement prononcé de l'équilibre glycémique peut entraîner une altération transitoire de la vision, due à une atteinte temporaire de la turgescence et de l'index de réfraction du cristallin.
Une amélioration de l'équilibre glycémique à long terme diminue le risque de progression de la rétinopathie diabétique.
Toutefois, une intensification de l'insulinothérapie induisant une amélioration brutale de l'équilibre glycémique peut provoquer une aggravation transitoire de la rétinopathie diabétique.
Affections de la peau et du tissus sous-cutané
Fréquence indéterminée: lipodystrophie
Comme avec toute insulinothérapie, une lipodystrophie peut survenir au site d'injection, ce qui peut retarder la résorption locale de l'insuline.
Une rotation continue des sites d'injection dans une zone donnée peut aider à diminuer ou à éviter ces réactions.
307 Troubles généraux et anomalies au site d’ administration
Fréquent: réactions au site d’ injection Peu fréquent: urticaire au site d’ injection Fréquence indéterminée: inflammation au site d’ injection, tuméfaction au site d’ injection, douleur au site d’ injection, prurit au site d’ injection, érythème au site d’ injection.
La plupart des réactions mineures aux insulines au site d'injection disparaissent généralement en l'espace de quelques jours à quelques semaines.
4.9 Surdosage
Symptômes
Un surdosage en insuline peut provoquer une hypoglycémie sévère, pouvant se prolonger et menacer le pronostic vital.
Conduite à tenir
On peut généralement traiter les épisodes d'hypoglycémie légère par un apport oral de glucides.
Il peut être nécessaire d'ajuster la posologie du médicament, le régime ou l'activité physique.
Les épisodes plus sévères, s'accompagnant de coma, convulsions ou troubles neurologiques, peuvent être traités par du glucagon par voie intramusculaire ou sous-cutanée ou du glucose concentré par voie intraveineuse.
Etant donné qu'une hypoglycémie peut récidiver après une amélioration clinique apparente, il peut être nécessaire de poursuivre l'apport de glucides et la surveillance.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Antidiabétiques.
Insuline et ses analogues, d'action rapide, code ATC:
A10AB01.
Mode d' action
L' insuline
- abaisse la glycémie et favorise les processus anaboliques, de même qu'elle diminue les
- intensifie le transport du glucose à l'intérieur des cellules ainsi que la formation du glycogène au
niveau des muscles et du foie, et améliore l'utilisation du pyruvate.
Elle inhibe la glycogénolyse et la néoglycogenèse,
- augmente la lipogenèse au niveau du foie et du tissu adipeux et inhibe la lipolyse,
- favorise le transport des acides aminés à l'intérieur des cellules et favorise la synthèse des
- favorise la pénétration intracellulaire du potassium.
Caractéristiques pharmacodynamiques
Insuman Infusat est une insuline d'action rapide et courte.
308 5.2 Propriétés pharmacocinétiques
Chez le sujet sain, la demi-vie sérique de l'insuline est d'environ 4 à 6 minutes.
Elle est plus longue chez les patients atteints d'insuffisance rénale sévère.
Il faut cependant rappeler que la pharmacocinétique de l'insuline ne reflète pas son action métabolique.
5.3 Données de sécurité préclinique
La toxicité aiguë après administration sous-cutanée a été étudiée chez le rat.
Il n'a pas été décelé d'effets toxiques.
Les études de tolérance locale après administration sous-cutanée et intramusculaire menées chez le lapin n'ont montré aucun résultat marquant.
Les études des effets pharmacodynamiques après administration sous-cutanée chez le lapin et le chien ont révélé les réactions hypoglycémiques attendues.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Phénol, chlorure de zinc, trométamol, poloxamère 171, glycérol, acide chlorhydrique (pour ajustement du pH), eau pour préparations injectables.
6.2 Incompatibilités
Ce médicament ne doit pas être mélangé avec d’ autres médicaments à l’ exception de ceux mentionnés dans la rubrique 6.6.
En ce qui concerne le mélange ou la compatibilité avec les autres insulines, voir rubrique 6.6.
Il faut veiller à ne pas introduire d'alcool ni d'autre produit désinfectant dans la solution d'insuline.
6.3 Durée de conservation
2 ans.
L'insuline qui a été introduite dans le réservoir de la pompe peut être utilisée jusqu'à 2 semaines plus tard.
Durée de conservation du flacon après première utilisation:
Le produit peut être conservé jusqu'à 4 semaines maximum, à une température ne dépassant pas 25°C, à l’ abri de la chaleur directe ou de la lumière directe.
A conserver au réfrigérateur (2°C - 8°C).
Ne pas congeler.
Ne pas mettre Insuman Infusat à côté du compartiment congélateur ou d’ une poche de congélation.
Conserver le flacon dans l'emballage extérieur à l’ abri de la lumière.
Pour les précautions de conservation, voir à la rubrique 6.3.
6.5 Nature et contenu de l'emballage extérieur
10 ml de solution en flacon (verre classe 1 incolore), avec une collerette (aluminium), un bouchon (chlorobutyle (type 1)) et un opercule détachable (polypropylène).
Disponible en boîtes de 3 flacons.
6.6 Précautions particulières d’ élimination et manipulation
Insuman Infusat ne doit être utilisé que si la solution est claire, incolore, sans particules solides visibles, et qu’ elle a la consistance de l'eau.
Pour l'utiliser dans une pompe à perfusion, Insuman Infusat est introduit dans la cartouche stérile de la pompe.
Une cartouche ne doit être utilisée qu'une seule fois.
Avant utilisation, la cartouche remplie doit être conservée à température ambiante pendant 1 à 2 heures.
Les bulles d'air doivent être retirées de la cartouche dans la mesure du possible (voir le manuel de l'utilisateur de la pompe).
En cas de mauvais fonctionnement de la pompe, la solution peut être extraite de la cartouche à l'aide d'une seringue d’ injection (adaptée à une insuline avec 100 UI/ ml) et injectée.
Comme toutes les insulines, Insuman Infusat ne doit pas être mélangé avec des solutions contenant des agents réducteurs tels que les thiols et les sulfites.
Il convient de rappeler que les insulines neutres dissoutes forment un précipité à un pH d'environ 4,5 à 6,5.
Mélange des insulines
Insuman Infusat ne doit PAS être mélangé à d'autres insulines ou à des analogues de l'insuline.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Allemagne
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 97/ 030/ 053
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Date de première autorisation:
21 février 1997 Date du dernier renouvellement:
21 février 2007
10.
DATE DE MISE A JOUR DU TEXTE
310 1.
DENOMINATION DU MEDICAMENT
Insuman Infusat 100 UI/ ml solution injectable en cartouche
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque ml contient 100 UI (équivalent à 3,15 mg) d’ insuline humaine.
Chaque cartouche contient 3,15 ml de solution injectable, correspondant à 315 UI d'insuline.
Une UI (Unité Internationale) correspond à 0,035 mg d'insuline humaine anhydre.
Insuman Infusat est une solution d'insuline neutre (insuline ordinaire).
L'insuline humaine est produite par la technique de l'ADN recombinant sur Escherichia coli.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable en cartouche.
Solution claire, incolore et qui a la consistance de l’ eau.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Diabète sucré nécessitant un traitement à l'insuline.
4.2 Posologie et mode d' administration
Insuman Infusat a été spécifiquement conçu pour être utilisé dans des pompes à insuline externes portables.
Il est spécialement stabilisé afin de minimiser la perte d'efficacité dans les conditions de stress mécanique et thermique rencontrées dans de telles pompes.
Par conséquent, Insuman Infusat peut être également utilisé en perfusion continue d'insuline utilisant les seringues d’ injection électriques classiques.
L'objectif glycémique et la posologie de l'insuline doivent être déterminées pour chaque individu, et adaptées au régime alimentaire, à l'activité physique et au mode de vie du patient.
Doses quotidiennes et horaire d' administration
Lorsqu'on utilise des pompes à insuline externes portables, une partie de la dose d'insuline est perfusée en continu ("débit de base"), et le reste est administré sous forme de bolus d'insuline injectés avant les repas.
Se référer au mode d'emploi pour des instructions détaillées concernant la pompe, ses fonctions et les précautions de sécurité nécessaires.
Il n'existe aucune règle fixe concernant la posologie de l'insuline.
Cependant, les besoins moyens en insuline sont souvent de l'ordre de 0,5 à 1,0 UI par kilo de poids corporel par jour.
Les besoins métaboliques de base représentent 40 à 60% du total des besoins quotidiens.
Par conséquent, environ 40 à 60% de la dose quotidienne sont administrés selon le débit de base, le reste étant administré sous forme de bolus d'insuline injectés avant les repas.
311 Passage à Insuman Infusat
Un ajustement posologique peut être nécessaire lors du passage d'une préparation d'insuline à une autre.
C'est le cas par exemple lors du passage:
- d'une préparation d'insuline animale (notamment d'origine bovine) à une insuline humaine,
- d'une préparation d'insuline humaine à une autre,
- d'un traitement par l'insuline en solution à un traitement par une insuline de plus longue durée
La nécessité d'ajuster (par exemple de réduire) la dose peut se manifester dès le passage à la nouvelle préparation, ou, au contraire, apparaître progressivement sur une période de plusieurs semaines.
Après passage d'une insuline animale à une insuline humaine, une réduction de la posologie peut être nécessaire, en particulier chez les patients:
- déjà équilibrés avec une glycémie relativement faible au moment du passage,
- ayant une tendance à l'hypoglycémie,
- ayant nécessité antérieurement des doses élevées d'insuline du fait de la présence d' anticorps
anti-insuline.
Chez les patients nécessitant des doses élevées d'insuline du fait de la présence d'anticorps anti-insuline, il faut envisager d'effectuer le passage sous surveillance médicale en milieu hospitalier ou dans un cadre de soins similaire.
Ajustement posologique ultérieur
Une amélioration de l'équilibre métabolique peut conduire à une sensibilité accrue à l'insuline, et donc à une réduction des besoins en insuline.
Un ajustement posologique peut également s'avérer nécessaire par exemple en cas de:
- modification du poids corporel du patient,
- modification du mode de vie du patient,
- toute autre circonstance pouvant augmenter la susceptibilité à l'hypo- ou à l'hyperglycémie (voir
rubrique 4.4).
Utilisation chez certains types de patients
En cas d'insuffisance hépatique ou rénale, ainsi que chez les personnes âgées, les besoins en insuline peuvent être diminués (voir rubrique 4.4).
Administration
Insuman Infusat en cartouches peut être perfusé par voie sous-cutanée.
Il est conçu pour être administré au moyen du système de perfusion Hoechst Infusor ou des pompes à insuline H-Tron.
Il peut aussi être utilisé avec d'autres pompes à insuline dont la compatibilité avec cette insuline et ce type de cartouche a été démontrée (voir le manuel de l'utilisateur de la pompe).
Seuls les cathéters en tétrafluoroéthylène ou en polyéthylène doivent être utilisés.
L'insuline doit toujours être perfusée dans des conditions strictes d'asepsie.
Le matériel spécifiquement conçu pour des pompes à insuline rend cette tâche plus aisée (par exemple cathéters, canules).
L'absorption de l'insuline, et donc l'effet hypoglycémiant d'une dose donnée, peut varier d'un site d'injection à un autre (par exemple la paroi abdominale par rapport à la cuisse).
Dans une même zone d'injection, le point d’ injection doit être régulièrement changé (généralement tous les 1 à 3 jours).
Pour plus de détails sur la manipulation, voir rubrique 6.6.
312 4.3 Contre-indications
Hypersensibilité à la substance active ou à l'un des excipients.
Insuman Infusat ne doit pas être utilisé dans les pompes péristaltiques à sondes en silicone.
Se référer au manuel technique pour les contre-indications ayant trait à l'utilisation des pompes à insuline.
4.4 Mises en garde spéciales et précautions d' emploi
Les patients présentant une hypersensibilité à Insuman Infusat et pour qui il n'existe pas de préparation mieux tolérée ne doivent poursuivre le traitement que sous surveillance médicale stricte et - si nécessaire - en association à un traitement anti-allergique.
Chez les patients présentant une allergie à l'insuline d'origine animale, il est recommandé de procéder à des tests intradermiques avant de passer à Insuman Infusat, en raison de la possibilité de réactions immunologiques croisées.
En cas d'hypoglycémie, la pompe à insuline doit être temporairement arrêtée, au moins jusqu'à ce que le patient soit complètement conscient.
En cas d'insuffisance rénale, les besoins en insuline peuvent être diminués en raison d'une réduction du métabolisme de l'insuline.
Chez les patients âgés, une altération progressive de la fonction rénale peut provoquer une diminution régulière des besoins en insuline.
En cas d'insuffisance hépatique sévère, les besoins en insuline peuvent être diminués en raison d'une réduction de la capacité de néoglycogenèse et d'une réduction du métabolisme de l'insuline.
Si l'équilibre glycémique n'est pas optimal ou si le patient a tendance à présenter des épisodes hyperglycémiques ou hypoglycémiques, il faut d'abord vérifier le respect par le patient du traitement prescrit, les sites et les techniques d'injection et l'ensemble des autres facteurs susceptibles d'augmenter la tendance à l'hyper- ou l'hypoglycémie, avant d'envisager l'ajustement de la dose d'insuline.
Hypoglycémie
Une hypoglycémie peut survenir si la dose d'insuline est trop élevée par rapport aux besoins en insuline.
Il faut être particulièrement prudent et intensifier la surveillance de la glycémie chez les patients pour lesquels les épisodes hypoglycémiques risqueraient d'avoir des conséquences cliniques particulièrement graves, par exemple en cas de sténose serrée des artères coronaires ou carotidiennes (risque de complications cardiaques ou cérébrales de l'hypoglycémie), de même qu'en cas de rétinopathie proliférante, surtout si celle -ci n'est pas traitée par photocoagulation (risque d'amaurose transitoire après une hypoglycémie).
Les patients doivent connaître les circonstances dans lesquelles les symptômes précurseurs de l'hypoglycémie sont atténués.
Les symptômes précurseurs de l'hypoglycémie peuvent être modifiés, atténués ou absents dans certains groupes à risque, à savoir par exemple:
- chez les patients dont l'équilibre glycémique a été nettement amélioré,
- en cas d'installation progressive de l'hypoglycémie,
- chez les patients âgés,
- après passage d’ une insuline animale à une insuline humaine,
- en cas de neuropathie végétative,
- chez les patients diabétiques de longue date,
- chez les patients présentant des troubles psychiatriques,
- chez les patients recevant un traitement associé par certains médicaments (voir rubrique 4.5).
313 Dans de telles situations, il peut apparaître une hypoglycémie sévère (avec éventuellement perte de conscience) avant que le patient ne se rende compte de l'hypoglycémie.
Si le taux d'hémoglobine glucosylée est normal ou abaissé, la possibilité d'épisodes hypoglycémiques récidivants passés inaperçus (surtout la nuit) doit être évoquée.
Pour réduire le risque d'hypoglycémie, il faut absolument que le patient respecte les consignes posologiques et diététiques, administre correctement l'insuline et connaisse les symptômes de l'hypoglycémie.
Les facteurs qui augmentent la susceptibilité à l'hypoglycémie exigent une surveillance particulièrement stricte et peuvent nécessiter un ajustement posologique.
Ces facteurs sont les suivants, par exemple:
- changement de zone d'injection,
- amélioration de la sensibilité à l'insuline (par exemple, après élimination des facteurs de stress),
- exercice physique inhabituel, majoré ou prolongé,
- maladie intercurrente (par exemple vomissements, diarrhée),
- écarts de régime,
- repas omis,
- prise d'alcool,
- certains troubles non compensés du système endocrinien (par exemple en cas d'hypothyroïdie,
d'hypopituitarisme ou d'insuffisance surrénale),
- administration conjointe de certains autres médicaments.
Défaillances des pompes à insuline
Une hyperglycémie, une acidocétose et un coma peuvent se développer en quelques heures en cas d'obstruction complète du cathéter de la pompe.
Dès que le patient constate une élévation rapide de la glycémie ne régressant pas à l'injection d'une dose d'insuline en bolus, la possibilité d'une obstruction du cathéter doit toujours être évoquée.
En cas de dysfonctionnement de la pompe, les patients doivent toujours avoir à leur disposition un dispositif d'injection (seringue d’ injection ou stylo à insuline) et de l'insuline en vue d'une injection sous-cutanée.
Pour plus de détails concernant les précautions d'emploi des pompes à insuline, se référer au manuel de l'utilisateur.
Maladies intercurrentes
Toute maladie intercurrente nécessite un renforcement de la surveillance métabolique.
Il est souvent indiqué de rechercher la présence de corps cétoniques dans les urines et souvent nécessaire d'ajuster les doses d'insuline.
Les besoins en insuline sont souvent accrus.
Les patients diabétiques de type 1 doivent continuer à consommer régulièrement au moins une faible quantité de glucides, même s'ils ne peuvent pas ou presque pas s'alimenter, souffrent de vomissements, etc.
4.5 Interactions avec d'autres médicaments et autres formes d' interactions
Diverses substances affectent le métabolisme du glucose, ce qui peut exiger un ajustement de la dose d'insuline humaine.
Les médicaments susceptibles de provoquer une augmentation de l'effet hypoglycémiant et de la sensibilité à l'hypoglycémie sont, entre autres, les antidiabétiques oraux, les inhibiteurs de l'enzyme de conversion (IEC), le disopyramide, les fibrates, la fluoxétine, les inhibiteurs de la monoamine oxydase (IMAO), la pentoxifylline, le propoxyphène, les salicylés et les antibiotiques de type sulfamides.
314 Les médicaments susceptibles de réduire l'effet hypoglycémiant sont, entre autres, les corticoïdes, le danazol, le diazoxide, les diurétiques, le glucagon, l'isoniazide, les œ strogènes et progestatifs (par exemple dans les contraceptifs oraux), les phénothiazines, la somatropine, les agents sympathomimétiques (par exemple épinéphrine [adrénaline], salbutamol, terbutaline), les hormones thyroïdiennes, les inhibiteurs de protéase et les antipsychotiques atypiques (par exemple olanzapine et clozapine).
Les bêta-bloquants, la clonidine, les sels de lithium ou l'alcool peuvent soit potentialiser soit atténuer l'effet hypoglycémiant de l'insuline.
La pentamidine peut provoquer une hypoglycémie, parfois suivie d'une hyperglycémie.
D'autre part, sous l'influence d'agents sympatholytiques tels que les bêta-bloquants, la clonidine, la guanéthidine et la réserpine, les signes de réaction adrénergique compensatrice peuvent être atténués, voire absents.
4.6 Grossesse et allaitement
Grossesse
Pour l’ insuline humaine, il n’ existe pas de données sur l’ utilisation de ce médicament chez la femme enceinte.
L'insuline ne traverse pas la barrière placentaire.
Insuman Infusat ne sera prescrit qu’ avec prudence chez la femme enceinte
En cas de diabète préexistant ou de diabète gravidique, il faut impérativement maintenir un bon équilibre métabolique pendant toute la grossesse.
Les besoins en insuline peuvent diminuer au cours du premier trimestre de la grossesse et augmentent généralement pendant le deuxième et le troisième trimestres.
Immédiatement après l'accouchement, les besoins en insuline diminuent rapidement (risque accru d'hypoglycémie).
Une surveillance soigneuse de l'équilibre glycémique est indispensable.
Aucun effet est attendu chez l’ enfant allaité.
Insuman Infusat peut être utilisé au cours de l'allaitement.
Une adaptation de la dose d'insuline et du régime alimentaire peut s'avérer nécessaire pendant l'allaitement.
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Les capacités de concentration et les réflexes peuvent être diminués en cas d'hypoglycémie ou d'hyperglycémie ou, par exemple, en cas de troubles visuels.
Cela peut représenter un risque dans des situations où ces facultés sont de première importance (par exemple la conduite automobile ou l'utilisation de machines).
Les patients doivent être informés des précautions à prendre avant de conduire pour éviter une hypoglycémie, en particulier si les symptômes précurseurs d'hypoglycémie sont absents ou diminués ou si les épisodes d'hypoglycémie sont fréquents.
Il n'est pas recommandé de conduire un véhicule ou d'utiliser des machines dans ces circonstances.
4.8 Effets indésirables
Une hypoglycémie, en général l'effet indésirable le plus fréquent de toute insulinothérapie, peut survenir si les doses d'insuline sont supérieures aux besoins.
Dans les essais cliniques et pendant l’ utilisation depuis la mise sur le marché, la fréquence varie en fonction de la population de patients et de la posologie.
Ainsi, il n’ est pas possible de présenter de fréquence spécifique.
Les épisodes d'hypoglycémie sévère, surtout s'ils sont répétés, peuvent entraîner des lésions neurologiques.
Les épisodes d'hypoglycémie prolongée ou sévère peuvent engager le pronostic vital.
315 Chez de nombreux patients, les signes et symptômes de neuroglycopénie sont précédés par des signes de réaction adrénergique compensatrice.
En règle générale, plus la chute de la glycémie est importante et rapide, plus le phénomène de réaction adrénergique compensatrice et ses symptômes sont marqués.
Les effets indésirables suivants, rapportés au cours des essais cliniques sont listés ci-dessous par classe de système-organe et par ordre d’ incidence décroissante: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10); peu fréquent (≥ 1/ 1000, < 1/ 100); rare (≥ 1/ 10 000, < 1/ 1000); très rare (< 1/ 10 000); fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
Au sein de chaque fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Affections du système immunitaire
Peu fréquent: choc Fréquence indéterminée: réactions d’ hypersensibilité immédiate (hypotension, œ dème de Quincke, bronchospasme, réactions cutanées généralisées), anticorps anti-insuline.
Les réactions d’ hypersensibilité immédiate à l’ insuline ou aux excipients peuvent menacer le pronostic vital.
L’ administration d’ insuline peut provoquer la formation d’ anticorps anti-insuline.
Dans de rares cas, la présence de ces anticorps anti-insuline peut rendre nécessaire l'ajustement de la dose d'insuline, de manière à corriger une tendance à l'hyperglycémie ou à l' hypoglycémie
Troubles du métabolisme et de la nutrition
Fréquent: œ dème Fréquence indéterminée: rétension sodée
L'insuline peut provoquer une rétention sodée et un œ dème, en particulier si l'équilibre métabolique auparavant médiocre se trouve amélioré par une insulinothérapie intensive.
Affections oculaires
Fréquence indéterminée: rétinopathie proliférante, rétinopathie diabétique, altération de la vision.
Un changement prononcé de l'équilibre glycémique peut entraîner une altération transitoire de la vision, due à une atteinte temporaire de la turgescence et de l'index de réfraction du cristallin.
Une amélioration de l'équilibre glycémique à long terme diminue le risque de progression de la rétinopathie diabétique.
Toutefois, une intensification de l'insulinothérapie induisant une amélioration brutale de l'équilibre glycémique peut provoquer une aggravation transitoire de la rétinopathie diabétique.
Affections de la peau et du tissus sous-cutané
Fréquence indéterminée: lipodystrophie
Comme avec toute insulinothérapie, une lipodystrophie peut survenir au site d'injection, ce qui peut retarder la résorption locale de l'insuline.
Une rotation continue des sites d'injection dans une zone donnée peut aider à diminuer ou à éviter ces réactions.
316 Troubles généraux et anomalies au site d’ administration
Fréquent: réactions au site d’ injection Peu fréquent: urticaire au site d’ injection Fréquence indéterminée: inflammation au site d’ injection, tuméfaction au site d’ injection, douleur au site d’ injection, prurit au site d’ injection, érythème au site d’ injection.
La plupart des réactions mineures aux insulines au site d'injection disparaissent généralement en l'espace de quelques jours à quelques semaines.
4.9 Surdosage
Symptômes
Un surdosage en insuline peut provoquer une hypoglycémie sévère, pouvant se prolonger et menacer le pronostic vital.
Conduite à tenir
On peut généralement traiter les épisodes d'hypoglycémie légère par un apport oral de glucides.
Il peut être nécessaire d'ajuster la posologie du médicament, le régime ou l'activité physique.
Les épisodes plus sévères, s'accompagnant de coma, convulsions ou troubles neurologiques, peuvent être traités par du glucagon par voie intramusculaire ou sous-cutanée ou du glucose concentré par voie intraveineuse.
Etant donné qu'une hypoglycémie peut récidiver après une amélioration clinique apparente, il peut être nécessaire de poursuivre l'apport de glucides et la surveillance.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Antidiabétiques.
Insuline et ses analogues, d'action rapide, code ATC:
A10AB01.
Mode d' action
L' insuline
- abaisse la glycémie et favorise les processus anaboliques, de même qu'elle diminue les
- intensifie le transport du glucose à l'intérieur des cellules ainsi que la formation du glycogène au
niveau des muscles et du foie, et améliore l'utilisation du pyruvate.
Elle inhibe la glycogénolyse et la néoglycogenèse,
- augmente la lipogenèse au niveau du foie et du tissu adipeux et inhibe la lipolyse,
- favorise le transport des acides aminés à l'intérieur des cellules et favorise la synthèse des
- favorise la pénétration intracellulaire du potassium.
Caractéristiques pharmacodynamiques
Insuman Infusat est une insuline d'action rapide et courte.
5.2 Propriétés pharmacocinétiques
Chez le sujet sain, la demi-vie sérique de l'insuline est d'environ 4 à 6 minutes.
Elle est plus longue chez les patients atteints d'insuffisance rénale sévère.
Il faut cependant rappeler que la pharmacocinétique de l'insuline ne reflète pas son action métabolique.
317 5.3 Données de sécurité préclinique
La toxicité aiguë après administration sous-cutanée a été étudiée chez le rat.
Il n'a pas été décelé d'effets toxiques.
Les études de tolérance locale après administration sous-cutanée et intramusculaire menées chez le lapin n'ont montré aucun résultat marquant.
Les études des effets pharmacodynamiques après administration sous-cutanée chez le lapin et le chien ont révélé les réactions hypoglycémiques attendues.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Phénol, chlorure de zinc, trométamol, poloxamère 171, glycérol, acide chlorhydrique (pour ajustement du pH), eau pour préparations injectables.
6.2 Incompatibilités
Ce médicament ne doit pas être mélangé avec d’ autres médicaments à l’ exception de ceux mentionnés dans la rubrique 6.6.
En ce qui concerne le mélange ou la compatibilité avec les autres insulines, voir rubrique 6.6.
Il faut veiller à ne pas introduire d'alcool ni d'autre produit désinfectant dans la solution d'insuline.
6.3 Durée de conservation
2 ans.
Le produit (cartouche dans la pompe) peut être conservé jusqu'à 2 semaines maximum.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (2°C - 8°C).
Ne pas congeler.
Ne pas mettre Insuman Infusat à côté du compartiment congélateur ou d’ une poche de congélation.
Conserver la cartouche dans l'emballage extérieur afin de la protéger de la lumière.
Pour les précautions de conservation, voir rubrique 6.3.
6.5 Nature et contenu de l'emballage extérieur
3,15 ml de solution en cartouche (verre classe 1 incolore), avec un piston en caoutchouc revêtu de fluoropolymère (type 1, mélange de chlorobutyle et de caoutchouc naturel), un sertissage (aluminium et un bouchon avec un trou (bromobutyle (type 1)), un cône Luer (polyéthylène incolore) et une capsule Luer (polyéthylène incolore).
Disponible en boîtes de 5 cartouches.
318 6.6 Précautions particulières d’ élimination et manipulation
Insuman Infusat ne doit être utilisé que si la solution est claire, incolore, sans particules solides visibles, et qu’ elle a la consistance de l'eau.
Avant utilisation, Insuman Infusat doit être conservé à température ambiante pendant 1 à 2 heures.
Les bulles d'air doivent être retirées de la cartouche dans la mesure du possible (voir le manuel de l'utilisateur de la pompe).
En cas de mauvais fonctionnement de la pompe, la solution peut être extraite de la cartouche à l'aide d'une seringue d’ injection (adaptée à une insuline avec 100 UI/ ml) et injectée.
Comme toutes les insulines, Insuman Infusat ne doit pas être mélangé avec des solutions contenant des agents réducteurs tels que les thiols et les sulfites.
Il convient de rappeler que les insulines neutres dissoutes forment un précipité à un pH d'environ 4,5 à 6,5.
Mélange des insulines
Insuman Infusat ne doit PAS être mélangé à d'autres insulines ou à des analogues de l'insuline.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Allemagne
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 97/ 030/ 054
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Date de première autorisation:
21 février 1997 Date du dernier renouvellement:
21 février 2007
10.
DATE DE MISE A JOUR DU TEXTE
319 ANNEXE II
A.
FABRICANT DE LA SUBSTANCE ACTIVE D’ ORIGINE BIOLOGIQUE ET TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
320 A.
FABRICANTDE LA SUBSTANCE ACTIVE D’ ORIGINE BIOLOGIQUE ET TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse du fabricant de la substance active d'origine biologique
Sanofi-Aventis Deutschland GmbH Industriepark Höchst Brüningstraße 50 D-65926 Frankfurt / Main Allemagne
Nom et adresse du fabricant responsable de la libération des lots
Sanofi-Aventis Deutschland GmbH Industriepark Höchst Brüningstraße 50 D-65926 Frankfurt / Main Allemagne
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale.
CONDITIONS OU RESTRICTIONS EN VUE D’ UNE UTILISATION SURE ET • EFFICACE DU MEDICAMENT
Sans objet
AUTRES CONDITIONS •
Le titulaire de cette autorisation de mise sur le marché devra informer la Commission européenne des projets de commercialisation concernant le médicament autorisé par le biais de cette décision.
321 ANNEXE III
ETIQUETAGE ET NOTICE
322 A.
ETIQUETAGE
323 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
ETUI/ FLACON DE 5 ML
1.
DENOMINATION DU MEDICAMENT
Insuman Rapid 100 UI/ ml solution injectable en flacon
Insuline humaine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 ml contient 100 UI (3,5 mg) d'insuline humaine.
Insuline d'action rapide et de courte durée
3.
LISTE DES EXCIPIENTS
Excipients: métacrésol, phosphate monosodique dihydrogéné dihydraté, glycérol, hydroxyde de sodium, acide chlorhydrique (pour ajustement du pH), eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable en flacon 1 flacon de 5 ml 5 flacons de 5 ml
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie sous-cutanée ou intraveineuse.
Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
N'utiliser que des solutions claires et incolores.
324 8.
DATE DE PEREMPTION
EXP
Une fois utilisés, les flacons peuvent être conservés jusqu'à 4 semaines.
A conserver à une température ne dépassant pas 25°C et mettre à l'abri de la chaleur et de la lumière directes.
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
Conserver le flacon dans l'emballage extérieur à l’ abri de la lumière.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Allemagne
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 97/ 030/ 028(1 ampoule de 5 ml) EU/ 1/ 97/ 030/ 029 (5 ampoules de 5 ml)
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Insuman Rapid 100 UI/ ml
325 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE DU FLACON
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Insuman Rapid 100 UI/ ml solution injectable en flacon
Voie sous-cutanée ou intraveineuse.
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
5 ml
6.
AUTRES
326 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
ETUI/ FLACON DE 10 ML
1.
DENOMINATION DU MEDICAMENT
Insuman Rapid 40 UI/ ml solution injectable en flacon
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 ml contient 40 UI (1,4 mg) d'insuline humaine.
Insuline d'action rapide et de courte durée
3.
LISTE DES EXCIPIENTS
Excipients: métacrésol, phosphate monosodique dihydrogéné dihydraté, glycérol, hydroxyde de sodium, acide chlorhydrique (pour ajustement du pH), eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable en flacon 1 flacon de 10 ml 5 flacons de 10 ml
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie sous-cutanée ou intraveineuse.
Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
N'utiliser que des solutions claires et incolores.
8.
DATE DE PEREMPTION
EXP Une fois utilisés, les flacons peuvent être conservés jusqu'à 4 semaines.
A conserver à une température ne dépassant pas 25°C et mettre à l'abri de la chaleur et de la lumière directes.
327 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
Conserver le flacon dans l'emballage extérieur à l’ abri de la lumière.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Allemagne
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 97/ 030/ 031 (1 flacon de 10 ml) EU/ 1/ 97/ 030/ 032 (5 flacons de 10 ml)
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
INFORMATIONS EN BRAILLE
Insuman Rapid 40 UI/ ml
328 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE DU FLACON
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Insuman Rapid 40 UI/ ml solution injectable en flacon
Voie sous-cutanée ou intraveineuse.
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
10 ml
6.
AUTRES
329 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
ETUI/ CARTOUCHE DE 3 ML
1.
DENOMINATION DU MEDICAMENT
Insuman Rapid 100 UI/ ml solution injectable en cartouche
Insuline humaine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 ml contient 100 UI (3,5 mg) d'insuline humaine.
Insuline d'action rapide et de courte durée
3.
LISTE DES EXCIPIENTS
Excipients: métacrésol, phosphate monosodique dihydrogéné dihydraté, glycérol, hydroxyde de sodium, acide chlorhydrique (pour ajustement du pH), eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable en cartouche 3 cartouches de 3 ml 4 cartouches de 3 ml 5 cartouches de 3 ml 6 cartouches de 3 ml 9 cartouches de 3 ml 10 cartouches de 3 ml
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie sous-cutanée ou intraveineuse.
Les cartouches doivent être utilisées avec un stylo à insuline tel qu’ OptiPen ou avec d’ autres stylos compatibles avec les cartouches Insuman.
Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
N'utiliser que des solutions claires et incolores.
Si le stylo à insuline est défectueux ou ne fonctionne pas correctement (dû à des défauts mécaniques) il doit être écarté, et un nouveau stylo à insuline doit être utilisé.
330 8.
DATE DE PEREMPTION
EXP Une fois utilisées, les cartouches peuvent être conservées jusqu'à 4 semaines.
A conserver à une température ne dépassant pas 25°C et mettre à l'abri de la chaleur et de la lumière directes.
En cours d'utilisation (dans le stylo), ne pas mettre au réfrigérateur.
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
Conserver la cartouche dans l'emballage extérieur à l’ abri de la lumière.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Allemagne
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 97/ 030/ 085 (3 cartouches de 3 ml) EU/ 1/ 97/ 030/ 055 (4 cartouches de 3 ml) EU/ 1/ 97/ 030/ 030 (5 cartouches de 3 ml) EU/ 1/ 97/ 030/ 090 (6 cartouches de 3 ml) EU/ 1/ 97/ 030/ 095 (9 cartouches de 3 ml) EU/ 1/ 97/ 030/ 056 (10 cartouches de 3 ml)
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Insuman Rapid 100 UI/ ml
331 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
TEXTE DEVANT FIGURER SUR LA FEUILLE D'ALUMINIUM UTILISEE POUR SCELLER LE BLISTER EN PLASTIQUE TRANSPARENT CONTENANT LA CARTOUCHE
1.
DENOMINATION DU MEDICAMENT
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
3.
DATE DE PEREMPTION
4.
NUMERO DE LOT
5.
AUTRES
Après introduction d'une nouvelle cartouche:
Vous devez vérifier que votre stylo à insuline fonctionne correctement avant de vous injecter la première dose.
Consultez le manuel d’ utilisation de votre stylo à insuline pour plus de détails.
332 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE DE LA CARTOUCHE
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Insuman Rapid 100 UI/ ml solution injectable en cartouche
Voie sous-cutanée ou intraveineuse.
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
3 ml
6.
AUTRES
333 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
ETUI/ STYLO PREREMPLI DE 3 ML OPTISET
1.
DENOMINATION DU MEDICAMENT
Insuman Rapid 100 UI/ ml solution injectable en stylo prérempli
Insuline humaine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 ml contient 100 UI (3,5 mg) d'insuline humaine.
Insuline d'action rapide et de courte durée
3.
LISTE DES EXCIPIENTS
Excipients: métacrésol, phosphate monosodique dihydrogéné dihydraté, glycérol, hydroxyde de sodium, acide chlorhydrique (pour ajustement du pH), eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable en stylo prérempli.
OptiSet 3 stylos de 3 ml 4 stylos de 3 ml 5 stylos de 3 ml 6 stylos de 3 ml 9 stylos de 3 ml 10 stylos de 3 ml
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie sous-cutanée.
Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
N'utiliser que des solutions claires et incolores.
N’ utilisez que des aiguilles d’ injection dont la compatibilité avec OptiSet a été démontrée.
INFORMATIONS IMPORTANTES Toujours fixer une nouvelle aiguille avant d’ utiliser OptiSet.
334 Toujours réaliser un test de sécurité avant d’ utiliser OptiSet.
Lire complètement la notice avant d’ utiliser OptiSet pour la première fois.
Nouvelles informations pour l’ utilisation: • Le nom de l’ insuline est indiqué sur le stylo. • Le sélecteur de dose ne peut être tourné que dans une seul sens.
8.
DATE DE PEREMPTION
EXP Une fois utilisés, les stylos peuvent être conservés jusqu'à 4 semaines.
A conserver à une température ne dépassant pas 25°C et mettre à l'abri de la chaleur et de la lumière directes.
En cours d'utilisation, ne pas mettre au réfrigérateur.
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
Conserver le stylo dans l'emballage extérieur à l’ abri de la lumière.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Allemagne
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 97/ 030/ 065 (3 stylos de 3 ml) EU/ 1/ 97/ 030/ 066 (4 stylos de 3 ml) EU/ 1/ 97/ 030/ 067 (5 stylos de 3 ml) EU/ 1/ 97/ 030/ 100 (6 stylos de 3 ml) EU/ 1/ 97/ 030/ 105 (9 stylos de 3 ml) EU/ 1/ 97/ 030/ 068 (10 stylos de 3 ml)
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
335 16.
INFORMATIONS EN BRAILLE
Insuman Rapid 100 UI/ ml
336 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE DU STYLO OPTISET
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Insuman Rapid 100 UI/ ml solution injectable en stylo prérempli
Insuline humaine
Voie sous-cutanée.
2.
MODE D’ ADMINISTRATION
OptiSet
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
3 ml
6.
AUTRES
337 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
ETUI/ CARTOUCHE DE 3 ML POUR OPTICLIK
1.
DENOMINATION DU MEDICAMENT
Insuman Rapid 100 UI/ ml solution injectable en cartouche
Insuline humaine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 ml contient 100 UI (3,5 mg) d'insuline humaine.
Insuline d'action rapide et de courte durée
3.
LISTE DES EXCIPIENTS
Excipients: métacrésol, phosphate monosodique dihydrogéné dihydraté, glycérol, hydroxyde de sodium, acide chlorhydrique (pour ajustement du pH), eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable en cartouche 3 cartouches de 3 ml 4 cartouches de 3 ml 5 cartouches de 3 ml 6 cartouches de 3 ml 9 cartouches de 3 ml 10 cartouches de 3 ml
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie sous-cutanée ou intraveineuse.
Les cartouches pour OptiClik doivent être utilisées avec OptiClik uniquement Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
N'utiliser que des solutions claires et incolores.
Si OptiClik est défectueux ou ne fonctionne pas correctement (dû à des défauts mécaniques) il doit être écarté, et un nouvel OptiClik doit être utilisé.
338 8.
DATE DE PEREMPTION
EXP Une fois utilisées, les cartouches peuvent être conservées jusqu'à 4 semaines.
A conserver à une température ne dépassant pas 25°C et mettre à l'abri de la chaleur et de la lumière directes.
En cours d'utilisation (dans le stylo), ne pas mettre au réfrigérateur.
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
Conserver la cartouche dans l'emballage extérieur à l’ abri de la lumière.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Allemagne
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 97/ 030/ 110 (3 cartouches de 3 ml) EU/ 1/ 97/ 030/ 111 (4 cartouches de 3 ml) EU/ 1/ 97/ 030/ 112 (5 cartouches de 3 ml) EU/ 1/ 97/ 030/ 113 (6 cartouches de 3 ml) EU/ 1/ 97/ 030/ 114 (9 cartouches de 3 ml) EU/ 1/ 97/ 030/ 115 (10 cartouches de 3 ml)
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Insuman Rapid 100 UI/ ml
339 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE DE LA CARTOUCHE POUR OPTICLIK
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Insuman Rapid 100 UI/ ml solution injectable en cartouche
Voie sous-cutanée ou intraveineuse.
2.
MODE D’ ADMINISTRATION
A utiliser avec OptiClik.
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
3 ml
6.
AUTRES
340 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
ETUI/ STYLO PREREMPLI DE 3 ML SOLOSTAR
1.
DENOMINATION DU MEDICAMENT
Insuman Rapid 100 UI/ ml solution injectable en stylo prérempli
Insuline humaine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 ml contient 100 UI (3,5 mg) d'insuline humaine.
Insuline d'action rapide et de courte durée
3.
LISTE DES EXCIPIENTS
Excipients: métacrésol, phosphate monosodique dihydrogéné dihydraté, glycérol, hydroxyde de sodium, acide chlorhydrique (pour ajustement du pH), eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
3 stylos de 3 ml 4 stylos de 3 ml 5 stylos de 3 ml 6 stylos de 3 ml 9 stylos de 3 ml 10 stylos de 3 ml
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie sous-cutanée.
Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
N'utiliser que des solutions claires et incolores.
N’ utilisez que des aiguilles d’ injection approuvées pour être utilisées avec SoloStar.
341 8.
DATE DE PEREMPTION
EXP Une fois utilisés, les stylos peuvent être conservés jusqu'à 4 semaines.
A conserver à une température ne dépassant pas 25°C et mettre à l'abri de la chaleur et de la lumière directes.
En cours d'utilisation, ne pas mettre au réfrigérateur.
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
Conserver le stylo dans l'emballage extérieur à l’ abri de la lumière.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Allemagne
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 97/ 030/ XXX (3 stylos de 3 ml) EU/ 1/ 97/ 030/ XXX (4 stylos de 3 ml) EU/ 1/ 97/ 030/ XXX (5 stylos de 3 ml) EU/ 1/ 97/ 030/ XXX (6 stylos de 3 ml) EU/ 1/ 97/ 030/ XXX (9 stylos de 3 ml) EU/ 1/ 97/ 030/ XXX (10 stylos de 3 ml)
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Insuman Rapid 100 UI/ ml
342 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE DU STYLO SOLOSTAR
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Insuman Rapid 100 UI/ ml solution injectable en stylo prérempli
Insuline humaine
Voie sous-cutanée.
2.
MODE D’ ADMINISTRATION
SoloStar
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
3 ml
6.
AUTRES
343 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
ETUI/ FLACON DE 5 ML
1.
DENOMINATION DU MEDICAMENT
Insuman Basal 100 UI/ ml suspension injectable en flacon
Insuline humaine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 ml contient 100 UI (3,5 mg) d'insuline humaine.
Insuline d'action progressive et de longue durée
3.
LISTE DES EXCIPIENTS
Excipients: sulfate de protamine, métacrésol, phénol, chlorure de zinc, phosphate monosodique dihydrogéné dihydraté, glycérol, hydroxyde de sodium, acide chlorhydrique (pour ajustement du pH), eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
Suspension injectable en flacon 1 flacon de 5 ml 5 flacons de 5 ml
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie sous-cutanée.
Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
Bien mélanger.
344 8.
DATE DE PEREMPTION
EXP Une fois utilisés, les flacons peuvent être conservés jusqu'à 4 semaines.
A conserver à une température ne dépassant pas 25°C et mettre à l'abri de la chaleur et de la lumière directes.
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
Conserver le flacon dans l'emballage extérieur à l’ abri de la lumière.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Allemagne
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 97/ 030/ 033 (1 flacon de 5 ml) EU/ 1/ 97/ 030/ 034 (5 flacons de 5 ml)
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Insuman Basal 100 UI/ ml
345 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE DU FLACON
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Insuman Basal 100 UI/ ml suspension injectable en flacon
Voie sous-cutanée.
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
5 ml
6.
AUTRES
346 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
ETUI/ FLACON DE 10 ML
1.
DENOMINATION DU MEDICAMENT
Insuman Basal 40 UI/ ml suspension injectable en flacon
Insuline humaine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 ml contient 40 UI (1,4 mg) d'insuline humaine.
Insuline d'action progressive et de longue durée
3.
LISTE DES EXCIPIENTS
Excipients: sulfate de protamine, métacrésol, phénol, chlorure de zinc, phosphate monosodique dihydrogéné dihydraté, glycérol, hydroxyde de sodium, acide chlorhydrique (pour ajustement du pH), eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
Suspension injectable en flacon 1 flacon de 10 ml 5 flacons de 10 ml
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie sous-cutanée.
Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
Bien mélanger.
347 8.
DATE DE PEREMPTION
EXP Une fois utilisés, les flacons peuvent être conservés jusqu'à 4 semaines.
A conserver à une température ne dépassant pas 25°C et mettre à l'abri de la chaleur et de la lumière directes.
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
Conserver le flacon dans l'emballage extérieur à l’ abri de la lumière.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Allemagne
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 97/ 030/ 036 (1 flacon de 10 ml) EU/ 1/ 97/ 030/ 037 (5 flacons de 10 ml)
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Insuman Basal 40 UI/ ml
348 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE DU FLACON
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Insuman Basal 40 UI/ ml suspension injectable en flacon
Insuline humaine
Voie sous-cutanée.
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
10 ml
6.
AUTRES
349 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
ETUI/ CARTOUCHES DE 3 ML
1.
DENOMINATION DU MEDICAMENT
Insuman Basal 100 UI/ ml suspension injectable en cartouche
Insuline humaine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 ml contient 100 UI (3,5 mg) d'insuline humaine.
Insuline d'action progressive et de longue durée
3.
LISTE DES EXCIPIENTS
Excipients: sulfate de protamine, métacrésol, phénol, chlorure de zinc, phosphate monosodique dihydrogéné dihydraté, glycérol, hydroxyde de sodium, acide chlorhydrique (pour ajustement du pH), eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
Suspension injectable en cartouche 3 cartouches de 3 ml 4 cartouches de 3 ml 5 cartouches de 3 ml 6 cartouches de 3 ml 9 cartouches de 3 ml 10 cartouches de 3 ml
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie sous-cutanée.
Les cartouches doivent être utilisées avec un stylo à insuline tel qu’ OptiPen ou avec d’ autres stylos compatibles avec les cartouches Insuman.
Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ÊTRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
350 7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
Bien mélanger.
Si le stylo à insuline est défectueux ou ne fonctionne pas correctement (dû à des défauts mécaniques) il doit être écarté, et un nouveau stylo à insuline doit être utilisé.
8.
DATE DE PEREMPTION
EXP Une fois utilisées, les cartouches peuvent être conservées jusqu'à 4 semaines.
A conserver à une température ne dépassant pas 25°C et mettre à l'abri de la chaleur et de la lumière directes.
En cours d'utilisation (dans le stylo), ne pas mettre au réfrigérateur.
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
Conserver la cartouche dans l'emballage extérieur à l’ abri de la lumière.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Allemagne
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 97/ 030/ 086 (3 cartouches de 3 ml) EU/ 1/ 97/ 030/ 057 (4 cartouches de 3 ml) EU/ 1/ 97/ 030/ 035 (5 cartouches de 3 ml) EU/ 1/ 97/ 030/ 091 (6 cartouches de 3 ml) EU/ 1/ 97/ 030/ 096 (9 cartouches de 3 ml) EU/ 1/ 97/ 030/ 058 (10 cartouches de 3 ml)
13.
NUMERO DU LOT DE FABRICATION
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
351 16.
INFORMATIONS EN BRAILLE
Insuman Basal 100 UI/ ml
352 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
TEXTE DEVANT FIGURER SUR LA FEUILLE D'ALUMINIUM UTILISEE POUR SCELLER LE BLISTER EN PLASTIQUE TRANSPARENT CONTENANT LA CARTOUCHE
1.
DENOMINATION DU MEDICAMENT
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
3.
DATE DE PEREMPTION
4.
NUMERO DE LOT
5.
AUTRES
Après introduction d'une nouvelle cartouche:
Vous devez vérifier que votre stylo à insuline fonctionne correctement avant de vous injecter la première dose.
Consultez le manuel d’ utilisation de votre stylo à insuline pour plus de détails.
353 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE DE LA CARTOUCHE
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Insuman Basal 100 UI/ ml suspension injectable en cartouche
Insuline humaine
Voie sous-cutanée.
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
3 ml
6.
AUTRES
354 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
ETUI/ STYLO PREREMPLI DE 3 ML OPTISET
1.
DENOMINATION DU MEDICAMENT
Insuman Basal 100 UI/ ml suspension injectable en stylo prérempli
Insuline humaine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 ml contient 100 UI (3,5 mg) d'insuline humaine.
Insuline d'action progressive et de longue durée
3.
LISTE DES EXCIPIENTS
Excipients: sulfate de protamine, métacrésol, phénol, chlorure de zinc, phosphate monosodique dihydrogéné dihydraté, glycérol, hydroxyde de sodium, acide chlorhydrique (pour ajustement du pH), eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
Suspension injectable en stylo prérempli.
OptiSet 3 stylos de 3 ml 4 stylos de 3 ml 5 stylos de 3 ml 6 stylos de 3 ml 9 stylos de 3 ml 10 stylos de 3 ml
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie sous-cutanée Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
Bien mélanger.
N’ utilisez que des aiguilles d’ injection dont la compatibilité avec OptiSet a été démontrée.
INFORMATIONS IMPORTANTES Toujours fixer une nouvelle aiguille avant d’ utiliser OptiSet.
355 Toujours réaliser un test de sécurité avant d’ utiliser OptiSet.
Lire complètement la notice avant d’ utiliser OptiSet pour la première fois.
Nouvelles informations pour l’ utilisation: • Le nom de l’ insuline est indiqué sur le stylo. • Le sélecteur de dose ne peut être tourné que dans une seul sens.
8.
DATE DE PEREMPTION
EXP Une fois utilisés, les stylos peuvent être conservés jusqu'à 4 semaines.
A conserver à une température ne dépassant pas 25°C et mettre à l'abri de la chaleur et de la lumière directes.
En cours d'utilisation, ne pas mettre au réfrigérateur.
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
Conserver le stylo dans l'emballage extérieur à l’ abri de la lumière.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Allemagne
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 97/ 030/ 069 (3 stylos de 3 ml) EU/ 1/ 97/ 030/ 070 (4 stylos de 3 ml) EU/ 1/ 97/ 030/ 071 (5 stylos de 3 ml) EU/ 1/ 97/ 030/ 101 (6 stylos de 3 ml) EU/ 1/ 97/ 030/ 106 (9 stylos de 3 ml) EU/ 1/ 97/ 030/ 072 (10 stylos de 3 ml)
13.
NUMERO DU LOT DE FABRICATION
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
356 16.
INFORMATIONS EN BRAILLE
Insuman Basal 100 UI/ ml
357 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE DU STYLO OPTISET
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Insuman Basal 100 UI/ ml suspension injectable en stylo prérempli
Insuline humaine
Voie sous-cutanée.
2.
MODE D’ ADMINISTRATION
OptiSet
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
3 ml
6.
AUTRES
358 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
ETUI/ CARTOUCHES DE 3 ML POUR OPTICLIK
1.
DENOMINATION DU MEDICAMENT
Insuman Basal 100 UI/ ml suspension injectable en cartouche
Insuline humaine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 ml contient 100 UI (3,5 mg) d'insuline humaine.
Insuline d'action progressive et de longue durée
3.
LISTE DES EXCIPIENTS
Excipients: sulfate de protamine, métacrésol, phénol, chlorure de zinc, phosphate monosodique dihydrogéné dihydraté, glycérol, hydroxyde de sodium, acide chlorhydrique (pour ajustement du pH), eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
Suspension injectable en cartouche 3 cartouches de 3 ml 4 cartouches de 3 ml 5 cartouches de 3 ml 6 cartouches de 3 ml 9 cartouches de 3 ml 10 cartouches de 3 ml
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie sous-cutanée.
Les cartouches pour OptiClik doivent être utilisées avec OptiClik uniquement.
Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ÊTRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
359 7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
Bien mélanger.
Si OptiClik est défectueux ou ne fonctionne pas correctement (dû à des défauts mécaniques) il doit être écarté, et un nouvel OptiClik doit être utilisé.
8.
DATE DE PEREMPTION
EXP Une fois utilisées, les cartouches peuvent être conservées jusqu'à 4 semaines.
A conserver à une température ne dépassant pas 25°C et mettre à l'abri de la chaleur et de la lumière directes.
En cours d'utilisation (dans le stylo), ne pas mettre au réfrigérateur.
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
Conserver la cartouche dans l'emballage extérieur à l’ abri de la lumière.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Allemagne
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 97/ 030/ 116 (3 cartouches de 3 ml) EU/ 1/ 97/ 030/ 117 (4 cartouches de 3 ml) EU/ 1/ 97/ 030/ 118 (5 cartouches de 3 ml) EU/ 1/ 97/ 030/ 119 (6 cartouches de 3 ml) EU/ 1/ 97/ 030/ 120 (9 cartouches de 3 ml) EU/ 1/ 97/ 030/ 121 (10 cartouches de 3 ml)
13.
NUMERO DU LOT DE FABRICATION
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
360 16.
INFORMATIONS EN BRAILLE
Insuman Basal 100 UI/ ml
361 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE DE LA CARTOUCHE POUR OPTICLIK
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Insuman Basal 100 UI/ ml suspension injectable en cartouche
Insuline humaine
Voie sous-cutanée.
2.
MODE D’ ADMINISTRATION
A utiliser avec OptiClik.
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
3 ml
6.
AUTRES
362 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
ETUI/ STYLO PREREMPLI DE 3 ML SOLOSTAR
1.
DENOMINATION DU MEDICAMENT
Insuman Basal 100 UI/ ml suspension injectable en stylo prérempli
Insuline humaine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 ml contient 100 UI (3,5 mg) d'insuline humaine.
Insuline d'action progressive et de longue durée
3.
LISTE DES EXCIPIENTS
Excipients: sulfate de protamine, métacrésol, phénol, chlorure de zinc, phosphate monosodique dihydrogéné dihydraté, glycérol, hydroxyde de sodium, acide chlorhydrique (pour ajustement du pH), eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
SoloStar 3 stylos de 3 ml 4 stylos de 3 ml 5 stylos de 3 ml 6 stylos de 3 ml 9 stylos de 3 ml 10 stylos de 3 ml
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie sous-cutanée Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
Bien mélanger.
N’ utilisez que des aiguilles d’ injection approuvées pour être utilisées avec SoloStar.
363 8.
DATE DE PEREMPTION
EXP Une fois utilisés, les stylos peuvent être conservés jusqu'à 4 semaines.
A conserver à une température ne dépassant pas 25°C et mettre à l'abri de la chaleur et de la lumière directes.
En cours d'utilisation, ne pas mettre au réfrigérateur.
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
Conserver le stylo dans l'emballage extérieur à l’ abri de la lumière.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Allemagne
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 97/ 030/ XXX (3 stylos de 3 ml) EU/ 1/ 97/ 030/ XXX (4 stylos de 3 ml) EU/ 1/ 97/ 030/ XXX (5 stylos de 3 ml) EU/ 1/ 97/ 030/ XXX (6 stylos de 3 ml) EU/ 1/ 97/ 030/ XXX (9 stylos de 3 ml) EU/ 1/ 97/ 030/ XXX (10 stylos de 3 ml)
13.
NUMERO DU LOT DE FABRICATION
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Insuman Basal 100 UI/ ml
364 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE DU STYLO SOLOSTAR
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Insuman Basal 100 UI/ ml suspension injectable en stylo prérempli
Insuline humaine
Voie sous-cutanée.
2.
MODE D’ ADMINISTRATION
SoloStar
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
3 ml
6.
AUTRES
365 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
ETUI/ FLACON DE 5 ML
1.
DENOMINATION DU MEDICAMENT
Insuman Comb 15 100 UI/ ml suspension injectable en flacon
Insuline humaine
15% d'insuline dissoute, 85% d’ insuline protamine sous forme cristalline
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 ml contient 100 UI (3,5 mg) d'insuline humaine.
Insuline d'action progressive et de longue durée
3.
LISTE DES EXCIPIENTS
Excipients: sulfate de protamine, m-étacrésol, phénol, chlorure de zinc, phosphate monosodique dihydrogéné dihydraté, glycérol, hydroxyde de sodium, acide chlorhydrique (pour ajustement du pH), eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
Suspension injectable en flacon 1 flacon de 5 ml 5 flacons de 5 ml
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie sous-cutanée.
Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
Bien mélanger.
366 8.
DATE DE PEREMPTION
EXP Une fois utilisés, les flacons peuvent être conservés jusqu'à 4 semaines.
A conserver à une température ne dépassant pas 25°C et mettre à l'abri de la chaleur et de la lumière directes.
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
Conserver le flacon dans l'emballage extérieur à l’ abri de la lumière.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Allemagne
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 97/ 030/ 038(1 flacon de 5 ml) EU/ 1/ 97/ 030/ 039 (5 flacons de 5 ml)
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Insuman Comb 15 100 UI/ ml
367 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE DU FLACON
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Insuman Comb 15 100 UI/ ml suspension injectable en flacon
Insuline humaine
Voie sous-cutanée.
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
5 ml
6.
AUTRES
368 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
ETUI/ FLACON DE 10 ML
1.
DENOMINATION DU MEDICAMENT
Insuman Comb 15 40 UI/ ml suspension injectable en flacon
Insuline humaine
15% d'insuline dissoute, 85% d’ insuline protamine sous forme cristalline
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 ml contient 40 UI (1,4 mg) d'insuline humaine.
Insuline d'action progressive et de longue durée
3.
LISTE DES EXCIPIENTS
Excipients: sulfate de protamine, métacrésol, phénol, chlorure de zinc, phosphate monosodique dihydrogéné dihydraté, glycérol, hydroxyde de sodium, acide chlorhydrique (pour ajustement du pH), eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
Suspension injectable en flacon 1 flacon de 10 ml 5 flacons de 10 ml
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie sous-cutanée.
Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
Bien mélanger.
369 8.
DATE DE PEREMPTION
EXP Une fois utilisés, les flacons peuvent être conservés jusqu'à 4 semaines.
A conserver à une température ne dépassant pas 25°C et mettre à l'abri de la chaleur et de la lumière directes.
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
Conserver le flacon dans l'emballage extérieur à l’ abri de la lumière.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Allemagne
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 97/ 030/ 041(1 flacon de 10 ml) EU/ 1/ 97/ 030/ 042 (5 flacons de 10 ml)
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Insuman Comb 15 40 UI/ ml
370 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE DU FLACON
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Insuman Comb 15 40 UI/ ml suspension injectable en flacon
Insuline humaine
Voie sous-cutanée.
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
10 ml
6.
AUTRES
371 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
ETUI/ CARTOUCHE DE 3 ML
1.
DENOMINATION DU MEDICAMENT
Insuman Comb 15 100 UI/ ml suspension injectable en cartouche
Insuline humaine
15% d'insuline dissoute, 85% d’ insuline protamine sous forme cristalline
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 ml contient 100 UI (3,5 mg) d'insuline humaine.
Insuline d'action progressive et de longue durée
3.
LISTE DES EXCIPIENTS
Excipients: sulfate de protamine, métacrésol, phénol, chlorure de zinc, phosphate monosodique dihydrogéné dihydraté, glycérol, hydroxyde de sodium, acide chlorhydrique (pour ajustement du pH), eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
Suspension injectable en cartouche 3 cartouches de 3 ml 4 cartouches de 3 ml 5 cartouches de 3 ml 6 cartouches de 3 ml 9 cartouches de 3 ml 10 cartouches de 3 ml
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie sous-cutanée.
Les cartouches doivent être utilisées avec un stylo à insuline tel qu’ OptiPen ou avec d’ autres stylos compatibles avec les cartouches Insuman.
Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
372 7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
Bien mélanger.
Si le stylo à insuline est défectueux ou ne fonctionne pas correctement (dû à des défauts mécaniques) il doit être écarté, et un nouveau stylo à insuline doit être utilisé.
8.
DATE DE PEREMPTION
EXP Une fois utilisées, les cartouches peuvent être conservées jusqu'à 4 semaines.
A conserver à une température ne dépassant pas 25°C et mettre à l'abri de la chaleur et de la lumière directes.
En cours d'utilisation (dans le stylo), ne pas mettre au réfrigérateur.
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
Conserver la cartouche dans l'emballage extérieur à l’ abri de la lumière.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Allemagne
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 97/ 030/ 087 (3 cartouches de 3 ml) EU/ 1/ 97/ 030/ 059 (4 cartouches de 3 ml) EU/ 1/ 97/ 030/ 040 (5 cartouches de 3 ml) EU/ 1/ 97/ 030/ 092 (6 cartouches de 3 ml) EU/ 1/ 97/ 030/ 097 (9 cartouches de 3 ml) EU/ 1/ 97/ 030/ 060 (10 cartouches de 3 ml)
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
373 16.
INFORMATIONS EN BRAILLE
Insuman Comb 15 100 UI/ ml
374 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
TEXTE DEVANT FIGURER SUR LA FEUILLE D'ALUMINIUM UTILISEE POUR SCELLER LE BLISTER EN PLASTIQUE TRANSPARENT CONTENANT LA CARTOUCHE
4.
NUMERO DE LOT
5.
Après introduction d'une nouvelle cartouche:
3 ml
6.
ETUI/ STYLO PREREMPLI DE 3 ML OPTISET
1.
DENOMINATION DU MEDICAMENT
Insuman Comb 15 100 UI/ ml suspension injectable en stylo prérempli
15% d'insuline dissoute, 85% d’ insuline protamine sous forme cristalline
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 ml contient 100 UI (3,5 mg) d'insuline humaine.
MODE ET VOIE(S) D’ ADMINISTRATION
Insuman Comb 15 100 UI/ ml
Insuline humaine
Voie sous-cutanée.
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
3 ml
6.
AUTRES
380 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
ETUI/ CARTOUCHE DE 3 ML POUR OPTICLIK
1.
DENOMINATION DU MEDICAMENT
Insuman Comb 15 100 UI/ ml suspension injectable en cartouche
Insuline humaine
15% d'insuline dissoute, 85% d’ insuline protamine sous forme cristalline
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 ml contient 100 UI (3,5 mg) d'insuline humaine.
Insuline d'action progressive et de longue durée
3.
LISTE DES EXCIPIENTS
Excipients: sulfate de protamine, métacrésol, phénol, chlorure de zinc, phosphate monosodique dihydrogéné dihydraté, glycérol, hydroxyde de sodium, acide chlorhydrique (pour ajustement du pH), eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
Suspension injectable en cartouche 3 cartouches de 3 ml 4 cartouches de 3 ml 5 cartouches de 3 ml 6 cartouches de 3 ml 9 cartouches de 3 ml 10 cartouches de 3 ml
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie sous-cutanée.
Les cartouches pour OptiClik doivent être utilisées avec OptiClik uniquement.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
381 7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
Bien mélanger.
Si OptiClik est défectueux ou ne fonctionne pas correctement (dû à des défauts mécaniques) il doit être écarté, et un nouvel OptiClik doit être utilisé.
8.
DATE DE PEREMPTION
EXP Une fois utilisées, les cartouches peuvent être conservées jusqu'à 4 semaines.
A conserver à une température ne dépassant pas 25°C et mettre à l'abri de la chaleur et de la lumière directes.
En cours d'utilisation (dans le stylo), ne pas mettre au réfrigérateur.
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
Conserver la cartouche dans l'emballage extérieur à l’ abri de la lumière.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Allemagne
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 97/ 030/ 122 (3 cartouches de 3 ml) EU/ 1/ 97/ 030/ 123 (4 cartouches de 3 ml) EU/ 1/ 97/ 030/ 124 (5 cartouches de 3 ml) EU/ 1/ 97/ 030/ 125 (6 cartouches de 3 ml) EU/ 1/ 97/ 030/ 126 (9 cartouches de 3 ml) EU/ 1/ 97/ 030/ 127 (10 cartouches de 3 ml)
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
382 16.
INFORMATIONS EN BRAILLE
Insuman Comb 15 100 UI/ ml
383 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE DE LA CARTOUCHE POUR OPTICLIK
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Insuman Comb 15 100 UI/ ml suspension injectable en cartouche
Insuline humaine
Voie sous-cutanée.
2.
MODE D’ ADMINISTRATION
A utiliser avec OptiClik.
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
3 ml
6.
AUTRES
384 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
ETUI/ STYLO PREREMPLI DE 3 ML SOLOSTAR
1.
DENOMINATION DU MEDICAMENT
Insuman Comb 15 100 UI/ ml suspension injectable en stylo prérempli
Insuline humaine
15% d'insuline dissoute, 85% d’ insuline protamine sous forme cristalline
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 ml contient 100 UI (3,5 mg) d'insuline humaine.
Insuline d'action progressive et de longue durée
3.
LISTE DES EXCIPIENTS
Excipients: sulfate de protamine, métacrésol, phénol, chlorure de zinc, phosphate monosodique dihydrogéné dihydraté, glycérol, hydroxyde de sodium, acide chlorhydrique (pour ajustement du pH), eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
3 stylos de 3 ml 4 stylos de 3 ml 5 stylos de 3 ml 6 stylos de 3 ml 9 stylos de 3 ml 10 stylos de 3 ml
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie sous-cutanée.
Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
Bien mélanger.
N’ utilisez que des aiguilles d’ injection approuvées pour être utilisées avec SoloStar.
385 8.
DATE DE PEREMPTION
EXP Une fois utilisés, les stylos peuvent être conservés jusqu'à 4 semaines.
A conserver à une température ne dépassant pas 25°C et mettre à l'abri de la chaleur et de la lumière directes.
En cours d'utilisation, ne pas mettre au réfrigérateur.
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
Conserver le stylo dans l'emballage extérieur à l’ abri de la lumière.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Allemagne
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 97/ 030/ XXX (3 stylos de 3 ml) EU/ 1/ 97/ 030/ XXX (4 stylos de 3 ml) EU/ 1/ 97/ 030/ XXX (5 stylos de 3 ml) EU/ 1/ 97/ 030/ XXX (6 stylos de 3 ml) EU/ 1/ 97/ 030/ XXX (9 stylos de 3 ml) EU/ 1/ 97/ 030/ XXX (10 stylos de 3 ml)
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Insuman Comb 15 100 UI/ ml
386 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE DU STYLO SOLOSTAR
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Insuman Comb 15 100 UI/ ml suspension injectable en stylo prérempli
Insuline humaine
Voie sous-cutanée.
2.
MODE D’ ADMINISTRATION
SoloStar
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
3 ml
6.
AUTRES
387 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
ETUI/ FLACON DE 5 ML
1.
DENOMINATION DU MEDICAMENT
Insuman Comb 25 100 UI/ ml suspension injectable en flacon
Insuline humaine
25% d'insuline dissoute, 75% d’ insuline protamine sous forme cristalline
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 ml contient 100 UI (3,5 mg) d'insuline humaine.
Insuline d'action progressive et de longue durée
3.
LISTE DES EXCIPIENTS
Excipients: sulfate de protamine, métacrésol, phénol, chlorure de zinc, phosphate monosodique dihydrogéné dihydraté, glycérol, hydroxyde de sodium, acide chlorhydrique (pour ajustement du pH), eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
Suspension injectable en flacon 1 flacon de 5 ml 5 flacons de 5 ml
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie sous-cutanée.
Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
Bien mélanger.
388 8.
DATE DE PEREMPTION
EXP Une fois utilisés, les flacons peuvent être conservés jusqu'à 4 semaines.
A conserver à une température ne dépassant pas 25°C et mettre à l'abri de la chaleur et de la lumière directes.
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
Conserver le flacon dans l'emballage extérieur à l’ abri de la lumière.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Allemagne
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 97/ 030/ 043 (1 flacon de 5 ml) EU/ 1/ 97/ 030/ 044 (5 flacons de 5 ml)
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Insuman Comb 25 100 UI/ ml
389 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES ETIQUETTE DU FLACON
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Insuman Comb 25 100 UI/ ml suspension injectable en flacon
Insuline humaine
Voie sous-cutanée.
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5 ml
6.
AUTRES
390 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
ETUI/ FLACON DE 10 ML
1.
DENOMINATION DU MEDICAMENT
Insuman Comb 25 40 UI/ ml suspension injectable en flacon
Insuline humaine
25% d'insuline dissoute, 75% d’ insuline protamine sous forme cristalline
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 ml contient 40 UI (1,4 mg) d'insuline humaine.
Insuline d'action progressive et de longue durée
3.
LISTE DES EXCIPIENTS
Excipients: sulfate de protamine, métacrésol, phénol, chlorure de zinc, phosphate monosodique dihydrogéné dihydraté, glycérol, hydroxyde de sodium, acide chlorhydrique (pour ajustement du pH), eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
Suspension injectable en flacon 1 flacon de 10 ml 5 flacons de 10 ml
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie sous-cutanée.
Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
Bien mélanger.
391 8.
DATE DE PEREMPTION
EXP Une fois utilisés, les flacons peuvent être conservés jusqu'à 4 semaines.
A conserver à une température ne dépassant pas 25°C et mettre à l'abri de la chaleur et de la lumière directes.
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
Conserver le flacon dans l'emballage extérieur à l’ abri de la lumière.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Allemagne
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 97/ 030/ 046(1 flacon de 10 ml) EU/ 1/ 97/ 030/ 047 (5 flacons de 10 ml)
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Insuman Comb 25 40 UI/ ml
392 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES ETIQUETTE DU FLACON
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Insuman Comb 25 40 UI/ ml suspension injectable en flacon
Insuline humaine
Voie sous-cutanée.
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
10 ml
6.
AUTRES
393 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
ETUI/ CARTOUCHE DE 3 ML
1.
DENOMINATION DU MEDICAMENT
Insuman Comb 25 100 UI/ ml suspension injectable en cartouche
Insuline humaine
25% d'insuline dissoute, 75% d’ insuline protamine sous forme cristalline
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 ml contient 100 UI (3,5 mg) d'insuline humaine.
Insuline d'action progressive et de longue durée
3.
LISTE DES EXCIPIENTS
Excipients: sulfate de protamine, métacrésol, phénol, chlorure de zinc, phosphate monosodique dihydrogéné dihydraté, glycérol, hydroxyde de sodium, acide chlorhydrique (pour ajustement du pH), eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
Suspension injectable en cartouche 3 cartouches de 3 ml 4 cartouches de 3 ml 5 cartouches de 3 ml 6 cartouches de 3 ml 9 cartouches de 3 ml 10 cartouches de 3 ml
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie sous-cutanée.
Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
394 7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
Bien mélanger..
8.
DATE DE PEREMPTION
EXP Une fois utilisées, les cartouches peuvent être conservées jusqu'à 4 semaines.
En cours d'utilisation (dans le stylo), ne pas mettre au réfrigérateur.
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
Conserver la cartouche dans l'emballage extérieur à l’ abri de la lumière.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Allemagne
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 97/ 030/ 088 (3 cartouches de 3 ml) EU/ 1/ 97/ 030/ 061(4 cartouches de 3 ml) EU/ 1/ 97/ 030/ 045 (5 cartouches de 3 ml) EU/ 1/ 97/ 030/ 093 (6 cartouches de 3 ml) EU/ 1/ 97/ 030/ 098 (9 cartouches de 3 ml) EU/ 1/ 97/ 030/ 062 (10 cartouches de 3 ml)
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
395 16.
INFORMATIONS EN BRAILLE
Insuman Comb 25 100 UI/ ml
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
NUMERO DE LOT
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Insuman Comb 25 100 UI/ ml suspension injectable en cartouche
Insuline humaine
Voie sous-cutanée.
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
3 ml
6.
AUTRES
398 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
ETUI/ STYLO PREREMPLI DE 3 ML OPTISET
1.
DENOMINATION DU MEDICAMENT
Insuman Comb 25 100 UI/ ml suspension injectable en stylo prérempli
Insuline humaine
25% d'insuline dissoute, 75% d’ insuline protamine sous forme cristalline
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 ml contient 100 UI (3,5 mg) d'insuline humaine.
Insuline d'action progressive et de longue durée
3.
LISTE DES EXCIPIENTS
Excipients: sulfate de protamine, métacrésol, phénol, chlorure de zinc, phosphate monosodique dihydrogéné dihydraté, glycérol, hydroxyde de sodium, acide chlorhydrique (pour ajustement du pH), eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
OptiSet 3 stylos de 3 ml 4 stylos de 3 ml 5 stylos de 3 ml 6 stylos de 3 ml 9 stylos de 3 ml 10 stylos de 3 ml
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie sous-cutanée.
Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
399 7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
Bien mélanger.
Nouvelles informations pour l’ utilisation: • Le nom de l’ insuline est indiqué sur le stylo. • Le sélecteur de dose ne peut être tourné que dans une seul sens.
8.
DATE DE PEREMPTION
EXP Une fois utilisés, les stylos peuvent être conservés jusqu'à 4 semaines.
A conserver à une température ne dépassant pas 25°C et mettre à l'abri de la chaleur et de la lumière directes.
En cours d'utilisation, ne pas mettre au réfrigérateur.
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
Conserver le stylo dans l'emballage extérieur à l’ abri de la lumière.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Allemagne
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 97/ 030/ 077 (3 stylos de 3 ml) EU/ 1/ 97/ 030/ 078 (4 stylos de 3 ml) EU/ 1/ 97/ 030/ 079 (5 stylos de 3 ml) EU/ 1/ 97/ 030/ 103 (6 stylos de 3 ml) EU/ 1/ 97/ 030/ 108 (9 stylos de 3 ml) EU/ 1/ 97/ 030/ 080 (10 stylos de 3 ml)
13.
NUMERO DU LOT
Lot
400 14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Insuman Comb 25 100 UI/ ml
401 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE DU STYLO OPTISET
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Insuman Comb 25 100 UI/ ml suspension injectable en stylo prérempli
Insuline humaine
Voie sous-cutanée.
MODE D’ ADMINISTRATION
OptiSet
3.
DATE DE PEREMPTION
EXP
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
3 ml
6.
AUTRES
402 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
ETUI/ CARTOUCHE DE 3 ML POUR OPTICLIK
1.
DENOMINATION DU MEDICAMENT
Insuman Comb 25 100 UI/ ml suspension injectable en cartouche
Insuline humaine
25% d'insuline dissoute, 75% d’ insuline protamine sous forme cristalline
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 ml contient 100 UI (3,5 mg) d'insuline humaine.
Insuline d'action progressive et de longue durée
3.
LISTE DES EXCIPIENTS
Excipients: sulfate de protamine, métacrésol, phénol, chlorure de zinc, phosphate monosodique dihydrogéné dihydraté, glycérol, hydroxyde de sodium, acide chlorhydrique (pour ajustement du pH), eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
Suspension injectable en cartouche 3 cartouches de 3 ml 4 cartouches de 3 ml 5 cartouches de 3 ml 6 cartouches de 3 ml 9 cartouches de 3 ml 10 cartouches de 3 ml
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie sous-cutanée.
Les cartouches pour OptiClik doivent être utilisées avec OptiClik uniquement.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
403 7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
Bien mélanger.
Si OptiClik est défectueux ou ne fonctionne pas correctement (dû à des défauts mécaniques) il doit être écarté, et un nouvel OptiClik doit être utilisé.
8.
DATE DE PEREMPTION
EXP Une fois utilisées, les cartouches peuvent être conservées jusqu'à 4 semaines.
A conserver à une température ne dépassant pas 25°C et mettre à l'abri de la chaleur et de la lumière directes.
En cours d'utilisation (dans le stylo), ne pas mettre au réfrigérateur.
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
Conserver la cartouche dans l'emballage extérieur à l’ abri de la lumière.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Allemagne
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 97/ 030/ 128 (3 cartouches de 3 ml) EU/ 1/ 97/ 030/ 129 (4 cartouches de 3 ml) EU/ 1/ 97/ 030/ 130 (5 cartouches de 3 ml) EU/ 1/ 97/ 030/ 131 (6 cartouches de 3 ml) EU/ 1/ 97/ 030/ 132 (9 cartouches de 3 ml) EU/ 1/ 97/ 030/ 133 (10 cartouches de 3 ml)
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
404 16.
INFORMATIONS EN BRAILLE
Insuman Comb 25 100 UI/ ml
405 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE DE LA CARTOUCHE POUR OPTICLIK
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Insuman Comb 25 100 UI/ ml suspension injectable en cartouche
Voie sous-cutanée.
2.
MODE D’ ADMINISTRATION
A utiliser avec OptiClik.
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
3 ml
6.
AUTRES
406 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
ETUI/ STYLO PREREMPLI DE 3 ML SOLOSTAR
1.
DENOMINATION DU MEDICAMENT
Insuman Comb 25 100 UI/ ml suspension injectable en stylo prérempli
Insuline humaine
25% d'insuline dissoute, 75% d’ insuline protamine sous forme cristalline
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 ml contient 100 UI (3,5 mg) d'insuline humaine.
Insuline d'action progressive et de longue durée
3.
LISTE DES EXCIPIENTS
Excipients: sulfate de protamine, métacrésol, phénol, chlorure de zinc, phosphate monosodique dihydrogéné dihydraté, glycérol, hydroxyde de sodium, acide chlorhydrique (pour ajustement du pH), eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
3 stylos de 3 ml 4 stylos de 3 ml 5 stylos de 3 ml 6 stylos de 3 ml 9 stylos de 3 ml 10 stylos de 3 ml
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie sous-cutanée.
Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
407 7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
Bien mélanger.
N’ utilisez que des aiguilles d’ injection approuvées pour être utilisées avec SoloStar.
8.
DATE DE PEREMPTION
EXP Une fois utilisés, les stylos peuvent être conservés jusqu'à 4 semaines.
A conserver à une température ne dépassant pas 25°C et mettre à l'abri de la chaleur et de la lumière directes.
En cours d'utilisation, ne pas mettre au réfrigérateur.
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
Conserver le stylo dans l'emballage extérieur à l’ abri de la lumière.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Allemagne
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 97/ 030/ XXX (3 stylos de 3 ml) EU/ 1/ 97/ 030/ XXX (4 stylos de 3 ml) EU/ 1/ 97/ 030/ XXX (5 stylos de 3 ml) EU/ 1/ 97/ 030/ XXX (6 stylos de 3 ml) EU/ 1/ 97/ 030/ XXX (9 stylos de 3 ml) EU/ 1/ 97/ 030/ XXX (10 stylos de 3 ml)
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
408 16.
INFORMATIONS EN BRAILLE
Insuman Comb 25 100 UI/ ml
409 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE DU STYLO OPTISET
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Insuman Comb 25 100 UI/ ml suspension injectable en stylo prérempli
Insuline humaine
Voie sous-cutanée.
3.
NUMERO DE LOT
CONTENU EN POIDS, VOLUME OU UNITE
3 ml
6.
AUTRES
410 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
ETUI/ FLACON DE 5 ML
1.
Insuline humaine
50% d'insuline dissoute, 50% d’ insuline protamine sous forme cristalline
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 ml contient 100 UI (3,5 mg) d'insuline humaine.
LISTE DES EXCIPIENTS
Excipients: sulfate de protamine, métacrésol, phénol, chlorure de zinc, phosphate monosodique dihydrogéné dihydraté, glycérol, hydroxyde de sodium, acide chlorhydrique (pour ajustement du pH), eau pour préparations injectables.
FORME PHARMACEUTIQUE ET CONTENU
Suspension injectable en flacon 1 flacon de 5 ml 5 flacons de 5 ml
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie sous-cutanée.
Lire la notice avant utilisation
Tenir hors de la portée et de la vue des enfants
7.
Bien mélanger.
DATE DE PEREMPTION
EXP Une fois utilisés, les flacons peuvent être conservés jusqu'à 4 semaines.
PRECAUTIONS PARTICULIERES DE CONSERVATION
Conserver le flacon dans l'emballage extérieur à l’ abri de la lumière.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
5 ml
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 ml contient 40 UI (1,4 mg) d'insuline humaine.
Insuline d'action rapide et de durée modérément longue
3.
FORME PHARMACEUTIQUE ET CONTENU
Suspension injectable en flacon 1 flacon de 10 ml 5 flacons de 10 ml
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie sous-cutanée.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
Bien mélanger.
414 8.
EXP Une fois utilisés, les flacons peuvent être conservés jusqu'à 4 semaines.
A conserver à une température ne dépassant pas 25°C et mettre à l'abri de la chaleur et de la lumière directes.
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
Conserver le flacon dans l'emballage extérieur à l’ abri de la lumière.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Allemagne
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 97/ 030/ 051(1 flacon de 10 ml) EU/ 1/ 97/ 030/ 052 (5 flacons de 10 ml)
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Insuman Comb 50 40 UI/ ml
415 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE DU FLACON
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Insuman Comb 50 40 UI/ ml suspension injectable en flacon
Insuline humaine
Voie sous-cutanée.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
ETUI/ CARTOUCHE DE 3 ML
1.
DENOMINATION DU MEDICAMENT
Insuman Comb 50 100 UI/ ml suspension injectable en cartouche
Insuline humaine
50% d'insuline dissoute, 50% d’ insuline protamine sous forme cristalline
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 ml contient 100 UI (3,5 mg) d'insuline humaine.
Insuline d'action rapide et de durée modérément longue
3.
LISTE DES EXCIPIENTS
Excipients: sulfate de protamine, métacrésol, phénol, chlorure de zinc, phosphate monosodique dihydrogéné dihydraté, glycérol, hydroxyde de sodium, acide chlorhydrique (pour ajustement du pH), eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
Suspension injectable en cartouche 3 cartouches de 3 ml 4 cartouches de 3 ml 5 cartouches de 3 ml 6 cartouches de 3 ml 9 cartouches de 3 ml 10 cartouches de 3 ml
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie sous-cutanée.
Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
417 7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
Bien mélanger.
8.
DATE DE PEREMPTION
EXP Une fois utilisées, les cartouches peuvent être conservées jusqu'à 4 semaines.
En cours d'utilisation (dans le stylo), ne pas mettre au réfrigérateur.
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
Conserver la cartouche dans l'emballage extérieur à l’ abri de la lumière.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Allemagne
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 97/ 030/ 089 (3 cartouches de 3 ml) EU/ 1/ 97/ 030/ 063 (4 cartouches de 3 ml) EU/ 1/ 97/ 030/ 050 (5 cartouches de 3 ml) EU/ 1/ 97/ 030/ 094 (6 cartouches de 3 ml) EU/ 1/ 97/ 030/ 099 (9 cartouches de 3 ml) EU/ 1/ 97/ 030/ 064 (10 cartouches de 3 ml)
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
418 16.
INFORMATIONS EN BRAILLE
Insuman Comb 50 100 UI/ ml
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
NUMERO DE LOT
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Insuman Comb 50 100 UI/ ml suspension injectable en cartouche
Insuline humaine
Voie sous-cutanée.
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
3 ml
6.
AUTRES
421 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
ETUI/ STYLO PREREMPLI DE 3 ML OPTISET
1.
DENOMINATION DU MEDICAMENT
Insuman Comb 50 100 UI/ ml suspension injectable en stylo prérempli
Insuline humaine
50% d'insuline dissoute, 50% d’ insuline protamine sous forme cristalline
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 ml contient 100 UI (3,5 mg) d'insuline humaine.
Insuline d'action rapide et de durée modérément longue
3.
LISTE DES EXCIPIENTS
Excipients: sulfate de protamine, métacrésol, phénol, chlorure de zinc, phosphate monosodique dihydrogéné dihydraté, glycérol, hydroxyde de sodium, acide chlorhydrique (pour ajustement du pH), eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
OptiSet 3 stylos de 3 ml 4 stylos de 3 ml 5 stylos de 3 ml 6 stylos de 3 ml 9 stylos de 3 ml 10 stylos de 3 ml
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie sous-cutanée.
Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
422 7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
Bien mélanger.
Toujours réaliser un test de sécurité avant d’ utiliser OptiSet.
8.
EXP Une fois utilisés, les stylos peuvent être conservés jusqu'à 4 semaines.
A conserver à une température ne dépassant pas 25°C et mettre à l'abri de la chaleur et de la lumière directes.
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
Conserver le stylo dans l'emballage extérieur à l’ abri de la lumière.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Allemagne
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 97/ 030/ 081(3 stylos de 3 ml) EU/ 1/ 97/ 030/ 082 (4 stylos de 3 ml) EU/ 1/ 97/ 030/ 083 (5 stylos de 3 ml) EU/ 1/ 97/ 030/ 104 (6 stylos de 3 ml) EU/ 1/ 97/ 030/ 109 (9 stylos de 3 ml) EU/ 1/ 97/ 030/ 084 (10 stylos de 3 ml)
13.
NUMERO DU LOT
Lot
423 14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Insuman Comb 50 100 UI/ ml
424 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE DU STYLO OPTISET
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Insuman Comb 50 100 UI/ ml suspension injectable en stylo prérempli
Insuline humaine
Voie sous-cutanée.
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
3 ml
6.
AUTRES
425 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE
ETUI/ CARTOUCHE DE 3 ML POUR OPTICLIK
1.
DENOMINATION DU MEDICAMENT
Insuman Comb 50 100 UI/ ml suspension injectable en cartouche
Insuline humaine
50% d'insuline dissoute, 50% d’ insuline protamine sous forme cristalline
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 ml contient 100 UI (3,5 mg) d'insuline humaine.
Insuline d'action rapide et de durée modérément longue
3.
LISTE DES EXCIPIENTS
Excipients: sulfate de protamine, métacrésol, phénol, chlorure de zinc, phosphate monosodique dihydrogéné dihydraté, glycérol, hydroxyde de sodium, acide chlorhydrique (pour ajustement du pH), eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
Suspension injectable en cartouche 3 cartouches de 3 ml 4 cartouches de 3 ml 5 cartouches de 3 ml 6 cartouches de 3 ml 9 cartouches de 3 ml 10 cartouches de 3 ml
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie sous-cutanée.
Les cartouches pour OptiClik doivent être utilisées avec OptiClik uniquement.
Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
426 7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
Si OptiClik est défectueux ou ne fonctionne pas correctement (dû à des défauts mécaniques) il doit être écarté, et un nouvel OptiClik doit être utilisé.
8.
DATE DE PEREMPTION
EXP Une fois utilisées, les cartouches peuvent être conservées jusqu'à 4 semaines.
A conserver à une température ne dépassant pas 25°C et mettre à l'abri de la chaleur et de la lumière directes.
En cours d'utilisation (dans le stylo), ne pas mettre au réfrigérateur.
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
Conserver la cartouche dans l'emballage extérieur à l’ abri de la lumière.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Allemagne
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 97/ 030/ 134 (3 cartouches de 3 ml) EU/ 1/ 97/ 030/ 135 (4 cartouches de 3 ml) EU/ 1/ 97/ 030/ 136 (5 cartouches de 3 ml) EU/ 1/ 97/ 030/ 137 (6 cartouches de 3 ml) EU/ 1/ 97/ 030/ 138 (9 cartouches de 3 ml) EU/ 1/ 97/ 030/ 139 (10 cartouches de 3 ml)
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
427 16.
INFORMATIONS EN BRAILLE
Insuman Comb 50 100 UI/ ml
428 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE DE LA CARTOUCHE POUR OPTICLIK
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Insuman Comb 50 100 UI/ ml suspension injectable en cartouche
Insuline humaine
Voie sous-cutanée.
MODE D’ ADMINISTRATION
A utiliser avec OptiClik.
3.
DATE DE PEREMPTION
EXP
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
3 ml
6.
AUTRES
429 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
ETUI/ STYLO PREREMPLI DE 3 ML SOLOSTAR
1.
DENOMINATION DU MEDICAMENT
Insuman Comb 50 100 UI/ ml suspension injectable en stylo prérempli
Insuline humaine
50% d'insuline dissoute, 50% d’ insuline protamine sous forme cristalline
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 ml contient 100 UI (3,5 mg) d'insuline humaine.
Insuline d'action rapide et de durée modérément longue
3.
LISTE DES EXCIPIENTS
Excipients: sulfate de protamine, métacrésol, phénol, chlorure de zinc, phosphate monosodique dihydrogéné dihydraté, glycérol, hydroxyde de sodium, acide chlorhydrique (pour ajustement du pH), eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
Suspension injectable en stylo prérempli.
SoloStar 3 stylos de 3 ml 4 stylos de 3 ml 5 stylos de 3 ml 6 stylos de 3 ml 9 stylos de 3 ml 10 stylos de 3 ml
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie sous-cutanée.
Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
430 7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
Bien mélanger.
N’ utilisez que des aiguilles d’ injection approuvées pour être utilisées avec SoloStar.
8.
DATE DE PEREMPTION
EXP Une fois utilisés, les stylos peuvent être conservés jusqu'à 4 semaines.
A conserver à une température ne dépassant pas 25°C et mettre à l'abri de la chaleur et de la lumière directes.
En cours d'utilisation, ne pas mettre au réfrigérateur.
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
Conserver le stylo dans l'emballage extérieur à l’ abri de la lumière.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Allemagne
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 97/ 030/ XXX (3 stylos de 3 ml) EU/ 1/ 97/ 030/ XXX (4 stylos de 3 ml) EU/ 1/ 97/ 030/ XXX (5 stylos de 3 ml) EU/ 1/ 97/ 030/ XXX (6 stylos de 3 ml) EU/ 1/ 97/ 030/ XXX (9 stylos de 3 ml) EU/ 1/ 97/ 030/ XXX (10 stylos de 3 ml)
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
431 16.
INFORMATIONS EN BRAILLE
Insuman Comb 50 100 UI/ ml
432 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE DU STYLO SOLOSTAR
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Insuman Comb 50 100 UI/ ml suspension injectable en stylo prérempli
Insuline humaine
Voie sous-cutanée.
2.
MODE D’ ADMINISTRATION
SoloStar
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
3 ml
6.
AUTRES
433 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
ETUI/ FLACON DE 10 ML
1.
DENOMINATION DU MEDICAMENT
Insuman Infusat 100 UI/ ml solution injectable en flacon
Insuline humaine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 ml contient 100 UI (3,5 mg) d'insuline humaine
3.
LISTE DES EXCIPIENTS
Excipients: phénol, chlorure de zinc, trométamol, glycérol, poloxamère 171, acide chlorhydrique (pour ajustement du pH), eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable en flacon 3 flacons de 10 ml
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie sous-cutanée.
Utilisable dans les pompes à insuline conçues pour des insulines contenant 100 UI/ ml.
Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
N'utiliser que des solutions claires et incolores.
8.
DATE DE PEREMPTION
EXP
434 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
Conserver le flacon dans l'emballage extérieur à l’ abri de la lumière.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Allemagne
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 97/ 030/ 053
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Insuman Infusat 100 UI/ ml
435 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE DU FLACON
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Insuman Infusat 100 UI/ ml solution injectable en flacon
Insuline humaine
Voie sous-cutanée
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
10 ml
6.
AUTRES
436 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
ETUI/ CARTOUCHE DE 3,15 ML
1.
DENOMINATION DU MEDICAMENT
Insuman Infusat 100 UI/ ml solution injectable en cartouche
Insuline humaine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 ml contient 100 UI (3,5 mg) d'insuline humaine
3.
LISTE DES EXCIPIENTS
Excipients: phénol, chlorure de zinc, trométamol, glycérol, poloxamère 171, acide chlorhydrique (pour ajustement du pH), eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable en cartouche 5 cartouches de 3,15 ml
MODE ET VOIE(S) D’ ADMINISTRATION
Voie sous-cutanée.
Utilisable dans les pompes à insuline conçues pour des insulines contenant 100 UI/ ml.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
N'utiliser que des solutions claires et incolores.
8.
DATE DE PEREMPTION
EXP
437 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
Conserver la cartouche dans l'emballage extérieur à l’ abri de la lumière.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Allemagne
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 97/ 030/ 054
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Insuman Infusat 100 UI/ ml
438 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE DE LA CARTOUCHE
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Insuman Infusat 100 UI/ ml solution injectable en cartouche
Insuline humaine
Voie sous-cutanée
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
3,15 ml
6.
AUTRES
NOTICE
440 NOTICE:
INFORMATION DE L’ UTILISATEUR
Insuman Rapid 100 UI/ ml solution injectable en flacon Insuline humaine
Veuillez lire attentivement l'intégralité de cette notice avant d'utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
1.
Informations supplémentaires
Insuman Rapid est une solution destinée à être injectée sous la peau ou, plus rarement, dans une veine (vaisseau sanguin).
2.
N’ utilisez jamais Insuman Rapid
Faites attention avec avec Insuman Rapid
Voyages
- disponibilité de votre insuline dans le pays où vous allez,
- fourniture d'insuline, de seringues etc.,
- conservation adéquate de votre insuline pendant le voyage,
- risques éventuels pour votre santé dans les pays visités.
malade.
- Si vous êtes malade ou souffrez d’ une blessure importante, votre taux de sucre dans le sang risque
d'augmenter (hyperglycémie).
(hypoglycémie).
Dans la plupart des cas, vous aurez besoin d'un médecin.
- tous les autres médicaments pour traiter le diabète,
- la fluoxétine (utilisée pour traiter la dépression),
- les fibrates (utilisés pour diminuer des taux élevés de lipides dans le sang),
douleur et faire baisser la fièvre),
- les antibiotiques de la famille des sulfamides.
Aliments et boissons
Votre glycémie peut augmenter ou diminuer si vous buvez de l’ alcool.
Grossesse et allaitement
Si vous allaitez votre enfant, vous devrez peut-être modifier vos doses d'insuline et votre régime alimentaire.
443 Conduite de véhicules et utilisation de machines
Vos capacités de concentration et vos réflexes peuvent être diminués si:
- vous avez une hypoglycémie (taux faible de sucre dans le sang)
- si vous avez des problèmes de vue.
ou absents.
COMMENT UTILISER INSUMAN RAPID
Posologie
Rapid.
De nombreux facteurs sont susceptibles de modifier votre glycémie.
Fréquence d’ administration
Insuman Rapid est injecté sous la peau 15 à 20 minutes avant un repas.
Mode d’ administration
Comment manipuler les flacons
Insuman Rapid contient 100 UI d'insuline par ml.
Avant le premier prélèvement d'insuline, vous devez retirer le couvercle de sécurité.
Erreurs de posologie
Effets indésirables rapportés fréquemment (vus chez moins de 1 patient sur 10 mais chez plus de 1 patients sur 100)
- Modification de la peau au site d’ injection (lipodystrophie)
L'insuline injectée en un tel endroit risque de ne pas agir correctement.
- Réactions allergiques et cutanées
Ces réactions peuvent aussi s'étendre autour du point d'injection.
446 5.
COMMENT CONSERVER INSUMAN RAPID
Ne pas congeler.
Passé ce délai il ne faut plus utiliser le flacon.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Insuman Rapid
Insuman Rapid est fourni en flacon contenant 5 ml de solution (500 UI).
Des boîtes de 1 et 5 flacons de 5 ml sont disponibles. Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l’ autorisation de mise sur le marché et fabricant Sanofi-Aventis Deutschland GmbH, D-69526 Frankfurt am Main Allemagne.
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l'autorisation de mise sur le marché:
België/ Belgique/ Belgien sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00
Luxembourg/ Luxemburg sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00 (Belgique/ Belgien)
България sanofi-aventis Bulgaria EOOD Тел: +359 (0)2 970 53 00
Magyarország sanofi-aventis zrt., Magyarország Tel: +36 1 505 0050
Tel: +356 21493022 Tel: +420 233 086 111
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
Österreich sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Polska sanofi-aventis Sp. z o. o.
España sanofi-aventis, S. A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
Tel: +40 (0) 21 317 31 36
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Ísland Vistor hf.
Tel: +421 2 57 103 777
Κύπρος sanofi-aventis Cyprus Ltd.
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
448 La dernière date à laquelle cette notice a été approuvée est {date}
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu. /
HYPERGLYCEMIE ET HYPOGLYCEMIE
Pourquoi une hyperglycémie survient?
Par exemple:
énervement), ou vous avez une blessure, une opération, une infection ou de la fièvre,
- vous utilisez ou avez utilisé certains autres médicaments (voir rubrique 2, "Utilisation d' autres
médicaments ").
Les symptômes annonciateurs d’ une hyperglycémie
L'hyperglycémie sévère et l'acidocétose doivent toujours être traitées par un médecin, généralement à l'hôpital.
EN CAS D’ HYPOGLYCEMIE (faible taux de sucre dans le sang)
Si votre taux de sucre dans le sang diminue trop, vous risquez de perdre connaissance.
Pourquoi une hypoglycémie survient?
Par exemple:
- vous omettez ou retardez des repas,
- vous ne mangez pas assez ou prenez des aliments peu riches en hydrates de carbone (le sucre et
- vous buvez de l'alcool, en particulier en mangeant peu,
449
- vous vous rétablissez d'une maladie ou de la fièvre
d'autres médicaments ").
- vous commencez un traitement par l'insuline ou passez à une autre insuline,
hypothyroïdie.
Les symptômes annonciateurs d’ une hypoglycémie
Ces symptômes précèdent souvent ceux dûs à un manque de sucre dans le cerveau.
- Dans votre cerveau
l'hypoglycémie s'installe progressivement,
- vous utilisez ou avez utilisé certains autres médicaments (voir rubrique 2, "Utilisation d' autres
médicaments ").
Restez toujours vigilant en reconnaissant vos symptômes annonciateurs d'hypoglycémie.
Que devez vous faire en cas d'hypoglycémie?
1.
Ne vous injectez pas d'insuline.
2.
3.
Si l'hypoglycémie récidive, prenez à nouveau 10 à 20 grammes de sucre.
450 4.
Informez les personnes de votre entourage, amis et collègues proches, de ce qui suit:
Il est recommandé de vérifier votre glycémie immédiatement après avoir pris du sucre, pour confirmer que vous avez réellement une hypoglycémie.
INFORMATION DE L’ UTILISATEUR
Insuman Rapid 40 UI/ ml solution injectable en flacon Insuline humaine
Veuillez lire attentivement l'intégralité de cette notice avant d'utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d'autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Insuman Rapid et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser Insuman Rapid 3.
Comment utiliser Insuman Rapid 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Insuman Rapid 6.
Informations supplémentaires
1.
QU'EST-CE QUE INSUMAN RAPID ET DANS QUEL CAS EST-IL UTILISE
Insuman Rapid est une solution destinée à être injectée sous la peau ou, plus rarement, dans une veine (vaisseau sanguin).
L'insuline contenue dans Insuman Rapid est produite par biotechnologie et est identique à l'insuline de l'organisme.
Insuman Rapid est une préparation d'insuline qui a une action d'installation rapide et de courte durée.
Insuman Rapid est utilisé pour diminuer le taux de sucre dans le sang en cas de diabète sucré.
Dans cette maladie, l'organisme ne produit pas assez d'insuline pour contrôler le taux de sucre dans le sang.
Insuman Rapid peut aussi être utilisé pour traiter les hyperglycémies sévères (taux de sucre dans le sang très élevés) et l'acidocétose (accumulation d'acide dans le sang car l'organisme utilise les graisses au lieu du sucre) aussi bien que pour équilibrer le taux de sucre avant, pendant et après une chirurgie.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER INSUMAN RAPID
N’ utilisez jamais Insuman Rapid
si vous êtes allergique (hypersensible) à l'insuline ou à tout autre composant contenu dans Insuman Rapid.
Ne pas utiliser dans des pompes à insuline, d'autres insulines sont disponibles pour de tels systèmes.
Ne pas utiliser non plus dans des pompes péristaltiques avec des sondes en silicone.
Faites attention avec Insuman Rapid
Respectez attentivement les instructions de votre médecin concernant la posologie, la surveillance (analyses de sang et d'urine), le régime alimentaire et l'activité physique (travail et exercice physique).
452 Groupes particuliers de patients
Si vous avez des problèmes de foie ou de reins ou si vous êtes âgé, parlez -en à votre médecin, car vous pouvez avoir besoin d’ une dose plus faible.
Voyages
Avant de partir en voyage, consultez votre médecin pour vous informer sur les points suivants:
- disponibilité de votre insuline dans le pays où vous allez,
- fourniture d'insuline, de seringues etc.,
- conservation adéquate de votre insuline pendant le voyage,
- horaire des repas et des injections d'insuline pendant le voyage,
- effets possibles du changement de fuseau horaire,
- risques éventuels pour votre santé dans les pays visités,
- ce que vous devez faire dans les situations d’ urgence lorsque vous vous sentez souffrant ou
Maladies et blessures
Dans les situations suivantes, le traitement de votre diabète peut nécessiter beaucoup de précautions:
- Si vous êtes malade ou souffrez d’ une blessure importante, votre taux de sucre dans le sang risque
d'augmenter (hyperglycémie).
- Si vous ne vous nourrissez pas suffisamment, votre taux de sucre dans le sang risque de diminuer
Dans la plupart des cas vous aurez besoin d'un médecin.
Veuillez contacter votre médecin aussitôt.
Si vous êtes atteint de diabète de type 1 (diabète insulinodépendant), n'arrêtez pas votre insuline et continuez de prendre suffisamment d'hydrates de carbone.
Prévenez toujours vos proches et vos soignants que vous avez besoin d'insuline.
Utilisation d'autres médicaments
Certains médicaments provoquent une modification du taux de sucre dans le sang (diminution, augmentation ou les deux effets suivant la situation).
Dans chaque cas, il peut être nécessaire d'ajuster votre dose d'insuline, afin d'éviter les glycémies trop faibles ou trop élevées.
Soyez prudent quand vous commencez ou arrêtez un autre traitement.
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
Questionnez votre médecin avant de prendre un médicament afin de savoir quel effet il peut avoir sur votre glycémie et, le cas échéant, quelle mesure il convient de prendre.
Les médicaments pouvant provoquer une baisse de votre glycémie (hypoglycémie) comprennent:
- tous les autres médicaments pour traiter le diabète,
- les inhibiteurs de l'enzyme de conversion (IEC) (utilisés pour traiter certaines maladies cardiaques
ou l’ hypertension),
- le disopyramide (utilisé pour traiter certaines maladies cardiaques),
- la fluoxétine (utilisée pour traiter la dépression),
- les fibrates (utilisés pour diminuer des taux élevés de lipides dans le sang),
- les inhibiteurs de la monoamine oxydase (IMAO) (utilisés pour traiter la dépression),
- la pentoxifylline, le propoxyphène, les salicylates (tels que l’ aspirine, utilisée pour soulager la
douleur et faire baisser la fièvre),
- les antibiotiques de la famille des sulfamides.
453 Les médicaments pouvant provoquer une augmentation de votre glycémie (hyperglycémie) comprennent:
- les corticoïdes (tels que la "cortisone", utilisés pour traiter l’ inflammation),
- le danazol (médicament agissant sur l’ ovulation),
- le diazoxide (utilisé pour traiter l’ hypertension),
- les diurétiques (utilisés pour traiter l’ hypertension ou une rétention excessive de liquide),
- le glucagon (hormone pancréatique utilisée pour traiter des hypoglycémies sévères),
- l'isoniazide (utilisé pour traiter la tuberculose),
- les oestrogènes et les progestatifs (tels que la pilule contraceptive),
- les phénothiazines (utilisées pour traiter des maladies psychiatriques),
- la somatropine (hormone de croissance),
- les médicaments sympathomimétiques (tels que épinéphrine [adrénaline] ou salbutamol,
terbutaline utilisés pour traiter l’ asthme),
- les hormones thyroïdiennes (utilisées pour traiter des dysfonctionnements de la glande thyroïde),
- les inhibiteurs de protéase (utilisés pour traiter le VIH),
- les produits antipsychotiques atypiques (tels que olanzapine et clozapine).
Votre glycémie peut augmenter ou diminuer si vous prenez:
- des bêta-bloquants (utilisés pour traiter l’ hypertension),
- de la clonidine (utilisée traiter l’ hypertension),
- des sels de lithium (utilisés pour traiter des maladies psychiatriques)
La pentamidine (utilisée pour traiter certaines infections causées par des parasites) peut provoquer une hypoglycémie parfois suivie d'une hyperglycémie.
Les bêta-bloquants comme d'autres médicaments sympatholytiques (tels que clonidine, guanéthidine et réserpine), peuvent atténuer ou supprimer complètement les premiers symptômes annonciateurs qui vous aident à reconnaitre une hypoglycémie..
Si vous avez des doutes sur l'identité des médicaments que vous utilisez, consultez votre médecin ou votre pharmacien.
Aliments et boissons
Votre glycémie peut augmenter ou diminuer si vous buvez de l’ alcool.
Grossesse et allaitement
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Prévenez votre médecin en cas de désir de grossesse, ou si vous êtes déjà enceinte.
Il peut être nécessaire de modifier vos doses d'insuline pendant la grossesse et après l'accouchement.
Le contrôle particulièrement soigneux de votre diabète et la prévention de l'hypoglycémie sont essentiels pour la bonne santé de votre bébé.
Toutefois, on ne connaît pas les effets d'Insuman Rapid chez la femme enceinte.
Si vous allaitez votre enfant, vous devrez peut-être modifier vos doses d'insuline et votre régime alimentaire.
454 Conduite de véhicules et utilisation de machines
- Vous avez une hyperglycémie (taux élevé de sucre dans le sang)
Vous devez y penser dans toutes les situations où vous pourriez mettre votre vie ou celles d'autres personnes en danger (telles que conduite automobile ou utilisation de machines).
Vous devez demander conseil à votre médecin sur vos capacités à conduire si:
- vous avez des épisodes d'hypoglycémie fréquents,
- les premiers symptômes annonciateurs qui vous aident à reconnaitre une hypoglycémie sont
Informations importantes concernant certains composants d’ Insuman Rapid
Ce médicament contient moins de 1 mmol (23 mg) de sodium par dose, il est donc considéré comme sans sodium.
3.
COMMENT UTILISER INSUMAN RAPID
Posologie
Selon votre mode de vie et les résultats de vos analyses du taux de sucre dans votre sang (glycémie), votre médecin
- déterminera la dose quotidienne d'Insuman Rapid nécessaire,
- vous dira à quel moment vous devez contrôler votre glycémie et si vous devez pratiquer des
- vous dira dans quelles circonstances vous devrez augmenter ou diminuer la dose d' Insuman
De nombreux facteurs sont susceptibles de modifier votre glycémie.
Vous devez les connaître, afin de pouvoir prendre les mesures adaptées en cas de modification de votre glycémie et d'éviter que la glycémie devienne trop élevée ou trop basse.
Pour plus de détails à ce propos, veuillez vous référer à la fin de cette notice.
Insuman Rapid est injecté sous la peau 15 à 20 minutes avant un repas.
Mode d’ administration
Votre médecin vous montrera dans quelle zone cutanée vous devez injecter votre insuline.
A chaque injection d'insuline, vous devez changer de point de piqûre au sein d'une zone cutanée donnée.
L'administration d'insuline dans la veine par exemple pour traiter une hyperglycémie sévère et une acidocétose, exige de l'expérience et des précautions rigoureuses.
Pour ces raisons, cela doit être fait en milieu hospitalier ou dans une structure spécialisée similaire.
Comment manipuler les flacons
Insuman Rapid contient 40 UI d'insuline par ml.
Seules les seringues d’ injection conçues pour cette concentration d'insuline (40 UI/ ml) doivent être utilisées.
Les seringues d’ injection ne doivent contenir aucun médicament ni trace de médicament que ce soit (comme des traces d'héparine).
Avant le premier prélèvement d'insuline, vous devez retirer le couvercle de sécurité.
455 Insuman Rapid ne doit être utilisé que si la solution est claire, incolore, sans particule solide visible, et qu’ elle a la consistance de l'eau.
Ne pas agiter vigoureusement le flacon car cela pourrait entraîner la formation de mousse.
La mousse peut alors gêner la mesure correcte de la dose.
Avant l'injection, ôtez toute bulle d'air.
Veillez à ce que l'insuline ne soit contaminée ni par de l'alcool, ni par d'autres désinfectants, ni par toute autre substance.
Ne mélanger l'insuline avec aucun autre médicament.
Insuman Rapid peut être mélangé avec toutes les insulines humaines Sanofi-Aventis SAUF celles particulièrement conçues pour les pompes à insuline.
De même, il ne doit PAS être mélangé avec des insulines d'origine animale ou des analogues de l'insuline.
Votre médecin vous précisera si vous aurez à mélanger les insulines humaines Sanofi-Aventis.
Si vous devez vous injecter un mélange, prélever d'abord Insuman Rapid dans la seringue d’ injection avant l'autre insuline.
Injecter immédiatement après avoir procédé au mélange.
Ne pas mélanger d'insulines de concentration différente (par exemple 100 UI/ ml et 40 UI/ ml).
Erreurs de posologie
Si vous avez utilisé plus d’ Insuman Rapid que vous n’ auriez dû
- Si vous avez injecté une dose trop importante d'Insuman rapid, votre taux de sucre dans le
sang peut devenir trop faible (hypoglycémie).
Contrôlez fréquemment votre glycémie.
En général, pour prévenir l'hypoglycémie, vous devez vous alimenter davantage et surveiller votre glycémie.
Pour plus d’ informations sur le traitement de l'hypoglycémie, voir l’ encadré à la fin de cette notice.
Si vous oubliez d’ utiliser Insuman Rapid
- Si vous avez oublié une dose d’ Insuman Rapid ou si vous n’ avez pas injecté assez
d’ insuline, votre taux de sucre dans le sang peut devenir trop élevé (hyperglycémie).
Contrôlez fréquemment votre glycémie.
- Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre
Si vous arrêtez d’ utiliser Insuman Rapid Ceci peut entraîner une hyperglycémie sévère (taux très élevé de sucre dans le sang) et une acidocétose (formation d’ acide dans le sang lorsque l’ organisme dégrade les graisses au lieu du sucre).
N’ arrêtez pas Insuman Rapid sans en parler à votre médecin, qui vous dira ce qu’ il y a besoin de faire.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Insuman Rapid peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Comme avec tout traitement par insuline, l’ effet indésirable le plus fréquent est l’ hypoglycémie (faible taux de sucre dans le sang).
Une hypoglycémie sévère peut provoquer une crise cardiaque ou des lésions au niveau du cerveau et peut mettre la vie en danger.
Pour plus informations concernant l'hypoglycémie ou l’ hyperglycémie, voir l’ encadré à la fin de cette notice.
456 Des réactions allergiques sévères à l’ insuline peuvent survenir et mettre la vie en danger.
De telles réactions à l'insuline ou aux excipients peuvent entraîner des réactions cutanées étendues (rash et démangeaison sur l’ ensemble du corps), un gonflement sévère de la peau ou des muqueuses (œ dème de Quincke), une gêne respiratoire, une diminution de la pression artérielle avec des battements cardiaques rapides et une transpiration abondante.
Effets indésirables rapportés fréquemment (vus chez moins de 1 patient sur 10 mais chez plus de 1 patients sur 100)
- oedèmes: un traitement par l'insuline peut provoquer une rétention temporaire d'eau dans
Effets indésirables rapportés peu fréquemment (vus chez moins de 1 patient sur 100 mais chez plus de 1 patients sur 1000)
- réaction allergique sévère avec pression artérielle basse (choc)
- urticaire au site d’ injection (éruption cutanée avec démangeaisons)
- Réactions allergiques généralisées
Les symptômes associés peuvent comprendre des réactions cutanées étendues (rash et démangeaison sur l’ ensemble du corps), un gonflement sévère de la peau ou des muqueuses (œ dème de Quincke), une gêne respiratoire, une diminution de la pression artérielle avec des battements cardiaques rapides et une transpiration abondante.
Une modification importante (amélioration ou aggravation) de l'équilibre glycémique peut temporairement perturber votre vision.
Chez les patients atteints de rétinopathie proliférante (une maladie des yeux associée au diabète), les épisodes d'hypoglycémie sévère peuvent provoquer une perte de la vision temporaire.
- Modification de la peau au site d’ injection (lipodystrophie)
Si vous injectez trop souvent votre insuline au même endroit de la peau, le tissu graisseux situé sous la peau à cet endroit peut devenir plus mince ou s'épaissir (phénomène appelé "lipodystrophie").
L'insuline injectée en un tel endroit risque de ne pas agir correctement.
Pour éviter de telles modifications cutanées, il faut changer de point d’ injection à chaque fois.
D’ autres légères réactions au point d'injection (telles que rougeur au point d’ injection, douleur d'intensité inhabituelle lors de l'injection, tuméfaction au point d’ injection, ou inflammation au point d’ injection) peuvent survenir.
Ces réactions peuvent aussi s'étendre autour du point d'injection.
La plupart des réactions mineures aux insulines disparaissent généralement en l'espace de quelques jours à quelques semaines.
Un traitement par l'insuline peut entraîner la formation par l'organisme d'anticorps anti-insuline (substances qui agissent contre l'insuline).
Toutefois, dans de très rares cas, il faut alors modifier votre dose d'insuline.
Prévenez votre médecin ou votre pharmacien si vous constatez un des effets indésirables listés ci- dessus ou tout autre effet non souhaité ou inattendu.
Pour éviter des réactions graves, informez immédiatement votre médecin si l’ un des effets indésirables est sévère, survient brutalement ou s’ aggrave rapidement.
457 5.
COMMENT CONSERVER INSUMAN RAPID
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Insuman Rapid après la date de péremption mentionnée sur la boîte et l'étiquette du flacon.
La date d’ expiration fait référence au dernier jour du mois.
Flacons non ouverts A conserver au réfrigérateur (2°C - 8°C).
Ne pas congeler.
Ne pas placer Insuman Rapid près du compartiment à glaçons ou d'une poche de congélation.
Conserver le flacon dans l'emballage extérieur à l’ abri de la lumière.
Flacons ouverts Après ouverture, un flacon peut se conserver jusqu’ à 4 semaines maximum à une température ne dépassant pas 25°C, dans l’ emballage extérieur, éloigné d’ une source de chaleur directe (comme un appareil de chauffage) ou d’ une source lumineuse directe (comme la lumière solaire ou près d’ une lampe).
Passé ce délai il ne faut plus utiliser le flacon.
Il est recommandé d’ inscrire la date de première utilisation du flacon sur l'étiquette.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Insuman Rapid
- la substance active est l’ insuline humaine. Un ml d’ Insuman Rapid contient 40 UI (Unités
Internationales) de la substance active insuline humaine.
- Les autres composants sont: métacrésol, phosphate monosodique dihydrogéné dihydraté,
glycérol, hydroxyde de sodium, acide chlorhydrique (pour ajustement du pH) et eau pour préparations injectables.
Qu’ est -ce que Insuman Rapid et contenu de l’ emballage extérieur Insuman Rapid est une solution injectable claire, incolore, sans particules solides visibles et qui a la consistance de l’ eau.
Insuman Rapid est fourni en flacon contenant 10 ml de solution (400 UI).
Des boîtes de 1 et 5 flacons de 5 ml sont disponibles. Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de L’ autorisation de mise sur le marché et fabricant Sanofi-Aventis Deutschland GmbH, D-69526 Frankfurt am Main Allemagne.
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l'autorisation de mise sur le marché:
458 Luxembourg/ Luxemburg België/ Belgique/ Belgien sanofi-aventis Belgium sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00 (Belgique/ Belgien) Tél/ Tel: +32 (0)2 710 54 00
Magyarország България sanofi-aventis zrt., Magyarország sanofi-aventis Bulgaria EOOD Tel: +36 1 505 0050 Тел: +359 (0)2 970 53 00
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B. V.
Tel: +31 (0)182 557 755
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
Österreich sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
España sanofi-aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi-aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Tel: +386 1 560 48 00
Ísland Vistor hf.
Tel: +421 2 57 103 777
Italia sanofi-aventis S. p. A.
Tel: +39 02 393 91
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
459 Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
La dernière date à laquelle cette notice a été approuvée est {date}
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu. /
HYPERGLYCEMIE ET HYPOGLYCEMIE
Ayez toujours du sucre (au moins 20 grammes) avec vous Portez toujours sur vous un document signalant que vous êtes diabétique
EN CAS D’ HYPERGLYCEMIE (taux élevé de sucre dans le sang)
Si votre glycémie est trop élevée (hyperglycémie), vous pouvez ne pas avoir injecté assez d’ insuline
Pourquoi une hyperglycémie survient?
Par exemple,
- vous n'avez pas ou pas assez injecté d'insuline, ou si celle -ci est devenue moins efficace (par
exemple après mauvaise conservation),
- votre activité physique a diminué, vous êtes soumis au stress (boulversement émotionnel,
énervement), ou vous avez une blessure, une opération, une infection ou de la fièvre,
- vous utilisez ou avez utilisé certains autres médicaments (voir rubrique 2, "Utilisation d' autres
médicaments ").
Soif, augmentation du besoin d’ uriner, fatigue, sécheresse de la peau, rougeur du visage, perte d'appétit, baisse de la pression artérielle, accélération du pouls et présence de glucose et de corps cétoniques dans les urines.
Douleurs d'estomac, respiration rapide et profonde, somnolence, voire perte de connaissance, peuvent traduire un état grave (acidocétose) résultant du manque d'insuline.
Que devez vous faire en cas d’ yperglycémie?
Vérifiez votre glycémie et votre cétonurie le plus rapidement possible dès que l'un des symptômes ci-dessus apparaît.
L'hyperglycémie sévère et l'acidocétose doivent toujours être traitées par un médecin, généralement à l'hôpital.
EN CAS D’ HYPOGLYCEMIE (faible taux de sucre dans le sang)
460 Si votre taux de sucre dans le sang diminue trop, vous risquez de perdre connaissance.
Une hypoglycémie sévère peut provoquer une crise cardiaque ou des lésions au niveau du cerveau et peut mettre la vie en danger.
Vous devez normalement être capable de reconnaitre quand votre glycémie diminue trop fortement afin de pouvoir prendre les mesures appropriées.
Pourquoi une hypoglycémie survient?
Par exemple:
- vous injectez plus d'insuline qu'il n'est nécessaire,
- vous omettez ou retardez des repas,
- vous ne mangez pas assez ou prenez des aliments peu riches en hydrates de carbone (le sucre et
les substances similaires au sucre sont appelés "hydrates de carbone"; toutefois, les édulcorants artificiels ne sont PAS des hydrates de carbone),
- vous avez perdu des hydrates de carbone en raison de vomissements ou d'une diarrhée,
- vous buvez de l'alcool, en particulier en mangeant peu,
- votre activité physique est plus intense que d'habitude ou de type différent,
- vous vous rétablissez d'une blessure, d'une opération ou d'autres formes de stress,
- vous vous rétablissez d'une maladie ou de la fièvre,
- vous utilisez ou avez arrêté d'utiliser certains autres médicaments (voir rubrique 2, "Utilisation
d'autres médicaments ").
Une hypoglycémie peut aussi survenir si:
- vous commencez un traitement par l'insuline ou passez à une autre insuline,
- votre glycémie est presque normale ou instable,
- vous changez de zone d'injection de l'insuline (en passant par exemple de la cuisse au bras),
- vous souffrez d'une grave maladie des reins ou du foie ou de certaines autres maladies telles que
hypothyroïdie.
Les symptômes annonciateurs d’ une hypoglycémie
- Dans votre corps
Exemples de symptômes qui vous indiquent que votre glycémie diminue trop ou trop vite peuvent être, notamment, les suivants: sueurs, peau moite, anxiété, pouls accéléré, hypertension, palpitations et pouls irrégulier.
Ces symptômes précèdent souvent ceux dûs à un manque de sucre dans le cerveau.
- Dans votre cerveau
Exemples de symptômes indiquant une baisse du taux de sucre dans le cerveau sont les suivants: maux de tête, faim intense, nausées, vomissements, fatigue, somnolence, troubles du sommeil, agitation, comportement agressif, défaut de concentration ou des capacités de réaction, dépression, confusion, troubles de la parole (parfois perte totale de la parole), troubles de la vue, tremblements, paralysie, picotements (paresthésies), engourdissement et picotements autour de la bouche, vertiges, perte du contrôle de soi, incapacité à s'occuper de soi, convulsions, perte de conscience.
Les premiers symptômes qui attirent l'attention sur l'hypoglycémie ("symptômes annonciateurs d'hypoglycémie") peuvent être modifiés, moins intenses ou complètement absents si
- vous êtes âgé, vous avez un diabète depuis longtemps, ou si, du fait du diabète, vous souffrez
d'une certaine maladie neurologique (neuropathie diabétique autonome),
- vous avez eu une hypoglycémie récente (par exemple, le jour précédent) ou quand
l'hypoglycémie s'installe progressivement,
- vous avez une glycémie normale ou, au moins, très améliorée,
- vous êtes récemment passé d’ une insuline animale à une insuline humaine telle que Insuman,
- vous utilisez ou avez utilisé certains autres médicaments (voir rubrique 2, "Utilisation d' autres
médicaments ").
461 Dans ces situations, vous courez le risque d'hypoglycémie sévère (et même de perte de connaissance) sans vous en apercevoir.
Restez toujours vigilant en reconnaissant vos symptômes annonciateurs d'hypoglycémie.
Des contrôles plus fréquents de votre sucre sanguin peuvent vous permettre de déceler des épisodes hypoglycémiques discrets que vous auriez sinon méconnus.
Si vous n'êtes pas familiarisé avec les symptômes annonciateurs d'hypoglycémie, évitez les situations - comme de conduire un véhicule - qui pourraient constituer un risque pour vous -même ou des tiers du fait de l'hypoglycémie.
Que devez vous faire en cas d'hypoglycémie?
1.
Ne vous injectez pas d'insuline.
Prenez immédiatement environ 10 à 20 grammes de sucre, comme du glucose, des morceaux de sucre ou une boisson sucrée.
Attention: les édulcorants artificiels et les aliments en contenant (comme les boissons de régime) n'ont aucune utilité dans le traitement de l'hypoglycémie.
2.
Puis, mangez un aliment qui augmente durablement votre glycémie, (comme du pain ou des pâtes).
Vous en avez certainement discuté auparavant avec votre médecin ou votre infirmière.
3.
Si l'hypoglycémie récidive, prenez à nouveau 10 à 20 grammes de sucre.
4.
Contactez immédiatement un médecin si vous ne réussissez pas à corriger l'hypoglycémie ou si celle -ci récidive.
Informez les personnes de votre entourage, amis et collègues proches, de ce qui suit:
Si vous n'êtes pas en mesure d'avaler quoi que ce soit ou si vous êtes inconscient, il vous faudra une injection de glucose ou de glucagon (un médicament qui augmente la glycémie).
Ces injections sont justifiées même s'il n'est pas sûr que vous ayez une hypoglycémie.
Il est recommandé de vérifier votre glycémie immédiatement après avoir pris du sucre, pour confirmer que vous avez réellement une hypoglycémie.
INFORMATION DE L’ UTILISATEUR
Insuman Rapid 100 UI/ ml solution injectable en cartouche Insuline humaine
Veuillez vous y reporter avant d’ utiliser votre médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d'autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Insuman Rapid et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser Insuman Rapid 3.
Comment utiliser Insuman Rapid 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Insuman Rapid 6.
Informations supplémentaires
1.
QU'EST-CE QUE INSUMAN RAPID ET DANS QUEL CAS EST-IL UTILISE
Insuman Rapid est une solution destinée à être injectée sous la peau ou, plus rarement, dans une veine (vaisseau sanguin).
L'insuline contenue dans Insuman Rapid est produite par biotechnologie et est identique à l'insuline de l'organisme.
Insuman Rapid est une préparation d'insuline qui a une action d'installation rapide et de courte durée.
Insuman Rapid est utilisé pour diminuer le taux de sucre dans le sang en cas de diabète sucré.
Dans cette maladie, l'organisme ne produit pas assez d'insuline pour contrôler le taux de sucre dans le sang.
Insuman Rapid peut aussi être utilisé pour traiter les hyperglycémies sévères (taux de sucre dans le sang très élevés) et l'acidocétose (accumulation d'acide dans le sang car l'organisme utilise les graisses au lieu du sucre) aussi bien que pour équilibrer le taux de sucre avant, pendant et après une chirurgie.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER INSUMAN RAPID
N’ utilisez jamais Insuman Rapid
si vous êtes allergique (hypersensible) à l'insuline ou à tout autre composant contenu dans Insuman Rapid.
Ne pas utiliser dans des pompes à insuline, d'autres insulines sont disponibles pour de tels systèmes.
Ne pas utiliser non plus dans des pompes péristaltiques avec des sondes en silicone.
Faites attention avec Insuman Rapid
Respectez attentivement les instructions de votre médecin concernant la posologie, la surveillance (analyses de sang et d'urine), le régime alimentaire et l'activité physique (travail et exercice physique).
463 Groupes particuliers de patients
Si vous avez des problèmes de foie ou de reins ou si vous êtes âgé, parlez -en à votre médecin, car vous pouvez avoir besoin d’ une dose plus faible.
Voyages
Avant de partir en voyage, consultez votre médecin pour vous informer sur les points suivants:
- disponibilité de votre insuline dans le pays où vous allez,
- fourniture d'insuline, de seringues etc.,
- conservation adéquate de votre insuline pendant le voyage,
- horaire des repas et des injections d'insuline pendant le voyage,
- effets possibles du changement de fuseau horaire,
- risques éventuels pour votre santé dans les pays visités,
- ce que vous devez faire dans les situations d’ urgence lorsque vous vous sentez souffrant ou
Maladies et blessures
Dans les situations suivantes, le traitement de votre diabète peut nécessiter beaucoup de précautions:
- Si vous êtes malade ou souffrez d’ une blessure importante, votre taux de sucre dans le sang risque
d'augmenter (hyperglycémie).
- Si vous ne vous nourrissez pas suffisamment, votre taux de sucre dans le sang risque de diminuer
(hypoglycémie).
Dans la plupart des cas, vous aurez besoin d'un médecin.
Si vous êtes atteint de diabète de type 1 (diabète insulinodépendant), n'arrêtez pas votre insuline et continuez de prendre suffisamment d'hydrates de carbone.
Prévenez toujours vos proches et vos soignants que vous avez besoin d'insuline.
Utilisation d'autres médicaments
Certains médicaments provoquent une modification du taux de sucre dans le sang (diminution, augmentation ou les deux effets suivant la situation).
Dans chaque cas, il peut être nécessaire d'ajuster votre dose d'insuline, afin d'éviter les glycémies trop faibles ou trop élevées.
Soyez prudent quand vous commencez ou arrêtez un autre traitement.
Questionnez votre médecin avant de prendre un médicament afin de savoir quel effet il peut avoir sur votre glycémie et, le cas échéant, quelle mesure il convient de prendre.
Les médicaments pouvant provoquer une baisse de votre glycémie (hypoglycémie) comprennent:
- tous les autres médicaments pour traiter le diabète,
- la pentoxifylline, le propoxyphène, les salicylates (tels que l’ aspirine, utilisée pour soulager la
464 Les médicaments pouvant provoquer une augmentation de votre glycémie (hyperglycémie) comprennent:
- les corticoïdes (tels que la "cortisone", utilisés pour traiter l’ inflammation),
- le glucagon (hormone pancréatique utilisée pour traiter des hypoglycémies sévères),
- les hormones thyroïdiennes (utilisées pour traiter des dysfonctionnements de la glande thyroïde),
Votre glycémie peut augmenter ou diminuer si vous prenez:
- des bêta-bloquants (utilisés pour traiter l’ hypertension),
Aliments et boissons
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Prévenez votre médecin en cas de désir de grossesse, ou si vous êtes déjà enceinte.
Il peut être nécessaire de modifier vos doses d'insuline pendant la grossesse et après l'accouchement.
Le contrôle particulièrement soigneux de votre diabète et la prévention de l'hypoglycémie sont essentiels pour la bonne santé de votre bébé.
Toutefois, on ne connaît pas les effets d'Insuman Rapid chez la femme enceinte.
Si vous allaitez votre enfant, vous devrez peut-être modifier vos doses d'insuline et votre régime alimentaire.
465 Conduite de véhicules et utilisation de machines
- Vous avez une hyperglycémie (taux élevé de sucre dans le sang)
Vous devez y penser dans toutes les situations où vous pourriez mettre votre vie ou celles d'autres personnes en danger (telles que conduite automobile ou utilisation de machines).
Vous devez demander conseil à votre médecin sur vos capacités à conduire si:
- vous avez des épisodes d'hypoglycémie fréquents,
- les premiers symptômes annonciateurs qui vous aident à reconnaitre une hypoglycémie sont
Informations importantes concernant certains composants d’ Insuman Rapid
Ce médicament contient moins de 1 mmol (23 mg) de sodium par dose, il est donc considéré comme sans sodium.
3.
COMMENT UTILISER INSUMAN RAPID
Selon votre mode de vie et les résultats de vos analyses du taux de sucre dans votre sang (glycémie), votre médecin
- déterminera la dose quotidienne d'Insuman Rapid nécessaire,
- vous dira à quel moment vous devez contrôler votre glycémie et si vous devez pratiquer des
- vous dira dans quelles circonstances vous devrez augmenter ou diminuer la dose d' Insuman
De nombreux facteurs sont susceptibles de modifier votre glycémie.
Vous devez les connaître, afin de pouvoir prendre les mesures adaptées en cas de modification de votre glycémie et d'éviter que la glycémie devienne trop élevée ou trop basse.
Pour plus de détails à ce propos, veuillez vous référer à la fin de cette notice.
Fréquence d’ administration
Insuman Rapid est injecté sous la peau 15 à 20 minutes avant un repas.
Mode d’ administration
Votre médecin vous montrera dans quelle zone cutanée vous devez injecter votre insuline.
A chaque injection d'insuline, vous devez changer de point de piqûre au sein d'une zone cutanée donnée.
L'administration d'insuline dans la veine par exemple pour traiter une hyperglycémie sévère et une acidocétose, exige de l'expérience et des précautions rigoureuses.
Pour ces raisons, cela doit être fait en milieu hospitalier ou dans une structure spécialisée similaire.
466 Comment manipuler les cartouches
Les cartouches doivent être utilisées avec un stylo à insuline tel qu’ OptiPen ou avec d’ autres stylos compatibles avec les cartouches Insuman et conformément aux instructions du fabricant du dispositif.
Les instructions du fabricant pour l'utilisation du stylo doivent être soigneusement suivies pour l'insertion de la cartouche, la fixation de l'aiguille d’ injection et l'injection d'insuline.
Conservez la cartouche à température ambiante pendant 1 à 2 heures avant de l'insérer dans le stylo.
Ne l'utilisez que si la solution est claire, incolore, sans particule solide visible, et qu’ elle a la consistance de l'eau.
Avant l'injection, ôtez toute bulle d'air (voir le mode d'emploi du stylo).
Veillez à ce que l'insuline ne soit contaminée ni par de l'alcool, ni par d'autres désinfectants, ni par toute autre substance.
- Ne pas remplir à nouveau ni réutiliser les cartouches vides.
- Ne pas ajouter toute autre insuline dans la cartouche.
- Ne mélanger Insuman Rapid avec aucun autre médicament.
Problèmes avec le stylo?
Veuillez vous reporter aux instructions du fabricant pour l'utilisation du stylo.
Si le stylo à insuline est défectueux ou ne fonctionne pas correctement (dû à des défauts mécaniques) il doit être écarté, et un nouveau stylo à insuline doit être utilisé.
Si le stylo ne fonctionne pas bien, vous pouvez prélever de l'insuline de la cartouche à l'aide d'une seringue d’ injection.
Pour ce faire, il vous faut donc des seringues et des aiguilles d’ injection.
Cependant, vous ne devez utiliser que des seringues d’ injection graduées pour une concentration d'insuline de 100 UI (Unités Internationales) par ml.
Erreurs de posologie
Si vous avez utilisé plus d’ Insuman Rapid que vous n’ auriez dû
- Si vous avez injecté une dose trop importante d’ Insuman Rapid, votre taux de sucre dans le
sang peut devenir trop faible (hypoglycémie).
Contrôlez fréquemment votre glycémie.
En général, pour prévenir l'hypoglycémie, vous devez vous alimenter davantage et surveiller votre glycémie.
Pour des informations sur le traitement de l'hypoglycémie, voir l’ encadré à la fin de cette notice.
Si vous oubliez d’ utiliser Insuman Rapid
- Si vous avez oublié une dose d’ Insuman Rapid ou si n’ avez pas injecté assez d’ insuline,
votre taux de sucre dans le sang peut devenir trop élevé (hyperglycémie).
Contrôlez fréquemment votre glycémie.
- Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre
Si vous arrêtez d’ utiliser Insuman Rapid Ceci peut entraîner une hyperglycémie sévère (taux très élevé de sucre dans le sang) et une acidocétose (formation d’ acide dans le sang lorsque l’ organisme dégrade les graisses au lieu du sucre).
N’ arrêtez pas Insuman Rapid sans en parler à votre médecin, qui vous dira ce qu’ il y a besoin de faire.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
467 4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Insuman Rapid peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Comme avec tout traitement par insuline, l’ effet indésirable le plus fréquent est l’ hypoglycémie (faible taux de sucre dans le sang).
Une hypoglycémie sévère peut provoquer une crise cardiaque ou des lésions au niveau du cerveau et peut mettre la vie en danger.
Pour plus informations concernant l'hypoglycémie ou l’ hyperglycémie, voir l’ encadré à la fin de cette notice.
Des réactions allergiques sévères à l’ insuline peuvent survenir et mettre la vie en danger.
De telles réactions à l'insuline ou aux excipients peuvent entraîner des réactions cutanées étendues (rash et démangeaison sur l’ ensemble du corps), un gonflement sévère de la peau ou des muqueuses (œ dème de Quincke), une gêne respiratoire, une diminution de la pression artérielle avec des battements cardiaques rapides et une transpiration abondante.
Effets indésirables rapportés fréquemment (vus chez moins de 1 patient sur 10 mais chez plus de 1 patients sur 100)
- oedèmes: un traitement par l'insuline peut provoquer une rétention temporaire d'eau dans
l'organisme, avec gonflement des mollets et des chevilles.
- réactions au site d’ injection
Effets indésirables rapportés peu fréquemment (vus chez moins de 1 patient sur 100 mais chez plus de 1 patients sur 1000)
- réaction allergique sévère avec pression artérielle basse (choc)
- urticaire au site d’ injection (éruption cutanée avec démangeaisons)
Les autres effets indésirables comprennent
- Réactions allergiques généralisées
Les symptômes associés peuvent comprendre des réactions cutanées étendues (rash et démangeaison sur l’ ensemble du corps), un gonflement sévère de la peau ou des muqueuses (œ dème de Quincke), une gêne respiratoire, une diminution de la pression artérielle avec des battements cardiaques rapides et une transpiration abondante.
Une modification importante (amélioration ou aggravation) de l'équilibre glycémique peut temporairement perturber votre vision.
Chez les patients atteints de rétinopathie proliférante (une maladie des yeux associée au diabète), les épisodes d'hypoglycémie sévère peuvent provoquer une perte de la vision temporaire.
Si vous injectez trop souvent votre insuline au même endroit de la peau, le tissu graisseux situé sous la peau à cet endroit peut devenir plus mince ou s'épaissir (phénomène appelé "lipodystrophie").
L'insuline injectée en un tel endroit risque de ne pas agir correctement.
Pour éviter de telles modifications cutanées, il faut changer de point d’ injection à chaque fois.
D’ autres légères réactions au point d'injection (telles que rougeur au point d’ injection, douleur d'intensité inhabituelle lors de l'injection, tuméfaction au point d’ injection, ou inflammation au point d’ injection) peuvent survenir.
Ces réactions peuvent aussi s'étendre autour du point d'injection.
La plupart des réactions mineures aux insulines disparaissent généralement en l'espace de quelques jours à quelques semaines.
Un traitement par l'insuline peut entraîner la formation par l'organisme d'anticorps anti-insuline (substances qui agissent contre l'insuline).
Toutefois, dans de très rares cas, il faut alors modifier votre dose d'insuline.
Prévenez votre médecin ou votre pharmacien si vous constatez un des effets indésirables listés ci- dessus ou tout autre effet non souhaité ou inattendu.
Pour éviter des réactions graves, informez immédiatement votre médecin si l’ un des effets indésirables est sévère, survient brutalement ou s’ aggrave rapidement.
5.
COMMENT CONSERVER INSUMAN RAPID
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Insuman Rapid après la date de péremption mentionnée sur la boîte et sur l’ étiquette de la cartouche.
La date d’ expiration fait référence au dernier jour du mois.
A conserver au réfrigérateur (2°C - 8°C).
Ne pas congeler.
Ne pas placer Insuman Rapid près du compartiment à glaçons ou d'une poche de congélation.
Conserver la cartouche dans l'emballage extérieur à l’ abri de la lumière.
Les cartouches en cours d’ utilisation (dans un stylo à insuline) ou celles emportées en réserve peuvent être conservées jusqu’ à 4 semaines maximum, à une température ne dépassant pas 25°C, éloignées d’ une source de chaleur directe (comme un appareil de chauffage) ou d’ une source lumineuse directe (comme la lumière solaire ou près d’ une lampe).
Les cartouches en cours d'utilisation (dans le stylo à insuline) ne doivent pas être conservées au réfrigérateur.
Ne pas utiliser après ce délai.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
469 6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Insuman Rapid
- la substance active est l’ insuline humaine.
Un ml d’ Insuman Rapid contient 100 UI (Unités
Internationales) de la substance active insuline humaine.
- Les autres composants sont: métacrésol, phosphate monosodique dihydrogéné dihydraté,
glycérol, hydroxyde de sodium, acide chlorhydrique (pour ajustement du pH) et eau pour préparations injectables.
Qu’ est -ce que Insuman Rapid et contenu de l’ emballage extérieur Insuman Rapid est une solution injectable claire, incolore, sans particules solides visibles et qui a la consistance de l’ eau.
Insuman Rapid est fourni en cartouche contenant 3 ml de solution (300 UI).
Des boîtes de 3, 4, 5, 6, 9 et 10 cartouches de 3ml sont disponibles.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de L’ autorisation de mise sur le marché et fabricant Sanofi-Aventis Deutschland GmbH, D-69526 Frankfurt am Main Allemagne.
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l'autorisation de mise sur le marché:
470 Luxembourg/ Luxemburg België/ Belgique/ Belgien sanofi-aventis Belgium sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00 (Belgique/ Belgien) Tél/ Tel: +32 (0)2 710 54 00
Magyarország България sanofi-aventis zrt., Magyarország sanofi-aventis Bulgaria EOOD Tel: +36 1 505 0050 Тел: +359 (0)2 970 53 00
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/ S Tlf: +45 45 16 70 00
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
Österreich sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
España sanofi-aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi-aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Tel: +386 1 560 48 00
Ísland Vistor hf.
Tel: +421 2 57 103 777
Italia sanofi-aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi-aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
471 Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
La dernière date à laquelle cette notice a été approuvée est {date}
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu. /
HYPERGLYCEMIE ET HYPOGLYCEMIE
Ayez toujours du sucre (au moins 20 grammes) avec vous Portez toujours sur vous un document signalant que vous êtes diabétique
EN CAS D’ HYPERGLYCEMIE (taux élevé de sucre dans le sang)
Si votre glycémie est trop élevée (hyperglycémie), vous pouvez ne pas avoir injecté assez d’ insuline
Pourquoi une hyperglycémie survient?
Par exemple,
- vous n'avez pas ou pas assez injecté d'insuline, ou si celle -ci est devenue moins efficace (par
exemple après mauvaise conservation),
- votre activité physique a diminué, vous êtes soumis au stress (boulversement émotionnel,
énervement), ou vous avez une blessure, une opération, une infection ou de la fièvre,
- vous utilisez ou avez utilisé certains autres médicaments (voir rubrique 2, "Utilisation d' autres
médicaments ").
Soif, augmentation du besoin d’ uriner, fatigue, sécheresse de la peau, rougeur du visage, perte d'appétit, baisse de la pression artérielle, accélération du pouls et présence de glucose et de corps cétoniques dans les urines.
Douleurs d'estomac, respiration rapide et profonde, somnolence, voire perte de connaissance, peuvent traduire un état grave (acidocétose) résultant du manque d'insuline.
Que devez vous faire en cas d’ hyperglycémie?
Vérifiez votre glycémie et votre cétonurie le plus rapidement possible dès que l'un des symptômes ci-dessus apparaît.
L'hyperglycémie sévère et l'acidocétose doivent toujours être traitées par un médecin, généralement à l'hôpital.
EN CAS D’ HYPOGLYCEMIE (faible taux de sucre dans le sang)
472 Si votre taux de sucre dans le sang diminue trop, vous risquez de perdre connaissance.
Une hypoglycémie sévère peut provoquer une crise cardiaque ou des lésions au niveau du cerveau et peut mettre la vie en danger.
Vous devez normalement être capable de reconnaitre quand votre glycémie diminue trop fortement afin de pouvoir prendre les mesures appropriées.
Pourquoi une hypoglycémie survient?
Par exemple:
- vous injectez plus d'insuline qu'il n'est nécessaire,
- vous omettez ou retardez des repas,
- vous ne mangez pas assez ou prenez des aliments peu riches en hydrates de carbone (le sucre et
les substances similaires au sucre sont appelés "hydrates de carbone"; toutefois, les édulcorants artificiels ne sont PAS des hydrates de carbone),
- vous avez perdu des hydrates de carbone en raison de vomissements ou d'une diarrhée,
- vous buvez de l'alcool, en particulier en mangeant peu,
- votre activité physique est plus intense que d'habitude ou de type différent,
- vous vous rétablissez d'une blessure, d'une opération ou d'autres formes de stress,
- vous vous rétablissez d'une maladie ou de la fièvre,
- vous utilisez ou avez arrêté d'utiliser certains autres médicaments (voir rubrique 2, "Utilisation
d'autres médicaments ").
Une hypoglycémie peut aussi survenir si:
- vous commencez un traitement par l'insuline ou passez à une autre insuline,
- votre glycémie est presque normale ou instable,
- vous changez de zone d'injection de l'insuline (en passant par exemple de la cuisse au bras),
- vous souffrez d'une grave maladie des reins ou du foie ou de certaines autres maladies telles que
hypothyroïdie.
Les symptômes annonciateurs d’ une hypoglycémie
Exemples de symptômes qui vous indiquent que votre glycémie diminue trop ou trop vite peuvent être, notamment, les suivants: sueurs, peau moite, anxiété, pouls accéléré, hypertension, palpitations et pouls irrégulier.
Ces symptômes précèdent souvent ceux dûs à un manque de sucre dans le cerveau.
-Dans votre cerveau Exemples de symptômes indiquant une baisse du taux de sucre dans le cerveau sont les suivants: maux de tête, faim intense, nausées, vomissements, fatigue, somnolence, troubles du sommeil, agitation, comportement agressif, défaut de concentration ou des capacités de réaction, dépression, confusion, troubles de la parole (parfois perte totale de la parole), troubles de la vue, tremblements, paralysie, picotements (paresthésies), engourdissement et picotements autour de la bouche, vertiges, perte du contrôle de soi, incapacité à s'occuper de soi, convulsions, perte de conscience.
Les premiers symptômes qui attirent l'attention sur l'hypoglycémie ("symptômes annonciateurs d'hypoglycémie") peuvent être modifiés, moins intenses ou complètement absents si
- vous êtes âgé, vous avez un diabète depuis longtemps, ou si, du fait du diabète, vous souffrez
d'une certaine maladie neurologique (neuropathie diabétique autonome),
- vous avez eu une hypoglycémie récente (par exemple, le jour précédent) ou quand
l'hypoglycémie s'installe progressivement,
- vous avez une glycémie normale ou, au moins, très améliorée,
- vous êtes récemment passé d’ une insuline animale à une insuline humaine telle que Insuman,
- vous utilisez ou avez utilisé certains autres médicaments (voir rubrique, "Utilisation d' autres
médicaments ").
473 Dans ces situations, vous courez le risque d'hypoglycémie sévère (et même de perte de connaissance) sans vous en apercevoir.
Restez toujours vigilant en reconnaissant vos symptômes annonciateurs d'hypoglycémie.
Si vous n'êtes pas familiarisé avec les symptômes annonciateurs d'hypoglycémie, évitez les situations - comme de conduire un véhicule - qui pourraient constituer un risque pour vous -même ou des tiers du fait de l'hypoglycémie.
Que devez vous faire en cas d'hypoglycémie?
1.
Ne vous injectez pas d'insuline.
Prenez immédiatement environ 10 à 20 grammes de sucre, comme du glucose, des morceaux de sucre ou une boisson sucrée.
Attention: les édulcorants artificiels et les aliments en contenant (comme les boissons de régime) n'ont aucune utilité dans le traitement de l'hypoglycémie.
2.
Puis, mangez un aliment qui augmente durablement votre glycémie (comme du pain ou des pâtes).
Vous en avez certainement discuté auparavant avec votre médecin ou votre infirmière.
3.
Si l'hypoglycémie récidive, prenez à nouveau 10 à 20 grammes de sucre.
4.
Contactez immédiatement un médecin si vous ne réussissez pas à corriger l'hypoglycémie ou si celle -ci récidive.
Informez les personnes de votre entourage, amis et collègues proches, de ce qui suit:
Si vous n'êtes pas en mesure d'avaler quoi que ce soit ou si vous êtes inconscient, il vous faudra une injection de glucose ou de glucagon (un médicament qui augmente la glycémie).
Ces injections sont justifiées même s'il n'est pas sûr que vous ayez une hypoglycémie.
Il est recommandé de vérifier votre glycémie immédiatement après avoir pris du sucre, pour confirmer que vous avez réellement une hypoglycémie.
INFORMATION DE L’ UTILISATEUR
Insuman Rapid 100 UI/ ml solution injectable en stylo prérempli Insuline humaine
Veuillez lire attentivement l'intégralité de cette notice, y compris les instructions d’ utilisation d’ Insuman, stylo prérempli, OptiSet, avant d'utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d'autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Insuman Rapid et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser Insuman Rapid 3.
Comment utiliser Insuman Rapid 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Insuman Rapid 6.
Informations supplémentaires
1.
QU'EST-CE QUE INSUMAN RAPID ET DANS QUEL CAS EST-IL UTILISE
Insuman Rapid est une solution destinée à être injectée sous la peau.
L'insuline contenue dans Insuman Rapid est produite par biotechnologie et est identique à l'insuline de l'organisme.
Insuman Rapid est une préparation d'insuline qui a une action d'installation rapide et de courte durée.
Il se présente en cartouches scellées dans un stylo injecteur jetable, OptiSet.
Insuman Rapid est utilisé pour diminuer le taux de sucre dans le sang en cas de diabète sucré.
Dans cette maladie, l'organisme ne produit pas assez d'insuline pour contrôler le taux de sucre dans le sang.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER INSUMAN RAPID
N’ utilisez jamais Insuman Rapid
si vous êtes allergique (hypersensible) à l'insuline ou à tout autre composant contenu dans Insuman Rapid
Faites attention avec Insuman Rapid
Respectez attentivement les instructions de votre médecin concernant la posologie, la surveillance (analyses de sang et d'urine), le régime alimentaire et l'activité physique (travail et exercice physique), la technique d’ injection.
Groupes particuliers de patients
Si vous avez des problèmes de foie ou de reins ou si vous êtes âgé, parlez -en à votre médecin, car vous pouvez avoir besoin d’ une dose plus faible.
475 Voyages
Avant de partir en voyage, consultez votre médecin pour vous informer sur les points suivants:
- disponibilité de votre insuline dans le pays où vous allez,
- fourniture d'insuline, de seringues etc.,
- conservation adéquate de votre insuline pendant le voyage,
- horaire des repas et des injections d'insuline pendant le voyage,
- effets possibles du changement de fuseau horaire,
- risques éventuels pour votre santé dans les pays visités,
- ce que vous devez faire dans les situations d’ urgence lorsque vous vous sentez souffrant ou
Maladies et blessures
Dans les situations suivantes, le traitement de votre diabète peut nécessiter beaucoup de précautions:
- Si vous êtes malade ou souffrez d’ une blessure importante, votre taux de sucre dans le sang risque
d'augmenter (hyperglycémie).
- Si vous ne vous nourrissez pas suffisamment, votre taux de sucre dans le sang risque de diminuer
(hypoglycémie).
Dans la plupart des cas, vous aurez besoin d'un médecin.
Si vous êtes atteint de diabète de type 1 (diabète insulinodépendant), n'arrêtez pas votre insuline et continuez de prendre suffisamment d'hydrates de carbone.
Prévenez toujours vos proches et vos soignants que vous avez besoin d'insuline.
Utilisation d'autres médicaments
Certains médicaments provoquent une modification du taux de sucre dans le sang (diminution, augmentation ou les deux effets, suivant la situation).
Dans chaque cas, il peut être nécessaire d'ajuster votre dose d'insuline, afin d'éviter les glycémies trop faibles ou trop élevées.
Soyez prudent quand vous commencez ou arrêtez un autre traitement..
Questionnez votre médecin avant de prendre un médicament afin de savoir quel effet il peut avoir sur votre glycémie et, le cas échéant, quelle mesure il convient de prendre.
Les médicaments pouvant provoquer une baisse de votre glycémie (hypoglycémie) comprennent:
- la pentoxifylline, le propoxyphène, les salicylates (tels que l’ aspirine, utilisée pour soulager la
douleur et faire baisser la fièvre),
476 Les médicaments pouvant provoquer une augmentation de votre glycémie (hyperglycémie) comprennent:
- les corticoïdes (tels que la "cortisone", utilisés pour traiter l’ inflammation),
- le glucagon (hormone pancréatique utilisée pour traiter des hypoglycémies sévères),
- les hormones thyroïdiennes (utilisées pour traiter des dysfonctionnements de la glande thyroïde),
Votre glycémie peut augmenter ou diminuer si vous prenez:
- des bêta-bloquants (utilisés pour traiter l’ hypertension),
Aliments et boissons
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Prévenez votre médecin en cas de désir de grossesse, ou si vous êtes déjà enceinte.
Il peut être nécessaire de modifier vos doses d'insuline pendant la grossesse et après l'accouchement.
Le contrôle particulièrement soigneux de votre diabète et la prévention de l'hypoglycémie sont essentiels pour la bonne santé de votre bébé.
Toutefois, on ne connaît pas les effets d'Insuman Rapid chez la femme enceinte.
Si vous allaitez votre enfant, vous devrez peut-être modifier vos doses d'insuline et votre régime alimentaire.
477 Conduite de véhicules et utilisation de machines
- Vous avez une hyperglycémie (taux élevé de sucre dans le sang)
Vous devez y penser dans toutes les situations où vous pourriez mettre votre vie ou celles d'autres personnes en danger (telles que conduite automobile ou utilisation de machines).
Vous devez demander conseil à votre médecin sur vos capacités à conduire si:
- vous avez des épisodes d'hypoglycémie fréquents,
- les premiers symptômes annonciateurs qui vous aident à reconnaitre une hypoglycémie sont
Informations importantes concernant certains composants d’ Insuman Rapid
Ce médicament contient moins de 1 mmol (23 mg) de sodium par dose, il est donc considéré comme sans sodium.
3.
COMMENT UTILISER INSUMAN RAPID
Posologie
Selon votre mode de vie et les résultats de vos analyses du taux de sucre dans votre sang (glycémie), votre médecin
- déterminera la dose quotidienne d'Insuman Rapid nécessaire,
- vous dira à quel moment vous devez contrôler votre glycémie et si vous devez pratiquer des
- vous dira dans quelles circonstances vous devrez augmenter ou diminuer la dose d' Insuman
De nombreux facteurs sont susceptibles de modifier votre glycémie.
Vous devez les connaître, afin de pouvoir prendre les mesures adaptées en cas de modification de votre glycémie et d'éviter que la glycémie devienne trop élevée ou trop basse.
Pour plus de détails à ce propos, veuillez vous référer à la fin de cette notice.
Fréquence d’ administration
Insuman Rapid est injecté sous la peau 15 à 20 minutes avant un repas.
Mode d’ administration
Votre médecin vous montrera dans quelle zone cutanée vous devez injecter votre insuline.
A chaque injection d'insuline, vous devez changer de point de piqûre au sein d'une zone cutanée donnée.
Comment manipuler OptiSet
Insuman Rapid se présente en cartouches scellées dans un stylo injecteur jetable, OptiSet.
478 Lire attentivement les « Instructions d’ Utilisation d’ Insuman OptiSet » mentionnées dans cette notice.
Vous devez utiliser le stylo tel que décrit dans ces Instructions d’ Utilisation.
Une nouvelle aiguille d’ injection doit être fixée avant chaque utilisation.
Avant d'utiliser le stylo, examinez la cartouche.
N’ utilisez Insuman Rapid que si la solution est limpide, incolore et comme de l’ eau.
Afin de prévenir la transmission éventuelle de maladies, chaque stylo ne doit être utilisé que par un seul patient.
Utilisez toujours un nouveau stylo si vous remarquez que le contrôle de votre sucre dans le sang se détériore de façon inattendue.
Si vous pensez avoir un problème avec OptiSet, veuillez vous reporter à la rubrique "Questions et réponses" des Instructions d’ Utilisation d’ OptiSet ci-jointes, ou faites -le contrôler par votre médecin ou pharmacien.
Précautions particulières avant l’ injection
Veillez à ce que l'insuline ne soit contaminée ni par de l'alcool, ni par d'autres désinfectants, ni par toute autre substance.
Ne mélanger l'insuline avec aucun autre médicament.
Insuman Rapid, stylo prérempli, OptiSet, n'est pas conçu pour permettre de mélanger une autre insuline dans la cartouche.
Les stylos vides ne doivent pas être remplis à nouveau et devront être jetés de manière appropriée.
N’ utilisez pas OptiSet s’ il est est défectueux ou ne fonctionne pas correctement (dû à des défauts mécaniques), il doit être écarté, et un nouvel OptiSet doit être utilisé.
Erreurs de posologie
Si vous avez utilisé plus d’ Insuman Rapid que vous n’ auriez dû
- Si vous avez injecté une dose trop importante d’ Insuman Rapid, votre taux de sucre de le
sang peut devenir trop faible (hypoglycémie).
Contrôlez fréquemment votre glycémie.
En général, pour prévenir l'hypoglycémie, vous devez vous alimenter davantage et surveiller votre glycémie.
Pour plus d’ informations sur le traitement de l'hypoglycémie, voir l’ encadré à la fin de cette notice.
Si vous oubliez d’ utiliser Insuman Rapid
- Si vous avez oublié une dose d’ Insuman Rapid ou si n’ avez pas injecté assez d’ insuline,
Contrôlez fréquemment votre glycémie.
Pour plus d’ informations sur le traitement de l'hyperglycémie, voir l’ encadré à la fin de cette notice.
- Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre
Si vous arrêtez d’ utiliser Insuman Rapid Ceci peut entraîner une hyperglycémie sévère (taux très élevé de sucre dans le sang) et une acidocétose (formation d’ acide dans le sang lorsque l’ organisme dégrade les graisses au lieu du sucre).
N’ arrêtez pas Insuman Rapid sans en parler à votre médecin, qui vous dira ce qu’ il y a besoin de faire.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
479 4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Insuman Rapid peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Comme avec tout traitement par insuline, l’ effet indésirable le plus fréquent est l’ hypoglycémie (faible taux de sucre dans le sang).
Une hypoglycémie sévère peut provoquer une crise cardiaque ou des lésions au niveau du cerveau et peut mettre la vie en danger.
Pour plus informations concernant l'hypoglycémie ou l’ hyperglycémie, voir l’ encadré à la fin de cette notice.
Des réactions allergiques sévères à l’ insuline peuvent survenir et mettre la vie en danger.
De telles réactions à l'insuline ou aux excipients peuvent entraîner des réactions cutanées étendues (rash et démangeaison sur l’ ensemble du corps), un gonflement sévère de la peau ou des muqueuses (œ dème de Quincke), une gêne respiratoire, une diminution de la pression artérielle avec des battements cardiaques rapides et une transpiration abondante.
Effets indésirables rapportés fréquemment (vus chez moins de 1 patient sur 10 mais chez plus de 1 patients sur 100)
- oedèmes: un traitement par l'insuline peut provoquer une rétention temporaire d'eau dans
Effets indésirables rapportés peu fréquemment (vus chez moins de 1 patient sur 100 mais chez plus de 1 patients sur 1000)
- réaction allergique sévère avec pression artérielle basse (choc)
- urticaire au site d’ injection (éruption cutanée avec démangeaisons)
- Réactions allergiques généralisées
Les symptômes associés peuvent comprendre des réactions cutanées étendues (rash et démangeaison sur l’ ensemble du corps), un gonflement sévère de la peau ou des muqueuses (œ dème de Quincke), une gêne respiratoire, une diminution de la pression artérielle avec des battements cardiaques rapides et une transpiration abondante.
Une modification importante (amélioration ou aggravation) de l'équilibre glycémique peut temporairement perturber votre vision.
Chez les patients atteints de rétinopathie proliférante (une maladie des yeux associée au diabète), les épisodes d'hypoglycémie sévère peuvent provoquer une perte de la vision temporaire.
Si vous injectez trop souvent votre insuline au même endroit de la peau, le tissu graisseux situé sous la peau à cet endroit peut devenir plus mince ou s'épaissir (phénomène appelé "lipodystrophie").
L'insuline injectée en un tel endroit risque de ne pas agir correctement.
Pour éviter de telles modifications cutanées, il faut changer de point d’ injection à chaque fois.
D’ autres légères réactions au point d'injection (telles que rougeur au point d’ injection, douleur d'intensité inhabituelle lors de l'injection, tuméfaction au point d’ injection, ou inflammation au point d’ injection) peuvent survenir.
Ces réactions peuvent aussi s'étendre autour du point d'injection.
La plupart des réactions mineures aux insulines disparaissent généralement en l'espace de quelques jours à quelques semaines.
Un traitement par l'insuline peut entraîner la formation par l'organisme d'anticorps anti-insuline (substances qui agissent contre l'insuline).
Toutefois, dans de très rares cas, il faut alors modifier votre dose d'insuline.
Prévenez votre médecin ou votre pharmacien si vous constatez un des effets indésirables listés ci- dessus ou tout autre effet non souhaité ou inattendu.
Pour éviter des réactions graves, informez immédiatement votre médecin si l’ un des effets indésirables est sévère, survient brutalement ou s’ aggrave rapidement.
5.
COMMENT CONSERVER INSUMAN RAPID
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Insuman Rapid après la date de péremption mentionnée sur la boîte et sur l’ étiquette de la cartouche.
La date d’ expiration fait référence au dernier jour du mois.
Stylos avant utilisation A conserver au réfrigérateur (2°C - 8°C). Ne pas congeler.
Ne pas placer le stylo prérempli près du compartiment à glaçons ou d'une poche de congélation.
Conserver le stylo prérempli dans l'emballage extérieur à l’ abri de la lumière.
Stylos en cours d’ utilisation Les stylos préremplis en cours d’ utilisation ou emportés en réserve peuvent être conservés jusqu’ à 4 semaines maximum, à une température ne dépassant pas 25°C, à l’ abri de la chaleur directe (par exemple à côté d’ un appareil de chauffage) ou d’ une source lumineuse directe (par exemple la lumière solaire ou près d’ une lampe).
Le stylo en cours d'utilisation ne doit pas être conservé au réfrigérateur.
Ne pas utiliser après ce délai.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Insuman Rapid
- la substance active est l’ insuline humaine.
Un ml d’ Insuman Rapid contient 100 UI (Unités
Internationales) de la substance active insuline humaine.
- Les autres composants sont: métacrésol, phosphate monosodique dihydrogéné dihydraté,
glycérol, hydroxyde de sodium, acide chlorhydrique (pour ajustement du pH) et eau pour préparations injectables.
481 Qu’ est -ce que Insuman Rapid et contenu de l’ emballage extérieur Insuman Rapid est une solution injectable claire, incolore, sans particules solides visibles et qui a la consistance de l’ eau.
Insuman Rapid est fourni en stylo prérempli, OptiSet, contenant 3 ml de solution (300 UI).
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de L’ autorisation de mise sur le marché et fabricant Sanofi-Aventis Deutschland GmbH, D-69526 Frankfurt am Main Allemagne.
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l'autorisation de mise sur le marché:
Luxembourg/ Luxemburg sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00 (Belgique/ Belgien)
Magyarország sanofi-aventis zrt., Magyarország Tel: +36 1 505 0050
Č eská republika sanofi-aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B. V.
Tel: +31 (0)182 557 755
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
Österreich sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
482 Slovenská republika Ísland sanofi-aventis Pharma Slovakia s. r. o.
Vistor hf.
Tel: +421 2 57 103 777 Sími: +354 535 7000
Italia sanofi-aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi-aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu. /
HYPERGLYCEMIE ET HYPOGLYCEMIE
Ayez toujours du sucre (au moins 20 grammes) avec vous Portez toujours sur vous un document signalant que vous êtes diabétique
EN CAS D’ HYPERGLYCEMIE (taux élevé de sucre dans le sang)
Si votre glycémie est trop élevée (hyperglycémie), vous pouvez ne pas avoir injecté assez d’ insuline
Pourquoi une hyperglycémie survient?
Par exemple:
- vous n'avez pas ou pas assez injecté d'insuline, ou si celle -ci est devenue moins efficace (par
exemple après mauvaise conservation),
- votre stylo à insuline ne fonctionne pas correctement,
- votre activité physique a diminué, vous êtes soumis au stress (boulversement émotionnel,
énervement), ou vous avez une blessure, une opération, une infection ou de la fièvre,
- vous utilisez ou avez utilisé certains autres médicaments (voir rubrique 2, "Utilisation d' autres
médicaments ").
Soif, augmentation du besoin d’ uriner, fatigue, sécheresse de la peau, rougeur du visage, perte d'appétit, baisse de la pression artérielle, accélération du pouls et présence de glucose et de corps cétoniques dans les urines.
Douleurs d'estomac, respiration rapide et profonde, somnolence, voire perte de connaissance, peuvent traduire un état grave (acidocétose) résultant du manque d'insuline.
483 Que faire en cas d’ hyperglycémie?
Vérifiez votre glycémie et votre cétonurie le plus rapidement possible dès que l'un des symptômes ci-dessus apparaît.
L'hyperglycémie sévère et l'acidocétose doivent toujours être traitées par un médecin, généralement à l'hôpital.
EN CAS D’ HYPOGLYCEMIE (faible taux de sucre dans le sang)
Si votre taux de sucre dans le sang diminue trop, vous risquez de perdre connaissance.
Une hypoglycémie sévère peut provoquer une crise cardiaque ou des lésions au niveau du cerveau et peut mettre la vie en danger.
Vous devez normalement être capable de reconnaitre quand votre glycémie diminue trop fortement afin de pouvoir prendre les mesures appropriées.
Pourquoi une hypoglycémie survient?
Par exemple:
- vous injectez plus d'insuline qu'il n'est nécessaire,
- vous omettez ou retardez des repas,
- vous ne mangez pas assez ou prenez des aliments peu riches en hydrates de carbone (le sucre et
les substances similaires au sucre sont appelés "hydrates de carbone"; toutefois, les édulcorants artificiels ne sont PAS des hydrates de carbone),
- vous avez perdu des hydrates de carbone en raison de vomissements ou d'une diarrhée,
- vous buvez de l'alcool, en particulier en mangeant peu,
- votre activité physique est plus intense que d'habitude ou de type différent,
- vous vous rétablissez d'une blessure, d'une opération ou d'autres formes de stress,
- vous vous rétablissez d'une maladie ou de la fièvre,
- vous utilisez ou avez arrêté d'utiliser certains autres médicaments (voir rubrique 2, "Utilisation
d'autres médicaments ").
Une hypoglycémie peut aussi survenir si:
- vous commencez un traitement par l'insuline ou passez à une autre insuline,
- votre glycémie est presque normale ou instable,
- vous changez de zone d'injection de l'insuline (en passant par exemple de la cuisse au bras),
- vous souffrez d'une grave maladie des reins ou du foie ou de certaines autres maladies telles que
hypothyroïdie.
Les symptômes annonciateurs d’ une hypoglycémie
- Dans votre corps
Exemples de symptômes qui vous indiquent que votre glycémie diminue trop ou trop vite peuvent être, notamment, les suivants: sueurs, peau moite, anxiété, pouls accéléré, hypertension, palpitations et pouls irrégulier.
Ces symptômes précèdent souvent ceux dûs à un manque de sucre dans le cerveau.
Exemples de symptômes indiquant une baisse du taux de sucre dans le cerveau sont les suivants: maux de tête, faim intense, nausées, vomissements, fatigue, somnolence, troubles du sommeil, agitation, comportement agressif, défaut de concentration ou des capacités de réaction, dépression, confusion, troubles de la parole (parfois perte totale de la parole), troubles de la vue, tremblements, paralysie, picotements (paresthésies), engourdissement et picotements autour de la bouche, vertiges, perte du contrôle de soi, incapacité à s'occuper de soi, convulsions, perte de conscience.
Les premiers symptômes qui attirent l'attention sur l'hypoglycémie ("symptômes annonciateurs d'hypoglycémie") peuvent être modifiés, moins intenses ou complètement absents si
- vous êtes âgé, vous avez un diabète depuis longtemps, ou si, du fait du diabète, vous souffrez
d'une certaine maladie neurologique (neuropathie diabétique autonome),
484
- vous avez eu une hypoglycémie récente (par exemple, le jour précédent) ou quand
l'hypoglycémie s'installe progressivement,
- vous avez une glycémie normale ou, au moins, très améliorée,
- vous êtes récemment passé d’ une insuline animale à une insuline humaine telle que Insuman,
- vous utilisez ou avez utilisé certains autres médicaments (voir rubrique 2, "Utilisation d' autres
médicaments ").
Dans ces situations, vous courez le risque d'hypoglycémie sévère (et même de perte de connaissance) sans vous en apercevoir.
Restez toujours vigilant en reconnaissant vos symptômes annonciateurs d'hypoglycémie.
Si vous n'êtes pas familiarisé avec les symptômes annonciateurs d'hypoglycémie, évitez les situations - comme de conduire un véhicule - qui pourraient constituer un risque pour vous -même ou des tiers du fait de l'hypoglycémie.
Que devez vous faire en cas d'hypoglycémie?
1.
Ne vous injectez pas d'insuline.
Prenez immédiatement environ 10 à 20 grammes de sucre, comme du glucose, des morceaux de sucre ou une boisson sucrée.
Attention: les édulcorants artificiels et les aliments en contenant (comme les boissons de régime) n'ont aucune utilité dans le traitement de l'hypoglycémie.
2.
Puis, mangez un aliment qui augmente durablement votre glycémie (comme du pain ou des pâtes).
Vous en avez certainement discuté auparavant avec votre médecin ou votre infirmière.
3.
Si l'hypoglycémie récidive, prenez à nouveau 10 à 20 grammes de sucre.
4.
Contactez immédiatement un médecin si vous ne réussissez pas à corriger l'hypoglycémie ou si celle -ci récidive.
Informez les personnes de votre entourage, amis et collègues proches, de ce qui suit:
Si vous n'êtes pas en mesure d'avaler quoi que ce soit ou si vous êtes inconscient, il vous faudra une injection de glucose ou de glucagon (un médicament qui augmente la glycémie).
Ces injections sont justifiées même s'il n'est pas sûr que vous ayez une hypoglycémie.
Il est recommandé de vérifier votre glycémie immédiatement après avoir pris du sucre, pour confirmer que vous avez réellement une hypoglycémie.
485 OPTISET INSTRUCTIONS D’ UTILISATION
Optiset est un stylo jetable pour injection d’ insuline.
Des doses de 2 à 40 unités peuvent être sélectionnées par palier de 2 unités.
Avant d’ utiliser OptiSet, parlez avec votre professionnel de santé de la meilleure façon pour vous de procéder à vos injections.
Veuillez lire attentivement ces instructions avant d’ utiliser votre OptiSet.
Si vous sentez pas en mesure de respecter seul l’ intégralité des instructions données, n’ utilisez OptiSet qu’ avec l’ aide d’ une personne qui peut suivre les instructions.
Si vous avez des questions sur OptiSet ou sur le diabète, demandez à votre professionnel de santé ou appelez le numéro local de sanofi-aventis au début de cette notice.
Veuillez garder cette notice pour vous y référer chaque fois que vous utiliserez OptiSet.
Corps du stylo
Capuchon du stylo
Aiguille du stylo (non incluse) Film protecteur
Réservoir d’ insuline Piston noir
Nom de l’ insuline et code couleur
Flèche indicatrice de la dose
Marque colorée
Echelle indicatrice de l’ insuline
Capuchon
Aiguille
Joint en
Sélecteur
Bouton
Capuchon
résiduelle
extérieur de
intérieur de
caoutchouc
de dose d’ injection
l’ aiguille
l’ aiguille
Nouvelles informations pour l’ utilisation: • Le nom de l’ insuline est indiqué sur le stylo. • Le sélecteur de dose ne peut être tourné que dans un seul sens.
Informations importantes pour l’ utilisation d’ OptiSet:
• Fixez toujours une aiguille neuve avant chaque utilisation.
Utilisez uniquement les aiguilles compatibles avec OptiSet. • Toujours effectuer un test de sécurité avant chaque injection. • Si vous utilisez un nouvel OptiSet, le test initial de sécurité doit être effectué avec les 8 unités préselectionnées par le fabricant. • Le sélecteur de dose ne peut être tourné que dans un seul sens. • Ne tournez jamais le sélecteur de dose (i. e ne changez jamais la dose) après avoir tiré le bouton d’ injection. • Ce stylo vous est personnellement destiné.
Ne le prêtez pas à personne. • Si votre injection est faite par une autre personne, des précautions particulières doivent être prises par cette personne pour éviter une blessure accidentelle avec l’ aiguille et la transmission d’ infection. • N’ utilisez jamais OptiSet si il est endommagé ou si vous n’ êtes pas certain qu’ il fonctionne correctement. • Ayez toujours un OptiSet de rechange au cas où votre OptiSet serait endommagé ou perdu.
486 Etape 1.
Vérifiez votre insuline
A.
Retirez le capuchon du stylo.
B.
Vérifiez les mentions portées sur le stylo et celles du réservoir d’ insuline afin de vous assurer que vous avez la bonne insuline.
Insuman Rapid est une insuline limpide N’ utilisez pas cet OptiSet si l’ insuline est trouble, colorée ou avec des particules.
Etape 2.
Fixez l' aiguille
Utilisez toujours une aiguille neuve stérile à chaque injection.
Cette mesure vise à prévenir tout risque de contamination et d’ obstruction de l’ aiguille.
Enlevez le film protecteur de l’ aiguille neuve.
Alignez l’ aiguille avec le stylo et maintenez la bien droite lorsque vous la fixez sur le stylo (en la vissant ou en la poussant selon le type d'aiguille).
Si l’ aiguille n’ est pas maintenue bien droite au moment où vous la fixez, cela peut • endommager le joint en caoutchouc et provoquer des fuites, ou déformer l’ aiguille.
Etape 3.
Effectuez un test de sécurité
Effectuez toujours un test de sécurité avant chaque injection.
Celui -ci permettra de vous assurer que la bonne dose vous sera délivrée en:
Etant certain que le stylo et l’ aiguille fonctionnent correctement • éliminant les bulles d’ air • Si vous utilisez un nouvel OptiSet le test de sécurité initial doit être fait avec les 8 unités préselectionnées par le fabricant, sinon le stylo ne fonctionnera pas correctement.
Assurez -vous que le bouton d’ injection est bien enfoncé
Sélectionnez la dose pour le test de sécurité Pour un OptiSet neuf et n’ ayant jamais servi: une dose de 8 unités est déjà présélectionnée par • le fabricant pour le premier test de sécurité Pour les OptiSet en cours d’ utilisation: sélectionnez une dose de 2 unités en tournant le • sélecteur de dose dans le sens des aiguilles d’ une montre jusqu’ à ce que la flèche indicatrice soit en face du 2.
Le sélecteur de dose ne peut tourner que dans un seul sens.
Tirez à fond le bouton d’ injection afin de charger la dose.
Ne tournez jamais le sélecteur de dose après avoir tiré le bouton d’ injection.
Retirez le capuchon extérieur de l’ aiguille et conservez le pour enlever l’ aiguille usagée après l’ injection.
Retirez le capuchon intérieur de l’ aiguille et jetez le.
Corps du A jeter stylo
Tenez le stylo avec l’ aiguille pointée vers le haut
Tapez le réservoir d’ insuline afin que toute éventuelle bulle d’ air remonte vers l’ aiguille.
Pressez à fond le bouton d’ injection.
Vérifiez que l’ insuline sort de l’ aiguille
Vous pouvez avoir à faire ce test de sécurité à plusieurs reprises avant de voir l’ insuline.
Si aucune insuline ne sort, vérifiez les bulles d’ air et répétez le test de sécurité deux fois de • plus.
Si l’ insuline ne sort toujours pas, l’ aiguille peut être bouchée.
Changez d’ aiguille et ré- • essayez.
Si l’ insuline ne sort pas après le changement de l’ aiguille, votre OptiSet est peut-être • endommagé.
N’ utilisez pas cet OptiSet.
488 Etape 4
Sélectionnez la dose
Si vous avez besoin d’ une dose supérieure à 40 unités, vous devrez le faire en deux ou plusieurs injections.
A. Vérifiez si vous avez suffisamment d’ insuline pour votre dose.
L’ échelle indicatrice de l’ insuline résiduelle figurant sur le réservoir transparent d’ insuline • indique approximativement combien d’ insuline reste dans l’ OptiSet.
Cette échelle ne doit pas être utilisée pour sélectionner la dose d’ insuline.
Si le piston noir se trouve au début de la marque colorée, alors il y a environ 40 unités • d’ insuline disponibles Si le piston noir se trouve à la fin de la marque colorée, alors il y a environ 20 unités • d’ insuline disponibles
Sélectionnez votre dose requise en tournant le sélecteur de dose dans le sens des aiguilles d’ une montre.
Si vous avez dépassé votre dose, et que vous n’ avez pas encore tiré le bouton d’ injection, vous pouvez continuer à tourner dans • le sens des aiguilles d’ une montre jusqu’ à atteindre à nouveau votre dose.
Et que vous avez déjà tiré le bouton d’ injection, vous devez éliminer la dose qui a été chargée • avant de tourner à nouveau le sélecteur de dose.
Etape 5.
Chargez la dose d’ insuline
Tirez à fond le bouton d’ injection afin de charger la dose
489 B.
Vérifiez que la dose sélectionnée est complètement chargée.
Notez que le bouton d’ injection sort seulement aussi loin que la quantité d’ insuline restant dans le réservoir. le bouton d’ injection doit être maintenu tiré sous tension pendant cette vérification. • le dernier trait gras visible sur le bouton d’ injection indique la quantité d’ insuline chargée. • Lorsque le bouton d’ injection est maintenu tiré, seul le haut de ce trait gras est visible.
Dans cet exemple, 12 unités sont chargées. •
- si vous avez sélectionné 12 unités vous pouvez injecter votre dose
- si vous avez sélectionné plus de 12 unités, alors seulement 12 unités de votre dose totale
d’ insuline pourront être injectées avec ce stylo
Dans ce cas que devez vous faire:
- soit vous injectez ce qu’ il reste dans le stylo et complétez votre dose avec un nouvel OptiSet
- soit vous utilisez un nouvel OptiSet pour la dose complète.
Etape 6.
Injectez la dose d' insuline
A.
Utilisez la technique d’ injection recommandée par votre professionnel de santé.
B.
Introduisez l’ aiguille dans la peau.
Administrez la dose en appuyant à fond sur le bouton d’ injection.
Conservez le bouton d’ injection enfoncé et comptez lentement jusqu’ à 10 avant de retirer l’ aiguille de votre peau.
Ceci garantit que la dose entière a été injectée.
490 Etape 7.
Retirez et jetez l' aiguille
Ceci aide à prévenir:
- les contaminations et/ ou infections
- l’ entrée d’ air dans le réservoir d’ insuline et la fuite d’ insuline qui pourraient être à l’ origine de
doses inexactes
Remettez le capuchon extérieur de l’ aiguille sur l’ aiguille et utilisez le pour dévisser l’ aiguille du stylo.
- Si votre injection est faite par un tiers, des précautions particulières doivent être prises par cette
Respectez les mesures de sécurité recommandées pour retirer et jeter les aiguilles (par ex. une technique de main recouverte) afin de réduire le risque de blessure accidentelle avec l’ aiguille et la transmission de maladies infectieuses.
Jetez l’ aiguille en lieu sûr, comme recommandé par votre professionnel de santé.
Replacez le capuchon du stylo sur le stylo et conservez le jusqu’ à votre prochaine injection.
Instructions de conservation
Veuillez vérifier la rubrique 5 – Comment conserver Insuman Rapid - au verso de cette notice (insuline) pour les instructions sur la conservation d’ OptiSet.
Si votre OptiSet est conservé au frais, sortez le 1 à 2 heures avant votre injection pour lui permettre de se réchauffer à la température de la pièce.
L’ insuline froide est plus douloureuse à injecter.
Jetez votre OptiSet usagé conformément aux consignes de vos autorités locales.
Entretien
Protégez votre OptiSet de la poussière et de la saleté
Vous pouvez nettoyer l’ extérieur de votre OptiSet en l’ essuyant avec un linge humide.
Ne pas faire tremper, laver ou lubrifier le stylo, cela peut l’ endommager
OptiSet est conçu pour fonctionner avec précision et sans danger.
Il doit être manipulé avec précautions.
Evitez les situations où OptiSet peut être endommagé.
Si vous pensez que votre OptiSet est endommagé, utilisez un nouveau stylo.
QUESTIONS ET REPONSES
Respectez les instructions de l’ étape 4 pour sélectionner la dose.
Dose sélectionnée incorrecte 1.
Fixez une nouvelle aiguille La dose a été sélectionnée 2.
Appuyez à fond sur le bouton d’ injection et éliminez et le bouton d’ injection a l’ insuline. été tiré et poussé sans avoir 3.
Effectuez le test de sécurité. fixé l’ aiguille.
Si le test de sécurité est réussi, OptiSet est prêt à l’ emploi.
Si le test n’ est pas réussi, le stylo est peut être endommagé.
Utilisez un nouvel OptiSet.
Si vous n’ êtes pas sûr que le stylo fonctionne correctement, utilisez un nouvel OptiSet.
491 Vous le tournez dans la mauvaise direction.
Le sélecteur de Le sélecteur de dose ne tourne pas.
• •
dose peut être tourné uniquement dans le sens des aiguilles d’une montre.
Vous le tournez alors que le bouton d’injection est tiré.
Appuyez complètement sur le bouton d’injection pour éliminer la dose, puis, sélectionnez à nouveau une dose.
La quantité indiquée sur le bouton d'injection est supérieure à la dose sélectionnée
• Différence de 2 unités:
Eliminez l’insuline, puis sélectionnez votre dose et vérifiez à nouveau.
Si la même erreur se produit, il se peut qu’OptiSet soit endommagé, utilisez un nouvel OptiSet.
• Différence supérieure à 2 unités:
OptiSet est endommagé, utilisez un nouvel OptiSet Il n’y a pas assez d’insuline dans le réservoir La quantité indiquée sur le
- Vous pouvez injecter la quantité indiquée sur le bouton
bouton d'injection est d’injection de cet OptiSet, puis utiliser un nouveau stylo pour inférieure à la dose injecter la dose restante, ou sélectionnée
- Vous pouvez injecter la dose complète en utilisant un
1.
Assurez-vous que vous avez tiré le bouton d’injection à Le bouton d’injection ne fond. peut pas être enfoncé.
Fixez une nouvelle aiguille 3.
Appuyez à fond sur le bouton d’injection pour éliminer l’insuline 4.
Effectuez un test de sécurité.
OptiSet est endommagé, utilisez un nouvel OptiSet Vous n'entendez pas de déclic pendant l'injection L’aiguille a été mal fixée (par exemple de biais).
Retirez De l’insuline fuit du stylo l’aiguille et fixez-en une autre de façon bien droite.
Effectuez un test de sécurité.
Dans les conditions normales d’utilisation, de petites quantités Il y a des bulles d’air dans d’air peuvent être présentes dans l’aiguille et dans le réservoir le réservoir. d’insuline.
Vous devez éliminer cet air en effectuant un test de sécurité.
Les petites bulles d’air dans le réservoir d’insuline qui ne bougent pas lorsque vous tapotez doucement sur le réservoir d’insuline n’interfèrent ni avec l’injection ni avec le dosage.
N’essayez pas de le réparer ni d’utiliser des OptiSet est endommagé ou outils. ne fonctionne pas Utilisez un nouvel OptiSet. correctement
Si vous n’êtes pas sûr que votre stylo fonctionne correctement, OptiSet est tombé ou a subi utilisez un nouvel OptiSet. un choc
492 NOTICE:
INFORMATION DE L’UTILISATEUR
Insuman Rapid 100 UI/ml solution injectable en cartouche pour OptiClik Insuline humaine
Les instructions pour l’utilisation d’OptiClik, le stylo à insuline, sont fournies aves votre OptiClik.
Veuillez vous y reporter avant d’utiliser votre médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’autres questions, si vous avez un doute, demandez plus d’informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’un d'autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez-en à votre médecin ou votre pharmacien.
Dans cette notice:
Qu'est-ce que Insuman Rapid et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser Insuman Rapid 3.
Comment utiliser Insuman Rapid 4.
Comment conserver Insuman Rapid 6.
Informations supplémentaires
1.
QU'EST-CE QUE INSUMAN RAPID ET DANS QUEL CAS EST-IL UTILISE
Insuman Rapid est une solution destinée à être injectée sous la peau ou, plus rarement, dans une veine (vaisseau sanguin).
L'insuline contenue dans Insuman Rapid est produite par biotechnologie et est identique à l'insuline de l'organisme.
Insuman Rapid est une préparation d'insuline qui a une action d'installation rapide et de courte durée.
Il est présenté dans une cartouche scellée dans un contenant en plastique, qui constitue la partie jetable d’OptiClik, un stylo à insuline.
Cette cartouche doit être utilisée avec OptiClik uniquement..
Insuman Rapid est utilisé pour diminuer le taux de sucre dans le sang en cas de diabète sucré.
Dans cette maladie, l'organisme ne produit pas assez d'insuline pour contrôler le taux de sucre dans le sang.
Insuman Rapid peut aussi être utilisé pour traiter les hyperglycémies sévères (taux de sucre dans le sang très élevés) et l'acidocétose (accumulation d'acide dans le sang car l'organisme utilise les graisses au lieu du sucre) aussi bien que pour équilibrer le taux de sucre avant, pendant et après une chirurgie.
QUELLES SO NT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER INSUMAN RAPID
N’utilisez jamais Insuman Rapid
Si vous êtes allergique (hypersensible) à l'insuline ou à tout autre composant contenu dans Insuman Rapid.
Ne pas utiliser dans des pompes à insuline, d'autres insulines sont disponibles pour de tels systèmes.
493 Faites attention avec Insuman Rapid
Respectez attentivement les instructions de votre médecin concernant la posologie, la surveillance (analyses de sang et d'urine), le régime alimentaire et l'activité physique (travail et exercice physique).
Groupes particuliers de patients
Si vous avez des problèmes de foie ou de reins ou si vous êtes âgé, parlez-en à votre médecin, car vous pouvez avoir besoin d’une dose plus faible.
Voyages
Avant de partir en voyage, consultez votre médecin pour vous informer sur les points suivants:
- disponibilité de votre insuline dans le pays où vous allez,
- fourniture d'insuline, de seringues etc.,
- conservation adéquate de votre insuline pendant le voyage,
- horaire des repas et des injections d'insuline pendant le voyage,
- effets possibles du changement de fuseau horaire,
- risques éventuels pour votre santé dans les pays visités,
- ce que vous devez faire dans les situations d’urgence lorsque vous vous sentez souffrant ou
malade.
Maladies et blessures
Dans les situations suivantes, le traitement de votre diabète peut nécessiter beaucoup de précautions:
- Si vous êtes malade ou souffrez d’une blessure importante, votre taux de sucre dans le sang risque
d'augmenter (hyperglycémie).
- Si vous ne vous nourrissez pas suffisamment, votre taux de sucre dans le sang risque de diminuer
Dans la plupart des cas, vous aurez besoin d'un médecin.
Veuillez contacter votre médecin aussitôt.
Si vous êtes atteint de diabète de type 1 (diabète insulinodépendant), n'arrêtez pas votre insuline et continuez de prendre suffisamment d'hydrates de carbone.
Prévenez toujours vos proches et vos soignants que vous avez besoin d'insuline.
Utilisation d'autres médicaments
Certains médicaments provoquent une modification du taux de sucre dans le sang (diminution, augmentation ou les deux effets suivant la situation).
Dans chaque cas, il peut être nécessaire d'ajuster votre dose d'insuline, afin d'éviter les glycémies trop faibles ou trop élevées.
Soyez prudent quand vous commencez ou arrêtez un autre traitement.
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez-en à votre médecin ou à votre pharmacien.
Questionnez votre médecin avant de prendre un médicament afin de savoir quel effet il peut avoir sur votre glycémie et, le cas échéant, quelle mesure il convient de prendre.
494 Les médicaments pouvant provoquer une baisse de votre glycémie (hypoglycémie) comprennent:
- tous les autres médicaments pour traiter le diabète,
- les inhibiteurs de l'enzyme de conversion (IEC) (utilisés p our traiter certaines ma ladies cardiaques
ou l’hypertension),
- le disopyramide (utilisé pour traiter certaines ma ladies cardiaques),
- la fluoxétine (utilisée pour traiter la dépression),
- les fibrates (utilisés pour diminuer des taux élevés de lipides dans le sang),
- les inhibiteurs de la monoamine oxydase (IMAO) (utilisés pour traiter la dépression),
- la pentoxifylline, le propoxyphène, les salicylates (tels que l’aspirine, utilisée pour soulager la
douleur et faire baisser la fièvre),
- les antibiotiques de la famille des sulfamides.
Les médicaments pouvant provoquer une augmentation de votre glycémie (hyperglycémie) comprennent:
- les corticoïdes (tels que la "cortisone", utilisés pour traiter l’inflammation),
- le danazol (médicament agissant sur l’ovulation),
- le diazoxide (utilisé pour traiter l’hypertension),
- les diurétiques (utilisés pour traiter l’hypertension ou une rétention excessive de liquide),
- le glucagon (hormone pancréatique utilisée pour traiter des hypoglycémies sévères),
- l'isoniazide (utilisé pour traiter la tuberculose),
- les oestrogènes et les progestatifs (tels que la pilule contraceptive),
- les phénothiazines (utilisées pour traiter des ma ladies psychiatriques),
- la somatropine (hormone de croissance),
- les médicaments sympathomimétiques (tels que épinéphrine [adrénaline] ou salbutamol,
terbutaline utilisés pour traiter l’asthme),
- les hormones thyroïdiennes (utilisées pour traiter des dysfonctionnements de la glande thyroïde),
- les inhibiteurs de protéase (utilisés pour traiter le VIH),
- les produits antipsychotiques atypiques (tels que olanzapine et clozapine).
Votre glycémie peut augmenter ou diminuer si vous prenez:
- des bêta-bloquants (utilisés pour traiter l’hypertension),
- de la clonidine (utilisée traiter l’hypertension),
- des sels de lithium (utilisés pour traiter des maladies psychiatriques)
La pentamidine (utilisée pour traiter certaines infections causées par des parasites) peut provoquer une hypoglycémie parfois suivie d'une hyperglycémie.
Les bêta-bloquants comme d'autres médicaments sympatholytiques (tels que clonidine, guanéthidine et réserpine), peuvent atténuer ou supprimer complètement les premiers symptômes annonciateurs qui vous aident à reconnaitre une hypoglycémie.
Si vous avez des doutes sur l'identité des médicaments que vous utilisez, consultez votre médecin ou votre pharmacien.
Aliments et boissons
Votre glycémie peut augmenter ou diminuer si vous buvez de l’alcool.
Grossesse et allaitement
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Prévenez votre médecin en cas de désir de grossesse, ou si vous êtes déjà enceinte.
Il peut être nécessaire de modifier vos doses d'insuline pendant la grossesse et après l'accouchement.
Toutefois, on ne connaît pas les effets d'Insuman Rapid chez la femme enceinte.
495 Si vous allaitez votre enfant, vous devrez peut-être modifier vos doses d'insuline et votre régime alimentaire.
Conduite de véhicules et utilisation de machines
Vos capacités de concentration et vos réflexes peuvent être diminués si:
- vous avez une hypoglycémie (taux faible de sucre dans le sang)
- Vous avez une hyperglycémie (taux élevé de sucre dans le sang)
- si vous avez des problèmes de vue.
Vous devez y penser dans toutes les situations où vous pourriez mettre votre vie ou celles d'autres personnes en danger (telles que conduite automobile ou utilisation de machines).
- vous avez des épisodes d'hypoglycémie fréquents,
- les premiers symptômes annonciateurs qui vous aident à reconnaitre une hypoglycémie sont
diminués ou absents.
Informations importantes concernant certains composants d’Insuman Rapid
Ce médicament contient moins de 1 mmol (23 mg) de sodium par dose, il est donc considéré comme sans sodium.
COMMENT UTILISER INSUMAN RAPID
Posologie
Selon votre mode de vie et les résultats de vos analyses du taux de sucre dans votre sang (glycémie), votre médecin
- déterminera la dose quotidienne d'Insuman Rapid nécessaire,
- vous dira à quel moment vous devez contrôler votre glycémie et si vous devez pratiquer des
analyses d'urine,
- vous dira dans quelles circonstances vous devrez augmenter ou diminuer la dose d'Insuman
Rapid.
De nombreux facteurs sont susceptibles de modifier votre glycémie.
Vous devez les connaître, afin de pouvoir prendre les mesures adaptées en cas de modification de votre glycémie et d'éviter que la glycémie devienne trop élevée ou trop basse.
Pour plus de détails à ce propos, veuillez vous référer à la fin de cette notice.
Fréquence d’administration
Insuman Rapid est injecté sous la peau 15 à 20 minutes avant un repas.
Mode d’administration
Votre médecin vous montrera dans quelle zone cutanée vous devez injecter votre insuline.
A chaque injection d'insuline, vous devez changer de point de piqûre au sein d'une zone cutanée donnée.
Pour ces raisons, cela doit être fait en milieu hospitalier ou dans une structure spécialisée similaire.
496 Comment manipuler les cartouches pour OptiClik
Insuman Rapid en cartouches pour OptiClik est conçu pour être utilisé avec OptiClik uniquement.
Les instructions du fabricant pour l'utilisation du stylo doivent être soigneusement suivies pour l'insertion de la cartouche, la fixation de l'aiguille d’injection et l'injection d'insuline.
Conservez la cartouche à température ambiante pendant 1 à 2 heures avant de l'insérer dans le stylo.
Avant d'utiliser la cartouche, examinez-la.
Ne l'utilisez que si la solution est claire, incolore, sans particule solide visible, et qu’elle a la consistance de l'eau.
Précautions particulières avant l’injection
Avant l'injection, ôtez toute bulle d'air (voir le mode d'emploi du stylo).
Veillez à ce que l'insuline ne soit contaminée ni par de l'alcool, ni par d'autres désinfectants, ni par toute autre substance.
- Ne pas remplir à nouveau ni réutiliser les cartouches vides.
- Ne pas ajouter toute autre insuline dans la cartouche.
- Ne mélanger l'insuline avec aucun autre médicament.
Problèmes avec OptiClik?
Veuillez vous reporter aux instructions du fabricant pour l'utilisation du stylo.
Si OptiClik est défectueux ou ne fonctionne pas correctement (dû à des défauts mécaniques) il doit être écarté, et un nouvel OptiClik doit être utilisé.
Pour ce faire, il vous faut donc des seringues et des aiguilles d’injection.
Cependant, vous ne devez utiliser que des seringues d’injection graduées pour une concentration d'insuline de 100 UI (Unités Internationales) par ml.
Erreurs de posologie
Si vous avez utilisé plus d’Insuman rapid que vous n’auriez dû
- Si vous avez injecté une dose trop importante d'Insuman Rapid, votre taux de sucre dans le
sang peut devenir trop faible (hypoglycémie).
Contrôlez fréquemment votre glycémie.
En général, pour prévenir l'hypoglycémie, vous devez vous alimenter davantage et surveiller votre glycémie.
Pour plus d’informations sur le traitement de l'hypoglycémie, voir l’encadré à la fin de cette notice.
Si vous oubliez d’utiliser Insuman Rapid
- Si vous avez oublié une dose d’Insuman Rapid ou si n’avez pas injecté assez d’insuline,
Contrôlez fréquemment votre glycémie.
Pour plus d’informations sur le traitement de l'hyperglycémie, voir l’encadré à la fin de cette notice.
- Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre
Si vous arrêtez d’utiliser Insuman Rapid Ceci peut entraîner une hyperglycémie sévère (taux très élevé de sucre dans le sang) et une acidocétose (formation d’acide dans le sang lorsque l’organisme dégrade les graisses au lieu du sucre).
N’arrêtez pas Insuman Rapid sans en parler à votre médecin, qui vous dira ce qu’il y a besoin de faire.
Si vous avez d’autres questions sur l’utilisation de ce médicament, demandez plus d’informations à votre médecin ou à votre pharmacien.
497 4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Insuman Rapid peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Comme avec tout traitement par insuline, l’effet indésirable le plus fréquent est l’hypoglycémie (faible taux de sucre dans le sang).
Une hypoglycémie sévère peut provoquer une crise cardiaque ou des lésions au niveau du cerveau et peut mettre la vie en danger.
Pour plus informations concernant l'hypoglycémie ou l’hyperglycémie, voir l’encadré à la fin de cette notice.
Des réactions allergiques sévères à l’insuline peuvent survenir et mettre la vie en danger.
Effets indésirables rapportés fréquemment (vus chez moins de 1 patient sur 10 mais chez plus de 1 patients sur 100)
- oedèmes: un traitement par l'insuline peut provoquer une rétention temporaire d'eau dans
l'organisme, avec gonflement des mollets et des chevilles.
- réactions au site d’injection
Effets indésirables rapportés peu fréquemment (vus chez moins de 1 patient sur 100 mais chez plus de 1 patients sur 1000)
- réaction allergique sévère avec pression artérielle basse (choc)
- urticaire au site d’injection (éruption cutanée avec démangeaisons)
Les autres effets indésirables comprennent
- Réactions allergiques généralisées
Les symptômes associés peuvent comprendre des réactions cutanées étendues (rash et démangeaison sur l’ensemble du corps), un gonflement sévère de la peau ou des muqueuses (œdème de Quincke), une gêne respiratoire, une diminution de la pression artérielle avec des battements cardiaques rapides et une transpiration abondante.
- Réactions occulaires
Une modification importante (amélioration ou aggravation) de l'équilibre glycémique peut temporairement perturber votre vision.
Chez les patients atteints de rétinopathie proliférante (une maladie des yeux associée au diabète), les épisodes d'hypoglycémie sévère peuvent provoquer une perte de la vision temporaire.
- Modification de la peau au site d’injection (lipodystrophie)
Si vous injectez trop souvent votre insuline au même endroit de la peau, le tissu graisseux situé sous la peau à cet endroit peut devenir plus mince ou s'épaissir (phénomène appelé "lipodystrophie").
L'insuline injectée en un tel endroit risque de ne pas agir correctement.
Pour éviter de telles modifications cutanées, il faut changer de point d’injection à chaque fois.
- Réactions allergiques et cutanées
D’autres légères réactions au point d'injection (telles que rougeur au point d’injection, douleur d'intensité inhabituelle lors de l'injection, tuméfaction au point d’injection, ou inflammation au point d’injection) peuvent survenir.
Ces réactions peuvent aussi s'étendre autour du point d'injection.
La plupart des réactions mineures aux insulines disparaissent généralement en l'espace de quelques jours à quelques semaines.
498 Un traitement par l'insuline peut entraîner la formation par l'organisme d'anticorps anti-insuline (substances qui agissent contre l'insuline).
Toutefois, dans de très rares cas, il faut alors modifier votre dose d'insuline.
Pour éviter des réactions graves, informez immédiatement votre médecin si l’un des effets indésirables est sévère, survient brutalement ou s’aggrave rapidement.
COMMENT CONSERVER INSUMAN RAPID
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Insuman Rapid après la date de péremption mentionnée sur la boîte et sur l’étiquette de la cartouche.
La date d’expiration fait référence au dernier jour du mois.
Cartouches non ouvertes A conserver au réfrigérateur (2°C - 8°C).
Ne pas congeler.
Les cartouches en cours d'utilisation (dans le stylo à insuline) ne doivent pas être conservées au réfrigérateur.
Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
INFORMATIONS SUPPLEMENTAIRES
Que contient Insuman Rapid
Un ml d’Insuman Rapid contient 100 UI (Unités
Internationales) de la substance active insuline humaine.
- Les autres composants sont: métacrésol, phosphate monosodique dihydrogéné dihydraté,
glycérol, hydroxyde de sodium, acide chlorhydrique (pour ajustement du pH) et eau pour préparations injectables.
Insuman Rapid est présenté dans une cartouche scellée dans un contenant en plastique, qui constitue la partie jetable d’OptiClik, un stylo à insuline.
Cette cartouche doit être utilisée uniquement avec OptiClik.
Insuman Rapid est fourni en cartouche pour OptiClik contenant 3 ml de solution (300 UI).
Des boîtes de 3, 4, 5, 6, 9 et 10 cartouches de 3 ml sont disponibles.
Titulaire de L’autorisation de mise sur le marché et fabricant Sanofi-Aventis Deutschland GmbH, D-69526 Frankfurt am Main Allemagne.
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l'autorisation de mise sur le marché:
500 Luxembourg/Luxemburg België/Belgique/ Belgien sanofi-aventis Belgium sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00 (Belgique/Belgien) Tél/Tel: +32 (0)2 710 54 00
Magyarország България sanofi-aventis zrt., Magyarország sanofi-aventis Bulgaria EOOD Tel: +36 1 505 0050 Тел: +359 (0)2 970 53 00
Tel: +420 233 086 111
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/S Tlf: +45 45 16 70 00
Tel: +31 (0)182 557 755
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi-aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi-aventis Sp. z o.o.
Tel: +48 22 541 46 00
Tel: +34 93 485 94 00
Tel: +351 21 35 89 400
0 800 222 555 Appel depuis l’étranger: +33 1 57 63 23 23
România sanofi-aventis România S.R.L.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi-aventis d.o.o.
Tel: +386 1 560 48 00
Sími: +354 535 7000
Tel: +421 2 57 103 777
Tel: +39 02 393 91
Suomi/Finland sanofi-aventis Oy Puh/Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
501 Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
La dernière date à laquelle cette notice a été approuvée est {date}
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA) http://www.emea.europa.eu./
HYPERGLYCEMIE ET HYPOGLYCEMIE
Ayez toujours du sucre (au moins 20 grammes) avec vous Portez toujours sur vous un document signalant que vous êtes diabétique
EN CAS D’HYPERGLYCEMIE (taux élevé de sucre dans le sang)
Si votre glycémie est trop élevée (hyperglycémie), vous pouvez ne pas avoir injecté assez d’insuline
Pourquoi une hyperglycémie survient?
Par exemple:
- vous n'avez pas ou pas assez injecté d'insuline, ou si celle-ci est devenue moins efficace (par
exemple après mauvaise conservation),
- votre stylo à insuline ne fonctionne pas correctement,
- votre activité physique a diminué, vous êtes soumis au stress (boulversement émotionnel,
énervement), ou vous avez une blessure, une opération, une infection ou de la fièvre,
- vous utilisez ou avez utilisé certains autres médicaments (voir rubrique 2, "Utilisation d'autres
médicaments").
Les symptômes annonciateurs d’une hyperglycémie
Soif, augmentation du besoin d’uriner, fatigue, sécheresse de la peau, rougeur du visage, perte d'appétit, baisse de la pression artérielle, accélération du pouls et présence de glucose et de corps cétoniques dans les urines.
Douleurs d'estomac, respiration rapide et profonde, somnolence, voire perte de connaissance, peuvent traduire un état grave (acidocétose) résultant du manque d'insuline.
Que devez vous faire en cas d’hyperglycémie?
Vérifiez votre glycémie et votre cétonurie le plus rapidement possible dès que l'un des symptômes ci-dessus apparaît.
L'hyperglycémie sévère et l'acidocétose doivent toujours être traitées par un médecin, généralement à l'hôpital.
502 EN CAS D’HYPOGLYCEMIE (faible taux de sucre dans le sang)
Si votre taux de sucre dans le sang diminue trop, vous risquez de perdre connaissance.
Une hypoglycémie sévère peut provoquer une crise cardiaque ou des lésions au niveau du cerveau et peut mettre la vie en danger.
Vous devez normalement être capable de reconnaitre quand votre glycémie diminue trop fortement afin de pouvoir prendre les mesures appropriées.
Pourquoi une hypoglycémie survient?
Par exemple:
- vous injectez plus d'insuline qu'il n'est nécessaire,
- vous omettez ou retardez des repas,
- vous ne mangez pas assez ou prenez des aliments peu riches en hydrates de carbone (le sucre et
les substances similaires au sucre sont appelés "hydrates de carbone"; toutefois, les édulcorants artificiels ne sont PAS des hydrates de carbone),
- vous avez perdu des hydrates de carbone en raison de vomissements ou d'une diarrhée,
- vous buvez de l'alcool, en particulier en mangeant peu,
- votre activité physique est plus intense que d'habitude ou de type différent,
- vous vous rétablissez d'une blessure, d'une opération ou d'autres formes de stress,
- vous vous rétablissez d'une maladie ou de la fièvre,
- vous utilisez ou avez arrêté d'utiliser certains autres médicaments (voir rubrique 2, "Utilisation
d'autres médicaments").
Une hypoglycémie peut aussi survenir si:
- vous commencez un traitement par l'insuline ou passez à une autre insuline,
- votre glycémie est presque normale ou instable,
- vous changez de zone d'injection de l'insuline (en passant par exemple de la cuisse au bras),
- vous souffrez d'une grave maladie des reins ou du foie ou de certaines autres maladies telles que
hypothyroïdie.
Les symptômes annonciateurs d’une hypoglycémie
- Dans votre corps
Ces symptômes précèdent souvent ceux dûs à un manque de sucre dans le cerveau.
- Dans votre cerveau
Exemples de symptômes indiquant une baisse du taux de sucre dans le cerveau sont les suivants: maux de tête, faim intense, nausées, vomissements, fatigue, somnolence, troubles du sommeil, agitation, comportement agressif, défaut de concentration ou des capacités de réaction, dépression, confusion, troubles de la parole (parfois perte totale de la parole), troubles de la vue, tremblements, paralysie, picotements (paresthésies), engourdissement et picotements autour de la bouche, vertiges, perte du contrôle de soi, incapacité à s'occuper de soi, convulsions, perte de conscience.
Les premiers symptômes qui attirent l'attention sur l'hypoglycémie ("symptômes annonciateurs d'hypoglycémie") peuvent être modifiés, moins intenses ou complètement absents si
- vous êtes âgé, vous avez un diabète depuis longtemps, ou si, du fait du diabète, vous souffrez
d'une certaine maladie neurologique (neuropathie diabétique autonome),
- vous avez eu une hypoglycémie récente (par exemple, le jour précédent) ou quand
l'hypoglycémie s'installe progressivement,
- vous avez une glycémie normale ou, au moins, très améliorée,
- vous êtes récemment passé d’une insuline animale à une insuline humaine telle que Insuman,
- vous utilisez ou avez utilisé certains autres médicaments (voir rubrique, "Utilisation d'autres
médicaments").
Restez toujours vigilant en reconnaissant vos symptômes annonciateurs d'hypoglycémie.
Que devez vous faire en cas d'hypoglycémie?
Ne vous injectez pas d'insuline.
Prenez immédiatement environ 10 à 20 grammes de sucre, comme du glucose, des morceaux de sucre ou une boisson sucrée.
Vous en avez certainement discuté auparavant avec votre médecin ou votre infirmière.
Si l'hypoglycémie récidive, prenez à nouveau 10 à 20 grammes de sucre.
Contactez immédiatement un médecin si vous ne réussissez pas à corriger l'hypoglycémie ou si celle-ci récidive.
Informez les personnes de votre entourage, amis et collègues proches, de ce qui suit:
Il est recommandé de vérifier votre glycémie immédiatement après avoir pris du sucre, pour confirmer que vous avez réellement une hypoglycémie.
504 NOTICE:
Insuman Rapid 100 UI/ml solution injectable en stylo prérempli Insuline humaine
Veuillez lire attentivement l'intégralité de cette notice, y compris les instructions d’utilisation d’Insuman, stylo prérempli, SoloStar, avant d'utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’autres questions, si vous avez un doute, demandez plus d’informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’un d'autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez-en à votre médecin ou votre pharmacien.
Qu'est-ce que Insuman Rapid et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser Insuman Rapid 3.
Quels sont les effets indésirables éventuels 5.
Comment conserver Insuman Rapid 6.
Informations supplémentaires
QU'EST-CE QUE INSUMAN RAPID ET DANS QUEL CAS EST-IL UTILISE
L'insuline contenue dans Insuman Rapid est produite par biotechnologie et est identique à l'insuline de l'organisme.
Insuman Rapid est une préparation d'insuline qui a une action d'installation rapide et de courte durée.
Il se présente en cartouches scellées dans un stylo injecteur jetable, SoloStar.
Insuman Rapid est utilisé pour diminuer le taux de sucre dans le sang en cas de diabète sucré.
Dans cette maladie, l'organisme ne produit pas assez d'insuline pour contrôler le taux de sucre dans le sang.
QUELLES SO NT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER INSUMAN RAPID
N’utilisez jamais Insuman Rapid
si vous êtes allergique (hypersensible) à l'insuline ou à tout autre composant contenu dans Insuman Rapid
Faites attention avec Insuman Rapid
Respectez attentivement les instructions de votre médecin concernant la posologie, la surveillance (analyses de sang et d'urine), le régime alimentaire et l'activité physique (travail et exercice physique), la technique d’injection.
505 Groupes particuliers de patients
Si vous avez des problèmes de foie ou de reins ou si vous êtes âgé, parlez-en à votre médecin, car vous pouvez avoir besoin d’une dose plus faible.
Voyages
Avant de partir en voyage, consultez votre médecin pour vous informer sur les points suivants:
- disponibilité de votre insuline dans le pays où vous allez,
- fourniture d'insuline, de seringues etc.,
- conservation adéquate de votre insuline pendant le voyage,
- horaire des repas et des injections d'insuline pendant le voyage,
- effets possibles du changement de fuseau horaire,
- risques éventuels pour votre santé dans les pays visités,
- ce que vous devez faire dans les situations d’urgence lorsque vous vous sentez souffrant ou
malade.
Maladies et blessures
Dans les situations suivantes, le traitement de votre diabète peut nécessiter beaucoup de précautions:
- Si vous êtes malade ou souffrez d’une blessure importante, votre taux de sucre dans le sang risque
d'augmenter (hyperglycémie).
- Si vous ne vous nourrissez pas suffisamment, votre taux de sucre dans le sang risque de diminuer
(hypoglycémie).
Si vous êtes atteint de diabète de type 1 (diabète insulinodépendant), n'arrêtez pas votre insuline et continuez de prendre suffisamment d'hydrates de carbone.
Prévenez toujours vos proches et vos soignants que vous avez besoin d'insuline.
Utilisation d'autres médicaments
Certains médicaments provoquent une modification du taux de sucre dans le sang (diminution, augmentation ou les deux effets, suivant la situation).
Dans chaque cas, il peut être nécessaire d'ajuster votre dose d'insuline, afin d'éviter les glycémies trop faibles ou trop élevées.
Soyez prudent quand vous commencez ou arrêtez un autre traitement..
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez-en à votre médecin ou à votre pharmacien.
Questionnez votre médecin avant de prendre un médicament afin de savoir quel effet il peut avoir sur votre glycémie et, le cas échéant, quelle mesure il convient de prendre.
Les médicaments pouvant provoquer une baisse de votre glycémie (hypoglycémie) comprennent:
- tous les autres médicaments pour traiter le diabète,
- les inhibiteurs de l'enzyme de conversion (IEC) (utilisés p our traiter certaines ma ladies cardiaques
ou l’hypertension),
- le disopyramide (utilisé pour traiter certaines ma ladies cardiaques),
- la fluoxétine (utilisée pour traiter la dépression),
- les fibrates (utilisés pour diminuer des taux élevés de lipides dans le sang),
- les inhibiteurs de la monoamine oxydase (IMAO) (utilisés pour traiter la dépression),
- la pentoxifylline, le propoxyphène, les salicylates (tels que l’aspirine, utilisée pour soulager la
douleur et faire baisser la fièvre),
- les antibiotiques de la famille des sulfamides.
506 Les médicaments pouvant provoquer une augmentation de votre glycémie (hyperglycémie) comprennent:
- les corticoïdes (tels que la "cortisone", utilisés pour traiter l’inflammation),
- le danazol (médicament agissant sur l’ovulation),
- le diazoxide (utilisé pour traiter l’hypertension),
- les diurétiques (utilisés pour traiter l’hypertension ou une rétention excessive de liquide),
- le glucagon (hormone pancréatique utilisée pour traiter des hypoglycémies sévères),
- l'isoniazide (utilisé pour traiter la tuberculose),
- les oestrogènes et les progestatifs (tels que la pilule contraceptive),
- les phénothiazines (utilisées pour traiter des ma ladies psychiatriques),
- la somatropine (hormone de croissance),
- les médicaments sympathomimétiques (tels que épinéphrine [adrénaline] ou salbutamol,
terbutaline utilisés pour traiter l’asthme),
- les hormones thyroïdiennes (utilisées pour traiter des dysfonctionnements de la glande thyroïde),
- les inhibiteurs de protéase (utilisés pour traiter le VIH),
- les produits antipsychotiques atypiques (tels que olanzapine et clozapine).
Votre glycémie peut augmenter ou diminuer si vous prenez:
- des bêta-bloquants (utilisés pour traiter l’hypertension),
- de la clonidine (utilisée traiter l’hypertension),
- des sels de lithium (utilisés pour traiter des maladies psychiatriques)
La pentamidine (utilisée pour traiter certaines infections causées par des parasites) peut provoquer une hypoglycémie parfois suivie d'une hyperglycémie.
Les bêta-bloquants comme d'autres médicaments sympatholytiques (tels que clonidine, guanéthidine et réserpine), peuvent atténuer ou supprimer complètement les premiers symptômes annonciateurs qui vous aident à reconnaitre une hypoglycémie.
Si vous avez des doutes sur l'identité des médicaments que vous utilisez, consultez votre médecin ou votre pharmacien.
Aliments et boissons
Votre glycémie peut augmenter ou diminuer si vous buvez de l’alcool.
Grossesse et allaitement
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Prévenez votre médecin en cas de désir de grossesse, ou si vous êtes déjà enceinte.
Il peut être nécessaire de modifier vos doses d'insuline pendant la grossesse et après l'accouchement.
Le contrôle particulièrement soigneux de votre diabète et la prévention de l'hypoglycémie sont essentiels pour la bonne santé de votre bébé.
Toutefois, on ne connaît pas les effets d'Insuman Rapid chez la femme enceinte.
Si vous allaitez votre enfant, vous devrez peut-être modifier vos doses d'insuline et votre régime alimentaire.
507 Conduite de véhicules et utilisation de machines
Vos capacités de concentration et vos réflexes peuvent être diminués si:
- vous avez une hypoglycémie (taux faible de sucre dans le sang)
- vous avez une hyperglycémie (taux élevé de sucre dans le sang)
- si vous avez des problèmes de vue.
Vous devez y penser dans toutes les situations où vous pourriez mettre votre vie ou celles d'autres personnes en danger (telles que conduite automobile ou utilisation de machines).
Vous devez demander conseil à votre médecin sur vos capacités à conduire si:
- vous avez des épisodes d'hypoglycémie fréquents,
- les premiers symptômes annonciateurs qui vous aident à reconnaitre une hypoglycémie sont
Informations importantes concernant certains composants d’Insuman Rapid
Ce médicament contient moins de 1 mmol (23 mg) de sodium par dose, il est donc considéré comme sans sodium.
3.
COMMENT UTILISER INSUMAN RAPID
Posologie
Selon votre mode de vie et les résultats de vos analyses du taux de sucre dans votre sang (glycémie), votre médecin
- déterminera la dose quotidienne d'Insuman Rapid nécessaire,
- vous dira à quel moment vous devez contrôler votre glycémie et si vous devez pratiquer des
analyses d'urine,
- vous dira dans quelles circonstances vous devrez augmenter ou diminuer la dose d'Insuman
De nombreux facteurs sont susceptibles de modifier votre glycémie.
Vous devez les connaître, afin de pouvoir prendre les mesures adaptées en cas de modification de votre glycémie et d'éviter que la glycémie devienne trop élevée ou trop basse.
Pour plus de détails à ce propos, veuillez vous référer à la fin de cette notice.
Fréquence d’administration
Insuman Rapid est injecté sous la peau 15 à 20 minutes avant un repas.
Mode d’administration
SoloStar délivre des doses d’insuline allant de 1 à 80 unités, par intervalle de 1 unité.
Chaque stylo contient plusieurs doses.
Votre médecin vous montrera dans quelle zone cutanée vous devez injecter votre insuline.
A chaque injection d'insuline, vous devez changer de point de piqûre au sein d'une zone cutanée donnée.
Comment manipuler SoloStar
SoloStar est un stylo prérempli jetable contenant de l’insuline humaine.
508 Lire attentivement les «Instructions d’Utilisation d’Insuman SoloStar » mentionnées dans cette notice.
Vous devez utiliser le stylo tel que décrit dans ces Instructions d’Utilisation.
Une nouvelle aiguille d’injection doit être fixée avant chaque utilisation.
N’utilisez que des aiguilles approuvées pour être utilisées avec SoloStar.
Un test de sécurité doit être réalisé avant chaque injection.
Avant d'utiliser le stylo, examinez la cartouche.
Ne pas utiliser Insuman Rapid si vous y notez la présence de particules.
N’utilisez Insuman Rapid que si la solution est limpide, incolore et comme de l’eau.
Utilisez toujours un nouveau stylo si vous remarquez que le contrôle de votre sucre dans le sang se détériore de façon inattendue.
Si vous pensez avoir un problème avec SoloStar, veuillez consulter votre professionnel de santé.
Afin de prévenir la transmission éventuelle de maladies, chaque stylo ne doit être utilisé que par un seul patient.
Précautions particulières avant l’injection
Veillez à ce que l'insuline ne soit contaminée ni par de l'alcool, ni par d'autres désinfectants, ni par toute autre substance.
Ne mélanger l'insuline avec aucun autre médicament.
Insuman Rapid, stylo prérempli, SoloStar, n'est pas conçu pour permettre de mélanger une autre insuline dans la cartouche.
Les stylos vides ne doivent pas être remplis à nouveau et devront être jetés de manière appropriée.
N’utilisez pas SoloStar s’il est est défectueux ou ne fonctionne pas correctement, il doit être écarté, et un nouveau SoloStar doit être utilisé.
Erreurs de posologie
Si vous avez utilisé plus d’Insuman Rapid que vous n’auriez dû
- Si vous avez injecté une dose trop importante d’Insuman Rapid, votre taux de sucre de le
sang peut devenir trop faible (hypoglycémie).
Contrôlez fréquemment votre glycémie.
En général, pour prévenir l'hypoglycémie, vous devez vous alimenter davantage et surveiller votre glycémie.
Pour plus d’informations sur le traitement de l'hypoglycémie, voir l’encadré à la fin de cette notice.
Si vous oubliez d’utiliser Insuman Rapid
- Si vous avez oublié une dose d’Insuman Rapid ou si n’avez pas injecté assez d’insuline,
votre taux de sucre dans le sang peut devenir trop élevé (hyperglycémie).
Contrôlez fréquemment votre glycémie.
Pour plus d’informations sur le traitement de l'hyperglycémie, voir l’encadré à la fin de cette notice.
- Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre
Si vous arrêtez d’utiliser Insuman Rapid Ceci peut entraîner une hyperglycémie sévère (taux très élevé de sucre dans le sang) et une acidocétose (formation d’acide dans le sang lorsque l’organisme dégrade les graisses au lieu du sucre).
N’arrêtez pas Insuman Rapid sans en parler à votre médecin, qui vous dira ce qu’il y a besoin de faire.
Si vous avez d’autres questions sur l’utilisation de ce médicament, demandez plus d’informations à votre médecin ou à votre pharmacien.
509 4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Insuman Rapid peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Comme avec tout traitement par insuline, l’effet indésirable le plus fréquent est l’hypoglycémie (faible taux de sucre dans le sang).
Une hypoglycémie sévère peut provoquer une crise cardiaque ou des lésions au niveau du cerveau et peut mettre la vie en danger.
Pour plus informations concernant l'hypoglycémie ou l’hyperglycémie, voir l’encadré à la fin de cette notice.
Des réactions allergiques sévères à l’insuline peuvent survenir et mettre la vie en danger.
De telles réactions à l'insuline ou aux excipients peuvent entraîner des réactions cutanées étendues (rash et démangeaison sur l’ensemble du corps), un gonflement sévère de la peau ou des muqueuses (œdème de Quincke), une gêne respiratoire, une diminution de la pression artérielle avec des battements cardiaques rapides et une transpiration abondante.
Effets indésirables rapportés fréquemment (vus chez moins de 1 patient sur 10 mais chez plus de 1 patients sur 100)
Effets indésirables rapportés peu fréquemment (vus chez moins de 1 patient sur 100 mais chez plus de 1 patients sur 1000)
Les symptômes associés peuvent comprendre des réactions cutanées étendues (rash et démangeaison sur l’ensemble du corps), un gonflement sévère de la peau ou des muqueuses (œdème de Quincke), une gêne respiratoire, une diminution de la pression artérielle avec des battements cardiaques rapides et une transpiration abondante.
Chez les patients atteints de rétinopathie proliférante (une maladie des yeux associée au diabète), les épisodes d'hypoglycémie sévère peuvent provoquer une perte de la vision temporaire.
L'insuline injectée en un tel endroit risque de ne pas agir correctement.
- Réactions allergiques et cutanées
D’autres légères réactions au point d'injection (telles que rougeur au point d’injection, douleur d'intensité inhabituelle lors de l'injection, tuméfaction au point d’injection, ou inflammation au point d’injection) peuvent survenir.
Ces réactions peuvent aussi s'étendre autour du point d'injection.
La plupart des réactions mineures aux insulines disparaissent généralement en l'espace de quelques jours à quelques semaines.
Un traitement par l'insuline peut entraîner la formation par l'organisme d'anticorps anti-insuline (substances qui agissent contre l'insuline).
Toutefois, dans de très rares cas, il faut alors modifier votre dose d'insuline.
Prévenez votre médecin ou votre pharmacien si vous constatez un des effets indésirables listés ci- dessus ou tout autre effet non souhaité ou inattendu.
Pour éviter des réactions graves, informez immédiatement votre médecin si l’un des effets indésirables est sévère, survient brutalement ou s’aggrave rapidement.
5.
COMMENT CONSERVER INSUMAN RAPID
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Insuman Rapid après la date de péremption mentionnée sur la boîte et sur l’étiquette du stylo.
La date d’expiration fait référence au dernier jour du mois.
Stylos avant utilisation A conserver au réfrigérateur (2°C - 8°C). Ne pas congeler.
Ne pas placer le stylo prérempli près du compartiment à glaçons ou d'une poche de congélation.
Conserver le stylo prérempli dans l'emballage extérieur à l’abri de la lumière.
Stylos en cours d’utilisation Les stylos préremplis en cours d’utilisation ou emportés en réserve peuvent être conservés jusqu’à 4 semaines maximum, à une température ne dépassant pas 25°C, à l’abri de la chaleur directe (par exemple à côté d’un appareil de chauffage) ou d’une source lumineuse directe (par exemple la lumière solaire ou près d’une lampe).
Le stylo en cours d'utilisation ne doit pas être conservé au réfrigérateur.
Ne pas utiliser après ce délai.
Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Insuman Rapid
- la substance active est l’insuline humaine.
Un ml d’Insuman Rapid contient 100 UI (Unités
Internationales) de la substance active insuline humaine.
- Les autres composants sont: métacrésol, phosphate monosodique dihydrogéné dihydraté,
glycérol, hydroxyde de sodium, acide chlorhydrique (pour ajustement du pH) et eau pour préparations injectables.
511 Qu’est-ce que Insuman Rapid et contenu de l’emballage extérieur Insuman Rapid est une solution injectable claire, incolore, sans particules solides visibles et qui a la consistance de l’eau.
Insuman Rapid est fourni en stylo prérempli, SoloStar, contenant 3 ml de solution (300 UI).
Des boîtes de 3, 4, 5, 6, 9 et 10 stylos de 3 ml sont disponibles.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de L’autorisation de mise sur le marché et fabricant Sanofi-Aventis Deutschland GmbH, D-69526 Frankfurt am Main Allemagne.
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l'autorisation de mise sur le marché:
België/Belgique/ Belgien sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00
България sanofi-aventis Bulgaria EOOD Тел: +359 (0)2 970 53 00
Magyarország sanofi-aventis zrt., Magyarország Tel: +36 1 505 0050
Česká republika sanofi-aventis, s.r.o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/S Tlf: +45 45 16 70 00
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi-aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi-aventis Sp. z o.o.
Tel: +48 22 541 46 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S.A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’étranger: +33 1 57 63 23 23
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi-aventis d.o.o.
Tel: +386 1 560 48 00
Vistor hf.
Tel: +421 2 57 103 777 Sími: +354 535 7000
Italia sanofi-aventis S.p.A.
Tel: +39 02 393 91
Suomi/Finland sanofi-aventis Oy Puh/Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
La dernière date à laquelle cette notice a été approuvée est {date}
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA) http://www.emea.europa.eu./
HYPERGLYCEMIE ET HYPOGLYCEMIE
Ayez toujours du sucre (au moins 20 grammes) avec vous Portez toujours sur vous un document signalant que vous êtes diabétique
EN CAS D’HYPERGLYCEMIE (taux élevé de sucre dans le sang)
Si votre glycémie est trop élevée (hyperglycémie), vous pouvez ne pas avoir injecté assez d’insuline
Pourquoi une hyperglycémie survient?
Par exemple:
- vous n'avez pas ou pas assez injecté d'insuline, ou si celle-ci est devenue moins efficace (par
exemple après mauvaise conservation),
- votre stylo à insuline ne fonctionne pas correctement,
- votre activité physique a diminué, vous êtes soumis au stress (boulversement émotionnel,
énervement), ou vous avez une blessure, une opération, une infection ou de la fièvre,
- vous utilisez ou avez utilisé certains autres médicaments (voir rubrique 2, "Utilisation d'autres
médicaments").
Les symptômes annonciateurs d’une hyperglycémie
Soif, augmentation du besoin d’uriner, fatigue, sécheresse de la peau, rougeur du visage, perte d'appétit, baisse de la pression artérielle, accélération du pouls et présence de glucose et de corps cétoniques dans les urines.
Douleurs d'estomac, respiration rapide et profonde, somnolence, voire perte de connaissance, peuvent traduire un état grave (acidocétose) résultant du manque d'insuline.
513 Que faire en cas d’hyperglycémie?
Vérifiez votre glycémie et votre cétonurie le plus rapidement possible dès que l'un des symptômes ci-dessus apparaît.
L'hyperglycémie sévère et l'acidocétose doivent toujours être traitées par un médecin, généralement à l'hôpital.
EN CAS D’HYPOGLYCEMIE (faible taux de sucre dans le sang)
Si votre taux de sucre dans le sang diminue trop, vous risquez de perdre connaissance.
Une hypoglycémie sévère peut provoquer une crise cardiaque ou des lésions au niveau du cerveau et peut mettre la vie en danger.
Vous devez normalement être capable de reconnaitre quand votre glycémie diminue trop fortement afin de pouvoir prendre les mesures appropriées.
Pourquoi une hypoglycémie survient?
Par exemple:
- vous injectez plus d'insuline qu'il n'est nécessaire,
- vous omettez ou retardez des repas,
- vous ne mangez pas assez ou prenez des aliments peu riches en hydrates de carbone (le sucre et
les substances similaires au sucre sont appelés "hydrates de carbone"; toutefois, les édulcorants artificiels ne sont PAS des hydrates de carbone),
- vous avez perdu des hydrates de carbone en raison de vomissements ou d'une diarrhée,
- vous buvez de l'alcool, en particulier en mangeant peu,
- votre activité physique est plus intense que d'habitude ou de type différent,
- vous vous rétablissez d'une blessure, d'une opération ou d'autres formes de stress,
- vous vous rétablissez d'une maladie ou de la fièvre,
- vous utilisez ou avez arrêté d'utiliser certains autres médicaments (voir rubrique 2, "Utilisation
d'autres médicaments").
Une hypoglycémie peut aussi survenir si:
- vous commencez un traitement par l'insuline ou passez à une autre insuline,
- votre glycémie est presque normale ou instable,
- vous changez de zone d'injection de l'insuline (en passant par exemple de la cuisse au bras),
- vous souffrez d'une grave maladie des reins ou du foie ou de certaines autres maladies telles que
hypothyroïdie.
Les symptômes annonciateurs d’une hypoglycémie
- Dans votre corps
Exemples de symptômes qui vous indiquent que votre glycémie diminue trop ou trop vite peuvent être, notamment, les suivants: sueurs, peau moite, anxiété, pouls accéléré, hypertension, palpitations et pouls irrégulier.
Ces symptômes précèdent souvent ceux dûs à un manque de sucre dans le cerveau.
- Dans votre cerveau
Exemples de symptômes indiquant une baisse du taux de sucre dans le cerveau sont les suivants: maux de tête, faim intense, nausées, vomissements, fatigue, somnolence, troubles du sommeil, agitation, comportement agressif, défaut de concentration ou des capacités de réaction, dépression, confusion, troubles de la parole (parfois perte totale de la parole), troubles de la vue, tremblements, paralysie, picotements (paresthésies), engourdissement et picotements autour de la bouche, vertiges, perte du contrôle de soi, incapacité à s'occuper de soi, convulsions, perte de conscience.
Les premiers symptômes qui attirent l'attention sur l'hypoglycémie ("symptômes annonciateurs d'hypoglycémie") peuvent être modifiés, moins intenses ou complètement absents si
- vous êtes âgé, vous avez un diabète depuis longtemps, ou si, du fait du diabète, vous souffrez
d'une certaine maladie neurologique (neuropathie diabétique autonome),
- vous avez eu une hypoglycémie récente (par exemple, le jour précédent) ou quand
l'hypoglycémie s'installe progressivement,
- vous avez une glycémie normale ou, au moins, très améliorée,
- vous êtes récemment passé d’une insuline animale à une insuline humaine telle que Insuman,
- vous utilisez ou avez utilisé certains autres médicaments (voir rubrique 2, "Utilisation d'autres
médicaments").
Dans ces situations, vous courez le risque d'hypoglycémie sévère (et même de perte de connaissance) sans vous en apercevoir.
Restez toujours vigilant en reconnaissant vos symptômes annonciateurs d'hypoglycémie.
Des contrôles plus fréquents de votre sucre sanguin peuvent vous permettre de déceler des épisodes hypoglycémiques discrets que vous auriez sinon méconnus.
Si vous n'êtes pas familiarisé avec les symptômes annonciateurs d'hypoglycémie, évitez les situations - comme de conduire un véhicule - qui pourraient constituer un risque pour vous-même ou des tiers du fait de l'hypoglycémie.
Que devez vous faire en cas d'hypoglycémie?
1.
Ne vous injectez pas d'insuline.
Prenez immédiatement environ 10 à 20 grammes de sucre, comme du glucose, des morceaux de sucre ou une boisson sucrée.
Attention: les édulcorants artificiels et les aliments en contenant (comme les boissons de régime) n'ont aucune utilité dans le traitement de l'hypoglycémie.
2.
Puis, mangez un aliment qui augmente durablement votre glycémie (comme du pain ou des pâtes).
Vous en avez certainement discuté auparavant avec votre médecin ou votre infirmière.
3.
Si l'hypoglycémie récidive, prenez à nouveau 10 à 20 grammes de sucre.
4.
Contactez immédiatement un médecin si vous ne réussissez pas à corriger l'hypoglycémie ou si celle-ci récidive.
Informez les personnes de votre entourage, amis et collègues proches, de ce qui suit:
Si vous n'êtes pas en mesure d'avaler quoi que ce soit ou si vous êtes inconscient, il vous faudra une injection de glucose ou de glucagon (un médicament qui augmente la glycémie).
Ces injections sont justifiées même s'il n'est pas sûr que vous ayez une hypoglycémie.
Il est recommandé de vérifier votre glycémie immédiatement après avoir pris du sucre, pour confirmer que vous avez réellement une hypoglycémie.
Instructions d’utilisation
SoloStar est une stylo prérempli pour l’injection d’insuline.
Votre professionnel de santé a jugé que Solostar vous était adapté.
Avant d’utiliser SoloStar, parlez-en à votre professionnel de santé afin qu’il vous indique comment procéder correctement à vos injections.
Lisez attentivement ces instructions avant d’utiliser votre SoloStar.
Si vous ne vous sentez pas capable de respecter intégralement les instructions, vous devez utiliser SoloStar uniquement avec l’aide d’une personne qui peut suivre les instructions.Tenez le stylo comme montré dans cette notice.
Pour être sûr de lire correctement les doses, tenez le stylo horizontalement avec l’aiguille à gauche et le sélecteur de dose à droite, comme montré sur l’illustration ci-dessous.
Chaque fois que vous utilisez SoloStar, suivez intégralement ces instructions pour vous assurez que vous recevrez la bonne dose.
Si vous ne suivez pas complètement ces instructions, vous pourrez recevoir trop ou pas assez d’insuline, ce qui peut avoir des conséquences sur votre glycémie.
Vous pouvez sélectionner des doses de 1 à 80 unités, par intervalle de 1 unité.
Chaque stylo contient plusieurs doses.
Gardez cette notice pour vous y référer.
Si vous avez des questions sur SoloStar ou sur le diabète, demandez à votre professionnel de santé ou appelez le numéro local de sanofi-aventis figurant au devant de cette notice.
Corps du stylo
Capuchon du stylo
Aiguille du stylo (non incluse)
Fenêtre
Film protecteur
Réservoir à insuline
d’affichage de la dose
Sélecteur de
Bouton
Capuchon Capuchon Aiguille extérieur de intérieur de l’aiguille l’aiguille Schéma du stylo
Membrane en caoutchouc
dose
d’injection
Information importante pour l’utilisation de SoloStar:
• Fixez toujours une aiguille neuve avant chaque utilisation.
Utilisez uniquement des aiguilles approuvées pour être utilisées avec SoloStar. • Effectuez toujours un test de sécurité avant chaque injection (Voir étape 3). • Ce stylo vous est personnellement destiné.
Ne le prêtez à personne d’autre. • Si une autre personne réalise votre injection, elle doit prendre des précautions particulières afin d’éviter de se blesser accidentellement avec l’aiguille ainsi que tout risque de transmission infectieuse. • N’utilisez jamais SoloStar s’il est endommagé ou si vous n’êtes pas sûr qu’il fonctionne correctement. • Toujours avoir un SoloStar de rechange au cas où votre SoloStar serait égaré ou endommagé.
Vérification de l’insuline
A.
Vérifiez l’étiquette de votre SoloStar afin de vous assurer que vous utilisez la bonne insuline.
Le stylo Insuman SoloStar est blanc avec un bouton d’injection de couleur.
La couleur du bouton d’injection sera variable en fonction du type d’insuline Insuman utilisé.
Les schémas ci-dessous sont uniquement à but illustratif.
516 B.
Retirez le capuchon du stylo.
C.
Examinez l’apparence de votre insuline. • Si vous utilisez une insuline limpide (Insuman Rapid), n’utilisez pas ce stylo si l’insuline est trouble, colorée ou avec des particules. • Si vous utilisez une suspension d’insuline (Insuman Basal ou Insuman mélangées), retournez le stylo de haut en bas au moins 10 fois afin de remettre en suspension l’insuline.
Le stylo doit être retourné doucement pour éviter d’avoir de la mousse dans la cartouche.
Après mélange, vérifiez l’apparence de votre insuline.
Les suspensions d’insuline doivent avoir un aspect blanc laiteux uniforme.
Fixation de l’aiguille
Utilisez toujours une aiguille neuve stérile avant chaque utilisation.
Cette mesure sert à prévenir tout risque de contamination ou d’obstruction de l’aiguille.
Avant utilisation d’une aiguille, lisez attentivement les « instructions d’utilisation » accompagnant les aiguilles.
A noter: les aiguilles sont présentées uniquement dans but illustratif.
A.
Retirez le film protecteur de l’aiguille neuve.
B.
Alignez l’aiguille avec le stylo et la maintenir droite pendant la fixation (en la vissant ou en la poussant, selon le type d’aiguille).
Si vous ne maintenez pas l’aiguille droite pendant que vous la fixez, la membrane en caoutchouc peut être endommagée et cela peut causer des fuites d’insuline ou casser l’aiguille.
Effectuer un test de sécurité
Effectuez toujours un test de sécurité avant chaque injection.
Celui-ci vous permettra de vous assurer que la bonne dose vous sera délivrée en: • vérifiant que le stylo et l’aiguille fonctionnent correctement • éliminant les bulles d’air
A.
Sélectionnez une dose de 2 unités en tournant le sélecteur de dose.
B.
Retirez le capuchon extérieur de l’aiguille et gardez-le afin de retirer l’aiguille usagée après l’injection.
Retirez le capuchon intérieur de l’aiguille et jetez-le.
Gardez
C.
Tenez le stylo avec l’aiguille pointée vers le haut.
D.
Tapotez le réservoir à insuline afin que toute éventuelle bulle d’air remonte vers l’aiguille.
E.
Appuyez à fond sur le bouton d’injection.
Vérifiez que de l’insuline sort de l’extrémité de l’aiguille.
Il se peut que vous deviez effectuer un test de sécurité plusieurs fois avant que de l’insuline n’apparaisse.
• Si aucune insuline n’apparaît, vérifiez la présence éventuelle de bulles d’air et répétez encore deux fois le test de sécurité afin de les éliminer. • Si l’insuline n’apparaît toujours pas, il se peut que l’aiguille soit bouchée.
Changez l’aiguille et réessayez. • Si même après avoir changé l’aiguille, l’insuline n’apparaît toujours pas, votre SoloStar peut être endommagé.
Ne pas utiliser ce SoloStar.
Réglage de la dose
Vous pouvez régler la dose par intervalles de 1 unité, d’un minimum de 1 unité à un maximum de 80 unités.
Si vous avez besoin d’une dose supérieure à 80 unités, deux ou plus de deux injections seront nécessaires.
A.
Vérifiez, après avoir effectué le test de sécurité, que le chiffre “0” apparaît sur la fenêtre d’affichage de la dose.
B.
Sélectionnez la dose souhaitée (dans l’exemple ci-dessous, une dose de 30 unités a été sélectionnée).
Si vous dépassez votre dose en tournant trop loin, vous pouvez revenir en arrière.
• Ne pas appuyer sur le bouton d’injection pendant que vous tournez, sinon de l’insuline sortira.
• Vous ne pouvez pas tourner le sélecteur de dose au-delà du nombre d’unités restantes dans le stylo.
Ne pas forcer le sélecteur de dose en tournant.
Dans ce cas, vous pouvez soit injecter l’insuline restante et compléter votre dose à l’aide d’un nouveau SoloStar, soit injecter la totalité de votre dose à l’aide d’un nouveau SoloStar.
Injection de la dose
A.
Utilisez la méthode d’injection recommandée par votre professionnel de santé.
B.
Introduisez l’aiguille dans la peau.
C.
Administrez la dose en appuyant à fond sur le bouton d’injection.
Une fois que vous avez injecté la dose, le nombre apparaissant sur la fenêtre d’affichage de la dose doit retourner à “0”.
Comptez lentement jusqu’à 10 avant de retirer l’aiguille de la peau.
Ceci garantit que la totalité de la dose a bien été injectée.
Le piston du stylo se déplacera à chaque dose.
Le piston atteindra la fin de la cartouche lorsqu’un total de 300 unités aura été injecté.
Retrait et élimination de l’aiguille
Toujours retirer l’aiguille après chaque injection et conserver SoloStar sans aiguille fixée dessus.
Cette mesure préviendra: • de tout risque de contamination et/ou infection, • de tout risque d’entrée d’air dans le réservoir à insuline ou de fuite d’insuline, qui pourraient causer une erreur de dosage.
A.
Replacez le capuchon extérieur sur l’aiguille et utilisez-le pour dévisser l’aiguille du stylo.
Afin de réduire le risque de blessure accidentelle avec l’aiguille, ne jamais replacer le capuchon intérieur de l’aiguille. • Si une autre personne réalise votre injection ou si vous réalisez l’injection d’une autre personne, elle doit prendre des précautions particulières lorsqu’elle retirera et jettera l’aiguille.
Suivre les mesures de sécurité recommandées pour retirer et jeter les aiguilles (par exemple, contactez votre professionnel de santé) afin de réduire le risque de blessure accidentelle avec l'aiguille et la transmission de maladies infectieuses.
B.
Jetez l’aiguille de façon sécurisée.
C.
Replacez toujours le capuchon du stylo et conservez le stylo jusqu’à la prochaine injection.
Instructions pour la conservation
Consultez les instructions au dos de cette notice (concernant l’insuline) pour connaître les conditions de conservation de SoloStar.
Si vous conservez votre SoloStar dans un endroit frais, retirez-le 1 à 2 heures avant l’injection afin de le réchauffer.
L’insuline froide est plus douloureuse à injecter.
Jetez votre SoloStar usagé comme recommandé par vos autorités locales.
Entretien
Protégez votre Solostar de la poussière et de la saleté.
Vous pouvez nettoyer l’extérieur de votre SoloStar à l’aide d’un linge humide.
Ne pas faire tremper, ni laver ou lubrifier le stylo car cela risquerait de l’endommager.
Votre SoloStar a été conçu pour fonctionner avec précision et en toute sécurité.
Il doit être manipulé avec précaution.
Evitez toutes les situations où SoloStar pourrait être endommagé.
Si vous pensez que votre SoloStar est endommagé, utilisez un nouveau stylo.
INFORMATION DE L’UTILISATEUR
Insuman Basal 100 UI/ml suspension injectable en flacon Insuline humaine
Veuillez lire attentivement l'intégralité de cette notice avant d'utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’autres questions, si vous avez un doute, demandez plus d’informations à votre
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’un d'autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez-en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est-ce que Insuman Basal et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser Insuman Basal 3.
Comment utiliser Insuman Basal 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Insuman Basal 6.
Informations supplémentaires
1.
QU'EST-CE QUE INSUMAN BASAL ET DANS QUEL CAS EST-IL UTILISE
Insuman Basal est un liquide (suspension) destiné à être injecté sous la peau.
L'insuline contenue dans Insuman Basal est produite par biotechnologie et est identique à l'insuline de l'organisme.
Insuman Basal est une préparation d'insuline qui a une action d'installation progressive et de longue durée.
L'insuline est sous forme de minuscules cristaux d'insuline protamine.
Insuman Basal est utilisé pour diminuer le taux de sucre dans le sang en cas de diabète sucré.
Dans cette maladie, l'organisme ne produit pas assez d'insuline pour contrôler le taux de sucre dans le sang.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER INSUMAN BASAL
N’utilisez jamais Insuman Basal
si vous êtes allergique (hypersensible) à l'insuline ou à tout autre composant contenu dans Insuman Basal.
Ne pas injecter Insuman Basal dans une veine (vaisseau sanguin).
Ne pas utiliser dans des pompes à insuline ou d'autres pompes de perfusion, d'autres insulines sont disponibles pour de tels systèmes.
Faites attention avec Insuman Basal
Respectez attentivement les instructions de votre médecin concernant la posologie, la surveillance (analyses de sang et d'urine), le régime alimentaire et l'activité physique (travail et exercice physique).
Groupes particuliers de patients
Si vous avez des problèmes de foie ou de reins ou si vous êtes âgé, parlez-en à votre médecin, car vous pouvez avoir besoin d’une dose plus faible.
521 Voyages
Avant de partir en voyage, consultez votre médecin pour vous informer sur les points suivants:
- disponibilité de votre insuline dans le pays où vous allez,
- fourniture d'insuline, de seringues etc.,
- conservation adéquate de votre insuline pendant le voyage,
- horaire des repas et des injections d'insuline pendant le voyage,
- effets possibles du changement de fuseau horaire,
- risques éventuels pour votre santé dans les pays visités,
- ce que vous devez faire dans les situations d’urgence lorsque vous vous sentez souffrant ou
Maladies et blessures
Dans les situations suivantes, le traitement de votre diabète peut nécessiter beaucoup de précautions:
d'augmenter (hyperglycémie).
- Si vous ne vous nourrissez pas suffisamment, votre taux de sucre dans le sang risque de diminuer
Si vous êtes atteint de diabète de type 1 (diabète insulinodépendant), n'arrêtez pas votre insuline et continuez de prendre suffisamment d'hydrates de carbone.
Prévenez toujours vos proches et vos soignants que vous avez besoin d'insuline.
Utilisation d'autres médicaments
Certains médicaments provoquent une modification du taux de sucre dans le sang (diminution, augmentation ou les deux effets suivant la situation).
Dans chaque cas, il peut être nécessaire d'ajuster votre dose d'insuline, afin d'éviter les glycémies trop faibles ou trop élevées.
Soyez prudent quand vous commencez ou arrêtez un autre traitement.
Questionnez votre médecin avant de prendre un médicament afin de savoir quel effet il peut avoir sur votre glycémie et, le cas échéant, quelle mesure il convient de prendre.
Les médicaments pouvant provoquer une baisse de votre glycémie (hypoglycémie) comprennent:
- t ous les autres médicaments pour traiter le diabète,
- les inhibiteurs de l'enzyme de conversion (IEC) (utilisés pour traiter certaines maladies cardiaques
522 Les médicaments pouvant provoquer une augmentation de votre glycémie (hyperglycémie) comprennent:
- les corticoïdes (tels que la "cortisone", utilisés pour traiter l’inflammation),
- les diurétiques (utilisés pour traiter l’hypertension ou une rétention excessive de liquide),
- le glucagon (hormone pancréatique utilisée pour traiter des hypoglycémies sévères),
- l'isoniazide (utilisé pour traiter la tuberculose),
- les oestrogènes et les progestatifs (tels que la pilule contraceptive),
- la somatropine (hormone de croissance),
- les médicaments sympathomimétiques (tels que épinéphrine [adrénaline] ou salbutamol,
terbutaline utilisés pour traiter l’asthme),
- les inhibiteurs de protéase (utilisés pour traiter le VIH),
- les produits antipsychotiques atypiques (tels que olanzapine et clozapine).
Votre glycémie peut augmenter ou diminuer si vous prenez:
- des bêta-bloquants (utilisés pour traiter l’hypertension),
- de la clonidine (utilisée traiter l’hypertension),
Les bêta-bloquants comme d'autres médicaments sympatholytiques (tels que clonidine, guanéthidine et réserpine), peuvent atténuer ou supprimer complètement les premiers symptômes annonciateurs qui vous aident à reconnaitre une hypoglycémie.
Le contrôle particulièrement soigneux de votre diabète et la prévention de l'hypoglycémie sont essentiels pour la bonne santé de votre bébé.
Si vous allaitez votre enfant, vous devrez peut-être modifier vos doses d'insuline et votre régime alimentaire.
Vos capacités de concentration et vos réflexes peuvent être diminués si:
- si vous avez des problèmes de vue.
- vous avez des épisodes d'hypoglycémie fréquents,
Informations importantes concernant certains composants d’Insuman Basal
Ce médicament contient moins de 1 mmol (23 mg) de sodium par dose, il est donc considéré comme sans sodium.
3.
COMMENT UTILISER INSUMAN BASAL
Posologie
Selon votre mode de vie et les résultats de vos analyses du taux de sucre dans votre sang (glycémie), votre médecin
- déterminera la dose quotidienne d'Insuman Basal nécessaire,
- vous dira à quel moment vous devez contrôler votre glycémie et si vous devez pratiquer des
- vous dira dans quelles circonstances vous devrez augmenter ou diminuer la dose d'Insuman
De nombreux facteurs sont susceptibles de modifier votre glycémie.
Vous devez les connaître, afin de pouvoir prendre les mesures adaptées en cas de modification de votre glycémie et d'éviter que la glycémie devienne trop élevée ou trop basse.
Pour plus de détails à ce propos, veuillez vous référer à la fin de cette notice.
Fréquence d’administration
Insuman Basal est injecté sous la peau 45 à 60 minutes avant un repas.
Mode d’administration
Ne P AS injecter Insuman Basal dans une veine.
Votre médecin vous montrera dans quelle zone cutanée vous devez injecter votre insuline.
A chaque injection d'insuline, vous devez changer de point de piqûre au sein d'une zone cutanée donnée.
Comment manipuler les flacons
Insuman Basal contient 100 UI d'insuline par ml.
Seules les seringues d’injection conçues pour cette concentration d'insuline (100 UI/ml) doivent être utilisées.
Les seringues d’injection ne doivent contenir aucun médicament ni trace de médicament que ce soit (comme des traces d'héparine).
Avant le premier prélèvement d'insuline, vous devez retirer le couvercle de sécurité.
524 Bien mélanger l'insuline immédiatement avant chaque injection.
La meilleure façon de le faire est de rouler le flacon incliné entre les paumes.
Ne pas agiter vigoureusement car ceci pourrait dénaturer l'insuline et former de la mousse.
La mousse peut alors gêner la mesure correcte de la dose.
Après mélange, la suspension doit avoir un aspect blanc laiteux uniforme.
Elle ne doit pas être utilisée si elle reste claire ou si, par exemple, elle contient des agrégats, des particules ou des flocons dans la suspension, ou sur les parois ou le fond du flacon.
Utilisez alors un autre flacon dont la suspension reste uniforme après mélange.
Utilisez toujours un nouveau flacon si vous constatez que votre équilibre glycémique se dégrade de façon inexpliquée.
En effet, dans ce cas, il se peut que l'insuline ait perdu un peu de son efficacité.
Si vous pensez avoir un problème avec votre insuline, demandez à votre médecin ou pharmacien de contrôler le flacon.
Précautions particulières avant l’injection Avant l'injection, ôtez toute bulle d'air.
Veillez à ce que l'insuline ne soit contaminée ni par de l'alcool, ni par d'autres désinfectants, ni par toute autre substance.
Ne mélanger l'insuline avec aucun autre médicament.
Insuman Basal peut être mélangé avec toutes les insulines humaines Sanofi-Aventis SAUF celles particulièrement conçues pour les pompes à insuline.
De même, il ne doit PAS être mélangé avec des insulines d'origine animale ou à des analogues de l'insuline.
Votre médecin vous précisera si vous aurez à mélanger les insulines humaines Sanofi-Aventis.
Si vous devez vous injecter un mélange, prélever d'abord l'autre insuline dans la seringue d’injection avant Insuman Basal.
Injecter immédiatement après avoir procédé au mélange.
Ne pas mélanger d'insulines de concentration différente (par exemple 100 UI/ml et 40 UI/ml).
Erreurs de posologie
Si vous avez utilisé plus d’Insuman Basal que vous n’auriez dû
- Si vous avez injecté une dose trop importante d’Insuman Basal, votre taux de sucre dans le
sang peut devenir trop faible (hypoglycémie).
Contrôlez fréquemment votre glycémie.
En général, pour prévenir l'hypoglycémie, vous devez vous alimenter davantage et surveiller votre glycémie.
Pour plus d’informations sur le traitement de l'hypoglycémie, voir l’encadré à la fin de cette notice.
Si vous oubliez d’utiliser Insuman Basal
- Si vous avez oublié une dose d’Insuman Basal ou si n’avez pas injecté assez d’insuline,
votre taux de sucre dans le sang peut devenir trop élevé (hyperglycémie).
Contrôlez fréquemment votre glycémie.
- Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre
Si vous arrêtez d’utiliser Insuman Basal Ceci peut entraîner une hyperglycémie sévère (taux très élevé de sucre dans le sang) et une acidocétose (formation d’acide dans le sang lorsque l’organisme dégrade les graisses au lieu du sucre).
N’arrêtez pas Insuman Basal sans en parler à votre médecin, qui vous dira ce qu’il y a besoin de faire.
Si vous avez d’autres questions sur l’utilisation de ce médicament, demandez plus d’informations à votre médecin ou à votre pharmacien.
525 4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Insuman Basal peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Comme avec tout traitement par insuline, l’effet indésirable le plus fréquent est l’hypoglycémie (faible taux de sucre dans le sang).
Une hypoglycémie sévère peut provoquer une crise cardiaque ou des lésions au niveau du cerveau et peut mettre la vie en danger.
Pour plus informations concernant l'hypoglycémie ou l’hyperglycémie, voir l’encadré à la fin de cette notice.
Des réactions allergiques sévères à l’insuline peuvent survenir et mettre la vie en danger.
De telles réactions à l'insuline ou aux excipients peuvent entraîner des réactions cutanées étendues (rash et démangeaison sur l’ensemble du corps), un gonflement sévère de la peau ou des muqueuses (œdème de Quincke), une gêne respiratoire, une diminution de la pression artérielle avec des battements cardiaques rapides et une transpiration abondante.
Effets indésirables rapportés fréquemment (vus chez moins de 1 patient sur 10 mais chez plus de 1 patients sur 100)
- oedèmes: un traitement par l'insuline peut provoquer une rétention temporaire d'eau dans
Effets indésirables rapportés peu fréquemment (vus chez moins de 1 patient sur 100 mais chez plus de 1 patients sur 1000)
- réaction allergique sévère avec pression artérielle basse (choc)
- urticaire au site d’injection (éruption cutanée avec démangeaisons)
- Réactions allergiques généralisées
Les symptômes associés peuvent comprendre des réactions cutanées étendues (rash et démangeaison sur l’ensemble du corps), un gonflement sévère de la peau ou des muqueuses (œdème de Quincke), une gêne respiratoire, une diminution de la pression artérielle avec des battements cardiaques rapides et une transpiration abondante.
Une modification importante (amélioration ou aggravation) de l'équilibre glycémique peut temporairement perturber votre vision.
Chez les patients atteints de rétinopathie proliférante (une maladie des yeux associée au diabète), les épisodes d'hypoglycémie sévère peuvent provoquer une perte de la vision temporaire.
Si vous injectez trop souvent votre insuline au même endroit de la peau, le tissu graisseux situé sous la peau à cet endroit peut devenir plus mince ou s'épaissir (phénomène appelé "lipodystrophie").
L'insuline injectée en un tel endroit risque de ne pas agir correctement.
Pour éviter de telles modifications cutanées, il faut changer de point d’injection à chaque fois.
D’autres légères réactions au point d'injection (telles que rougeur au point d’injection, douleur d'intensité inhabituelle lors de l'injection, tuméfaction au point d’injection, ou inflammation au point d’injection) peuvent survenir.
Ces réactions peuvent aussi s'étendre autour du point d'injection.
La plupart des réactions mineures aux insulines disparaissent généralement en l'espace de quelques jours à quelques semaines.
Un traitement par l'insuline peut entraîner la formation par l'organisme d'anticorps anti-insuline (substances qui agissent contre l'insuline).
Toutefois, dans de très rares cas, il faut alors modifier votre dose d'insuline.
Prévenez votre médecin ou votre pharmacien si vous constatez un des effets indésirables listés ci- dessus ou tout autre effet non souhaité ou inattendu.
Pour éviter des réactions graves, informez immédiatement votre médecin si l’un des effets indésirables est sévère, survient brutalement ou s’aggrave rapidement.
5.
COMMENT CONSERVER INSUMAN BASAL
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Insuman Basal après la date de péremption mentionnée sur la boîte et l'étiquette du flacon.
La date d’expiration fait référence au dernier jour du mois.
Flacons non ouverts A conserver au réfrigérateur (2°C - 8°C).
Ne pas congeler.
Ne pas placer Insuman Basal près du compartiment à glaçons ou d'une poche de congélation.
Conserver le flacon dans l'emballage extérieur à l’abri de la lumière.
Flacons ouverts Après ouverture, un flacon peut se conserver jusqu'à 4 semaines maximum, à une température ne dépassant pas 25°C, dans l’emballage extérieur, éloigné d’une source de chaleur directe (par exemple un appareil de chauffage) ou d’une source lumineuse directe (par exemple la lumière solaire ou près d’une lampe).
Passé ce délai il ne faut plus utiliser le flacon.
Il est recommandé d’inscrire la date de première utilisation du flacon sur l'étiquette.
Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Insuman Basal La substance active est l’insuline humaine.
Un ml d’Insuman Basal contient 100 UI (Unités Internationales) de la substance active insuline humaine.
- Les autres composants sont: sulfate de protamine, métacrésol, phénol, chlorure de zinc,
phosphate monosodique dihydrogéné dihydraté, glycérol, hydroxyde de sodium, acide chlorhydrique (pour ajustement du pH) et eau pour préparations injectables.
527 Qu’est-ce que Insuman Basal et contenu de l’emballage extérieur Après mélange, Insuman Basal a un aspect laiteux uniforme (suspension injectable), sans agrégats, flocons ou particules visibles.
Insuman Basal est fourni en flacon contenant 5 ml de suspension (500 UI).
Des boîtes de 1 et 5 flacons sont disponibles.Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l’autorisation de mise sur le marché et fabricant Sanofi-Aventis Deutschland GmbH, D-69526 Frankfurt am Main Allemagne.
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l'autorisation de mise sur le marché:
België/Belgique/Belgien sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00
Magyarország sanofi-aventis zrt., Magyarország Tel: +36 1 505 0050
Česká republika sanofi-aventis, s.r.o.
Tel: +420 233 086 111
Danmark sanofi-aventis Denmark A/S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B.V.
Tel: +31 (0)182 557 755
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
Österreich sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
España sanofi-aventis, S.A.
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S.A.
Tel: +351 21 35 89 4 00
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’étranger: +33 1 57 63 23 23
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
528 Slovenská republika Ísland sanofi-aventis Pharma Slovakia s.r.o.
Vistor hf.
Tel: +421 2 57 103 777 Sími: +354 535 7000
Suomi/Finland Italia sanofi-aventis Oy sanofi-aventis S.p.A.
Puh/Tel: +358 (0) 201 200 300 Tel: +39 02 393 91
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
529 Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
La dernière date à laquelle cette notice a été approuvée est {date}
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA) http://www.emea.europa.eu./
HYPERGLYCEMIE ET HYPOGLYCEMIE
Ayez toujours du sucre (au moins 20 grammes) avec vous Portez toujours sur vous un document signalant que vous êtes diabétique
EN CAS D’HYPERGLYCEMIE (taux élevé de sucre dans le sang)
Si votre glycémie est trop élevée (hyperglycémie), vous pouvez ne pas avoir injecté assez d’insuline
Pourquoi une hyperglycémie survient?
Par exemple:
- vous n'avez pas ou pas assez injecté d'insuline, ou si celle-ci est devenue moins efficace (par
exemple après mauvaise conservation),
- votre activité physique a diminué, vous êtes soumis au stress (boulversement émotionnel,
énervement), ou vous avez une blessure, une opération, une infection ou de la fièvre,
- vous utilisez ou avez utilisé certains autres médicaments (voir rubrique 2, "Utilisation d'autres
médicaments").
Les symptômes annonciateurs d’une hyperglycémie
Douleurs d'estomac, respiration rapide et profonde, somnolence, voire perte de connaissance, peuvent traduire un état grave (acidocétose) résultant du manque d'insuline.
Que devez vous faire en cas d’hyperglycémie?
Vérifiez votre glycémie et votre cétonurie le plus rapidement possible dès que l'un des symptômes ci-dessus apparaît.
L'hyperglycémie sévère et l'acidocétose doivent toujours être traitées par un médecin, généralement à l'hôpital.
EN CAS D’HYPOGLYCEMIE (faible taux de sucre dans le sang)
530 Si votre taux de sucre dans le sang diminue trop, vous risquez de perdre connaissance.
Une hypoglycémie sévère peut provoquer une crise cardiaque ou des lésions au niveau du cerveau et peut mettre la vie en danger.
Vous devez normalement être capable de reconnaitre quand votre glycémie diminue trop fortement afin de pouvoir prendre les mesures appropriées.
Pourquoi une hypoglycémie survient?
Par exemple:
- vous injectez plus d'insuli ne qu'il n'est nécessaire,
- vous omettez ou retardez des repas,
- vous ne mangez pas assez ou prenez des aliments peu riches en hydrates de carbone (le sucre et
les substances similaires au sucre sont appelés "hydrates de carbone"; toutefois, les édulcorants artificiels ne sont PAS des hydrates de carbone),
- vous avez perdu des hydrates de carbone en raison de vomissements ou d'une diarrhée,
- vous buvez de l'alcool, en particulier en mangeant peu,
- votre activité physique est plus intense que d'habitude ou de type différent,
- vous vous rétablissez d'une blessure, d'une opération ou d'autres formes de stress,
- vous vous rétablissez d'une maladie ou de la fièvre,
- vous utilisez ou avez arrêté d'utiliser certains autres médicaments (voir rubrique 2, "Utilisation
d'autres médicaments").
Une hypoglycémie peut aussi survenir si:
- vous commencez un traitement par l'insuline ou passez à une autre insuline,
- votre glycémie est presque normale ou instable,
- vous changez de zone d'injection de l'insuline (en passant par exemple de la cuisse au bras),
- vous souffrez d'une grave maladie des reins ou du foie ou de certaines autres maladies telles que
hypothyroïdie.
Les symptômes annonciateurs d’une hypoglycémie
- Dans votre corps
Exemples de symptômes qui vous indiquent que votre glycémie diminue trop ou trop vite peuvent être, notamment, les suivants: sueurs, peau moite, anxiété, pouls accéléré, hypertension, palpitations et pouls irrégulier.
Ces symptômes précèdent souvent ceux dûs à un manque de sucre dans le cerveau.
- Dans votre cerveau
Exemples de symptômes indiquant une baisse du taux de sucre dans le cerveau sont les suivants: maux de tête, faim intense, nausées, vomissements, fatigue, somnolence, troubles du sommeil, agitation, comportement agressif, défaut de concentration ou des capacités de réaction, dépression, confusion, troubles de la parole (parfois perte totale de la parole), troubles de la vue, tremblements, paralysie, picotements (paresthésies), engourdissement et picotements autour de la bouche, vertiges, perte du contrôle de soi, incapacité à s'occuper de soi, convulsions, perte de conscience.
Les premiers symptômes qui attirent l'attention sur l'hypoglycémie ("symptômes annonciateurs d'hypoglycémie") peuvent être modifiés, moins intenses ou complètement absents si
- vous êtes âgé, vous avez un diabète depuis longtemps, ou si, du fait du diabète, vous souffrez
d'une certaine maladie neurologique (neuropathie diabétique autonome),
- vous avez eu une hypo glycémie récente (par exemple, le jour précédent) ou quand
l'hypoglycémie s'installe progressivement,
- vous avez une glycémie normale ou, au moins, très améliorée,
- vous êtes récemment passé d’une insuline animale à une insuline humaine telle que Insuman,
- vous utilisez ou avez utilisé certains autres médicaments (voir rubrique 2, "Utilisation d'autres
médicaments").
531 Dans ces situations, vous courez le risque d'hypoglycémie sévère (et même de perte de connaissance) sans vous en apercevoir.
Restez toujours vigilant en reconnaissant vos symptômes annonciateurs d'hypoglycémie.
Des contrôles plus fréquents de votre sucre sanguin peuvent vous permettre de déceler des épisodes hypoglycémiques discrets que vous auriez sinon méconnus.
Si vous n'êtes pas familiarisé avec les symptômes annonciateurs d'hypoglycémie, évitez les situations - comme de conduire un véhicule - qui pourraient constituer un risque pour vous-même ou des tiers du fait de l'hypoglycémie.
Que devez vous faire en cas d'hypoglycémie?
1.
Ne vous injectez pas d'insuline.
Prenez immédiatement environ 10 à 20 grammes de sucre, comme du glucose, des morceaux de sucre ou une boisson sucrée.
Attention: les édulcorants artificiels et les aliments en contenant (comme les boissons de régime) n'ont aucune utilité dans le traitement de l'hypoglycémie.
2.
Puis, mangez un aliment qui augmente durablement votre glycémie (comme du pain ou des pâtes).
Vous en avez certainement discuté auparavant avec votre médecin ou votre infirmière.
3.
Si l'hypoglycémie récidive, prenez à nouveau 10 à 20 grammes de sucre.
4.
Contactez immédiatement un médecin si vous ne réussissez pas à corriger l'hypoglycémie ou si celle-ci récidive.
Informez les personnes de votre entourage, amis et collègues proches, de ce qui suit:
Si vous n'êtes pas en mesure d'avaler quoi que ce soit ou si vous êtes inconscient, il vous faudra une injection de glucose ou de glucagon (un médicament qui augmente la glycémie).
Ces injections sont justifiées même s'il n'est pas sûr que vous ayez une hypoglycémie.
Il est recommandé de vérifier votre glycémie immédiatement après avoir pris du sucre, pour confirmer que vous avez réellement une hypoglycémie.
INFORMATION DE L’UTILISATEUR
Insuman Basal 40 UI/ml suspension injectable en flacon Insuline humaine
Veuillez lire attentivement l'intégralité de cette notice avant d'utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’autres questions, si vous avez un doute, demandez plus d’informations à votre
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’un d'autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez-en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est-ce que Insuman Basal et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser Insuman Basal 3.
Comment utiliser Insuman Basal 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Insuman Basal 6.
Informations supplémentaires
1.
QU'EST-CE QUE INSUMAN BASAL ET DANS QUEL CAS EST-IL UTILISE
Insuman Basal est un liquide (suspension) destiné à être injecté sous la peau.
L'insuline contenue dans Insuman Basal est produite par biotechnologie et est identique à l'insuline de l'organisme.
Insuman Basal est une préparation d'insuline qui a une action d'installation progressive et de longue durée.
L'insuline est sous forme de minuscules cristaux d'insuline protamine.
Insuman Basal est utilisé pour diminuer le taux de sucre dans le sang en cas de diabète sucré.
Dans cette maladie, l'organisme ne produit pas assez d'insuline pour contrôler le taux de sucre dans le sang.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER INSUMAN BASAL
N’utilisez jamais Insuman Basal
si vous êtes allergique à l'insuline (hypersensible) ou tout autre composant contenu dans Insuman Basal Ne pas injecter Insuman Basal dans une veine (vaisseau sanguin).
Ne pas utiliser dans des pompes à insuline ou d'autres pompes de perfusion, d'autres insulines sont disponibles pour de tels systèmes.
Faites attention avec Insuman Basal
Respectez attentivement les instructions de votre médecin concernant la posologie, la surveillance (analyses de sang et d'urine), le régime alimentaire et l'activité physique (travail et exercice physique).
Groupes particuliers de patients
Si vous avez des problèmes de foie ou de reins ou si vous êtes âgé, parlez-en à votre médecin, car vous pouvez avoir besoin d’une dose plus faible.
533 Voyages
Avant de partir en voyage, consultez votre médecin pour vous informer sur les points suivants:
- disponibilité de votre insuline dans le pays où vous allez,
- fourniture d'insuline, de seringues etc.,
- conservation adéquate de votre insuline pendant le voyage,
- horaire des repas et des injections d'insuline pendant le voyage,
- effets possibles du changement de fuseau horaire,
- risques éventuels pour votre santé dans les pays visités,
- ce que vous devez faire dans les situations d’urgence lorsque vous vous sentez souffrant ou
Maladies et blessures
Dans les situations suivantes, le traitement de votre diabète peut nécessiter beaucoup de précautions:
- Si vous êtes malade ou souffrez d’u ne blessure importante, votre taux de sucre dans le sang risque
d'augmenter (hyperglycémie).
- Si vous ne vous nourrissez pas suffisamment, votre taux de sucre dans le sang risque de diminuer
Dans la plupart des cas, vous aurez besoin d'un médecin.
Veuillez contacter votre médecin aussitôt.
Si vous êtes atteint de diabète de type 1 (diabète insulinodépendant), n'arrêtez pas votre insuline et continuez de prendre suffisamment d'hydrates de carbone.
Prévenez toujours vos proches et vos soignants que vous avez besoin d'insuline.
Utilisation d'autres médicaments
Certains médicaments provoquent une modification du taux de sucre dans le sang (diminution, augmentation ou les deux effets suivant la situation).
Dans chaque cas, il peut être nécessaire d'ajuster votre dose d'insuline, afin d'éviter les glycémies trop faibles ou trop élevées.
Soyez prudent quand vous commencez ou arrêtez un autre traitement.
Questionnez votre médecin avant de prendre un médicament afin de savoir quel effet il peut avoir sur votre glycémie et, le cas échéant, quelle mesure il convient de prendre.
Les médicaments pouvant provoquer une baisse de votre glycémie (hypoglycémie) comprennent:
- t ous les autres médicaments pour traiter le diabète,
- les inhibiteurs de l'enzyme de conversion (IEC) (utilisés pour traiter certaines maladies cardiaques
ou l’hypertension),
- le disopyramide (utilisé pour traiter certaines maladies cardiaques),
- la fluoxétine (utilisée pour traiter la dépression),
- les fibrates (utilisés pour diminuer des taux élevés de lipides dans le sang),
- les inhibiteurs de la monoamine oxydase (IMAO) (utilisés pour traiter la dépression),
- la pentoxifylline, le propoxyphène, les salicylates (tels que l’aspirine, utilisée pour soulager la
douleur et faire baisser la fièvre),
- les antibiotiques de la famille des sulfamides.
534 Les médicaments pouvant provoquer une augmentation de votre glycémie (hyperglycémie) comprennent:
- les corticoïdes (tels que la "cortisone", utilisés pour traiter l’inflammation),
- le danazol (médicament agissant sur l’ovulation),
- le diazoxide (utilisé pour traiter l’hypertension),
- les diurétiques (utilisés pour traiter l’hypertension ou une rétention excessive de liquide),
- le glucagon (hormone pancréatique utilisée pour traiter des hypoglycémies sévères),
- l'isoniazide (utilisé pour traiter la tuberculose),
- les oestrogènes et les progestatifs (tels que la pilule contraceptive),
- les phénothiazines (utilisées pour traiter des maladies psychiatriques),
- la somatropine (hormone de croissance),
- les médicaments sympathomimétiques (tels que épinéphrine [adrénaline] ou salbutamol,
terbutaline utilisés pour traiter l’asthme),
- les hormones thyroïdiennes (utilisées pour traiter des dysfonctionnements de la glande thyroïde),
- les inhibiteurs de protéase (utilisés pour traiter le VIH),
- les produits antipsychotiques atypiques (tels que olanzapine et clozapine).
Votre glycémie peut augmenter ou diminuer si vous prenez:
- des bêta-bloquants (utilisés pour traiter l’hypertension),
- de la clonidine (utilisée traiter l’hypertension),
- des sels de lithium (utilisés pour traiter des maladies psychiatriques)
La pentamidine (utilisée pour traiter certaines infections causées par des parasites) peut provoquer une hypoglycémie parfois suivie d'une hyperglycémie.
Les bêta-bloquants comme d'autres médicaments sympatholytiques (tels que clonidine, guanéthidine et réserpine), peuvent atténuer ou supprimer complètement les premiers symptômes annonciateurs qui vous aident à reconnaitre une hypoglycémie.
Si vous avez des doutes sur l'identité des médicaments que vous utilisez, consultez votre médecin ou votre pharmacien.
Aliments et boissons
Votre glycémie peut augmenter ou diminuer si vous buvez de l’alcool.
Grossesse et allaitement
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Prévenez votre médecin en cas de désir de grossesse, ou si vous êtes déjà enceinte.
Il peut être nécessaire de modifier vos doses d'insuline pendant la grossesse et après l'accouchement.
Le contrôle particulièrement soigneux de votre diabète et la prévention de l'hypoglycémie sont essentiels pour la bonne santé de votre bébé.
Toutefois, on ne connaît pas les effets d'Insuman Basal chez la femme enceinte.
Si vous allaitez votre enfant, vous devrez peut-être modifier vos doses d'insuline et votre régime alimentaire.
535 Conduite de véhicules et utilisation de machines
Vos capacités de concentration et vos réflexes peuvent être diminués si:
- vous avez une hypoglycémie (taux faible de sucre dans le sang)
- Vous avez une hyperglycémie (taux élevé de sucre dans le sang)
- si vous avez des problèmes de vue.
- vous avez des épisodes d'hypoglycémie fréquents,
Informations importantes concernant certains composants d’Insuman Basal
Ce médicament contient moins de 1 mmol (23 mg) de sodium par dose, il est donc considéré comme sans sodium.
3.
COMMENT UTILISER INSUMAN BASAL
Posologie
Selon votre mode de vie et les résultats de vos analyses du taux de sucre dans votre sang (glycémie), votre médecin
- déterminera la dose quotidienne d'Insuman Basal nécessaire,
- vous dira à quel moment vous devez contrôler votre glycémie et si vous devez pratiquer des -
- vous dira dans quelles circonstances vous devrez augmenter ou diminuer la dose d'Insuman
De nombreux facteurs sont susceptibles de modifier votre glycémie.
Vous devez les connaître, afin de pouvoir prendre les mesures adaptées en cas de modification de votre glycémie et d'éviter que la glycémie devienne trop élevée ou trop basse.
Pour plus de détails à ce propos, veuillez vous référer à la fin de cette notice.
Fréquence d’administration
Insuman Basal est injecté sous la peau 45 à 60 minutes avant un repas.
Mode d’administration
Ne P AS injecter Insuman Basal dans une veine.
Votre médecin vous montrera dans quelle zone cutanée vous devez injecter votre insuline.
A chaque injection d'insuline, vous devez changer de point de piqûre au sein d'une zone cutanée donnée.
Comment manipuler les flacons
Insuman Basal contient 40 UI d'insuline par ml.
Seules les seringues d’injection conçues pour cette concentration d'insuline (40 UI/ml) doivent être utilisées.
Les seringues d’injection ne doivent contenir aucun médicament ni trace de médicament que ce soit (comme des traces d'héparine).
Avant le premier prélèvement d'insuline, vous devez retirer le couvercle de sécurité.
536 Bien mélanger l'insuline immédiatement avant chaque injection.
La meilleure façon de le faire est de rouler le flacon incliné entre les paumes.
Ne pas agiter vigoureusement car ceci pourrait dénaturer l'insuline et former de la mousse.
La mousse peut alors gêner la mesure correcte de la dose.
Après mélange, la suspension doit avoir un aspect blanc laiteux uniforme.
Elle ne doit pas être utilisée si elle reste claire ou si, par exemple, elle contient des agrégats, des particules ou des flocons dans la suspension, ou sur les parois ou le fond du flacon.
Utilisez alors un autre flacon dont la suspension reste uniforme après mélange.
Utilisez toujours un nouveau flacon si vous constatez que votre équilibre glycémique se dégrade de façon inexpliquée.
En effet, dans ce cas, il se peut que l'insuline ait perdu un peu de son efficacité.
Si vous pensez avoir un problème avec votre insuline, demandez à votre médecin ou pharmacien de contrôler le flacon.
Précautions particulières avant l’injection
Avant l'injection, ôtez toute bulle d'air.
Veillez à ce que l'insuline ne soit contaminée ni par de l'alcool, ni par d'autres désinfectants, ni par toute autre substance.
Ne mélanger l'insuline avec aucun autre médicament.
Insuman Basal peut être mélangé avec toutes les insulines humaines Sanofi-Aventis SAUF celles particulièrement conçues pour les pompes à insuline.
De même, il ne doit PAS être mélangé avec des insulines d'origine animale ou à des analogues de l'insuline.
Votre médecin vous précisera si vous aurez à mélanger les insulines humaines Sanofi-Aventis.
Si vous devez vous injecter un mélange, prélever d'abord l'autre insuline dans la seringue d’injection avant Insuman Basal.
Injecter immédiatement après avoir procédé au mélange.
Ne pas mélanger d'insulines de concentration différente (par exemple 100 UI/ml et 40 UI/ml).
Erreurs de posologie
Si vous avez utilisé plus d’Insuman Basal que vous n’auriez dû
- Si vous avez injecté une dose trop importante d’Insuman Basal, votre taux de sucre dans le
Contrôlez fréquemment votre glycémie.
En général, pour prévenir l'hypoglycémie, vous devez vous alimenter davantage et surveiller votre glycémie.
Pour plus d’informations sur le traitement de l'hypoglycémie, voir l’encadré à la fin de cette notice.
Si vous oubliez d’utiliser Insuman Basal
- Si vous avez oublié une dose d’Insuman Basal ou si n’avez pas injecté assez d’insuline,
votre taux de sucre dans le sang peut devenir trop élevé (hyperglycémie).
Contrôlez fréquemment votre glycémie.
- Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre.
Si vous arrêtez d’utiliser Insuman Basal Ceci peut entraîner une hyperglycémie sévère (taux très élevé de sucre dans le sang) et une acidocétose (formation d’acide dans le sang lorsque l’organisme dégrade les graisses au lieu du sucre).
N’arrêtez pas Insuman Basal sans en parler à votre médecin, qui vous dira ce qu’il y a besoin de faire.
Si vous avez d’autres questions sur l’utilisation de ce médicament, demandez plus d’informations à votre médecin ou à votre pharmacien.
537 4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Insuman Basal peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Comme avec tout traitement par insuline, l’effet indésirable le plus fréquent est l’hypoglycémie (faible taux de sucre dans le sang).
Une hypoglycémie sévère peut provoquer une crise cardiaque ou des lésions au niveau du cerveau et peut mettre la vie en danger.
Pour plus informations concernant l'hypoglycémie ou l’hyperglycémie, voir l’encadré à la fin de cette notice.
Des réactions allergiques sévères à l’insuline peuvent survenir et mettre la vie en danger.
De telles réactions à l'insuline ou aux excipients peuvent entraîner des réactions cutanées étendues (rash et démangeaison sur l’ensemble du corps), un gonflement sévère de la peau ou des muqueuses (œdème de Quincke), une gêne respiratoire, une diminution de la pression artérielle avec des battements cardiaques rapides et une transpiration abondante.
Effets indésirables rapportés fréquemment (vus chez moins de 1 patient sur 10 mais chez plus de 1 patients sur 100)
- oedèmes: un traitement par l'insuline peut provoquer une rétention temporaire d'eau dans
Effets indésirables rapportés peu fréquemment (vus chez moins de 1 patient sur 100 mais chez plus de 1 patients sur 1000)
- réaction allergique sévère avec pression artérielle basse (choc)
- urticaire au site d’injection (éruption cutanée avec démangeaisons)
Les autres effets indésirables comprennent
- Réactions allergiques généralisées
Les symptômes associés peuvent comprendre des réactions cutanées étendues (rash et démangeaison sur l’ensemble du corps), un gonflement sévère de la peau ou des muqueuses (œdème de Quincke), une gêne respiratoire, une diminution de la pression artérielle avec des battements cardiaques rapides et une transpiration abondante.
- Réactions occulaires
Une modification importante (amélioration ou aggravation) de l'équilibre glycémique peut temporairement perturber votre vision.
Chez les patients atteints de rétinopathie proliférante (une maladie des yeux associée au diabète), les épisodes d'hypoglycémie sévère peuvent provoquer une perte de la vision temporaire.
Si vous injectez trop souvent votre insuline au même endroit de la peau, le tissu graisseux situé sous la peau à cet endroit peut devenir plus mince ou s'épaissir (phénomène appelé "lipodystrophie").
L'insuline injectée en un tel endroit risque de ne pas agir correctement.
Pour éviter de telles modifications cutanées, il faut changer de point d’injection à chaque fois.
D’autres légères réactions au point d'injection (telles que rougeur au point d’injection, douleur d'intensité inhabituelle lors de l'injection, tuméfaction au point d’injection, ou inflammation au point d’injection) peuvent survenir.
Ces réactions peuvent aussi s'étendre autour du point d'injection.
La plupart des réactions mineures aux insulines disparaissent généralement en l'espace de quelques jours à quelques semaines.
Un traitement par l'insuline peut entraîner la formation par l'organisme d'anticorps anti-insuline (substances qui agissent contre l'insuline).
Toutefois, dans de très rares cas, il faut alors modifier votre dose d'insuline.
Prévenez votre médecin ou votre pharmacien si vous constatez un des effets indésirables listés ci- dessus ou tout autre effet non souhaité ou inattendu.
Pour éviter des réactions graves, informez immédiatement votre médecin si l’un des effets indésirables est sévère, survient brutalement ou s’aggrave rapidement.
5.
COMMENT CONSERVER INSUMAN BASAL
Tenir hors de la portée et de la vue des enfants.
La date d’expiration fait référence au dernier jour du mois.
Flacons non ouverts A conserver au réfrigérateur (2°C - 8°C) Ne pas congeler.
Ne pas placer Insuman Basal près du compartiment à glaçons ou d'une poche de congélation.
Conserver le flacon dans l'emballage extérieur à l’abri de la lumière.
Flacons ouverts Après ouverture, un flacon peut se conserver jusqu’à 4 semaines maximum, à une température ne dépassant pas 25°C, dans l’emballage extérieur, éloigné d’une source de chaleur directe (par exemple un appareil de chauffage) ou d’une source lumineuse directe (par exemple la lumière solaire ou près d’une lampe) Passé ce délai il ne faut plus utiliser le flacon.
Il est recommandé d’inscrire la date de première utilisation du flacon sur l'étiquette.
Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Insuman Basal La substance active est l’insuline humaine.
Un ml d’Insuman Basal contient 40 UI (Unités Internationales) de la substance active insuline humaine.
- Les autres composants sont: sulfate de protamine, métacrésol, phénol, chlorure de zinc,
phosphate monosodique dihydrogéné dihydraté, glycérol, hydroxyde de sodium, acide chlorhydrique (pour ajustement du pH) et eau pour préparations injectables.
539 Qu’est-ce que Insuman Basal et contenu de l’emballage extérieur Après mélange, Insuman Basal a un aspect laiteux uniforme, (suspension injectable) sans agrégats, flocons ou particules visibles.
Insuman Basal est fourni en flacon contenant 10 ml de suspension (400 UI).
Des boîtes de 1 et 5 flacons de 10 ml sont disponibles.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l’autorisation de mise sur le marché et fabricant Sanofi-Aventis Deutschland GmbH, D-69526 Frankfurt am Main Allemagne.
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l'autorisation de mise sur le marché:
540 Luxembourg/Luxemburg België/Belgique/ Belgien sanofi-aventis Belgium sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00 (Belgique/Belgien) Tél/Tel: +32 (0)2 710 54 00
Magyarország sanofi-aventis zrt., Magyarország Tel: +36 1 505 0050
Česká republika sanofi-aventis, s.r.o.
Tel: +420 233 086 111
Danmark sanofi-aventis Denmark A/S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B.V.
Tel: +31 (0)182 557 755
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
Eesti Österreich sanofi-aventis Estonia OÜ Tel: +372 627 34 88
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
España sanofi-aventis, S.A.
Tel: +34 93 485 94 00
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’étranger: +33 1 57 63 23 23
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenská republika sanofi-aventis Pharma Slovakia s.r.o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S.p.A.
Tel: +39 02 393 91
Suomi/Finland sanofi-aventis Oy Puh/Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
541 Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
La dernière date à laquelle cette notice a été approuvée est {date}
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA) http://www.emea.europa.eu./
HYPERGLYCEMIE ET HYPOGLYCEMIE
Ayez toujours du sucre (au moins 20 grammes) avec vous Portez toujours sur vous un document signalant que vous êtes diabétique
EN CAS D’HYPERGLYCEMIE (taux élevé de sucre dans le sang)
Si votre glycémie est trop élevée (hyperglycémie), vous pouvez ne pas avoir injecté assez d’insuline
Pourquoi une hyperglycémie survient?
- vous n'avez pas ou pas assez injecté d'insuline, ou si celle-ci est devenue moins efficace (par
exemple après mauvaise conservation),
- votre activité physique a diminué, vous êtes soumis au stress (boulversement émotionnel,
énervement), ou vous avez une blessure, une opération, une infection ou de la fièvre,
- vous utilisez ou avez utilisé certains autres médicaments (voir rubrique 2, "Utilisation d'autres
médicaments").
Soif, augmentation du besoin d’uriner, fatigue, sécheresse de la peau, rougeur du visage, perte d'appétit, baisse de la pression artérielle, accélération du pouls et présence de glucose et de corps cétoniques dans les urines.
Douleurs d'estomac, respiration rapide et profonde, somnolence, voire perte de connaissance, peuvent traduire un état grave (acidocétose) résultant du manque d'insuline.
Que devez vous faire en cas d’hyperglycémie?
Vérifiez votre glycémie et votre cétonurie le plus rapidement possible dès que l'un des symptômes ci-dessus apparaît.
L'hyperglycémie sévère et l'acidocétose doivent toujours être traitées par un médecin, généralement à l'hôpital.
EN CAS D’HYPOGLYCEMIE (faible taux de sucre dans le sang)
Si votre taux de sucre dans le sang diminue trop, vous risquez de perdre connaissance.
Une hypoglycémie sévère peut provoquer une crise cardiaque ou des lésions au niveau du cerveau et peut mettre la vie en danger.
Vous devez normalement être capable de reconnaitre quand votre glycémie diminue trop fortement afin de pouvoir prendre les mesures appropriées.
Pourquoi une hypoglycémie survient?
Par exemple:
- vous injectez plus d'insuline qu'il n'est nécessaire,
- vous omettez ou retardez des repas,
- vous ne mangez pas assez ou prenez des aliments peu riches en hydrates de carbone (le sucre et
les substances similaires au sucre sont appelés "hydrates de carbone"; toutefois, les édulcorants artificiels ne sont PAS des hydrates de carbone),
- vous avez perdu des hydrates de carbone en raison de vomissements ou d'une diarrhée,
- vous buvez de l'alcool, en particulier en mangeant peu,
- votre activité physique est plus intense que d'habitude ou de type différent,
- vous vous rétablissez d'une blessure, d'une opération ou d'autres formes de stress,
- vous vous rétablissez d'une maladie ou de la fièvre,
- vous utilisez ou avez arrêté d'utiliser certains autres médicaments (voir rubrique 2, "Utilisation
d'autres médicaments").
Une hypoglycémie peut aussi survenir si:
- vous commencez un traitement par l'insuline ou passez à une autre insuline,
- votre glycémie est presque normale ou instable,
- vous changez de zone d'injection de l'insuline (en passant par exemple de la cuisse au bras),
- vous souffrez d'une grave maladie des reins ou du foie ou de certaines autres maladies telles que
hypothyroïdie.
Les symptômes annonciateurs d’une hypoglycémie
- Dans votre corps
Exemples de symptômes qui vous indiquent que votre glycémie diminue trop ou trop vite peuvent être, notamment, les suivants: sueurs, peau moite, anxiété, pouls accéléré, hypertension, palpitations et pouls irrégulier.
Ces symptômes précèdent souvent ceux dûs à un manque de sucre dans le cerveau.
- Dans votre cerveau
Exemples de symptômes indiquant une baisse du taux de sucre dans le cerveau sont les suivants: maux de tête, faim intense, nausées, vomissements, fatigue, somnolence, troubles du sommeil, agitation, comportement agressif, défaut de concentration ou des capacités de réaction, dépression, confusion, troubles de la parole (parfois perte totale de la parole), troubles de la vue, tremblements, paralysie, picotements (paresthésies), engourdissement et picotements autour de la bouche, vertiges, perte du contrôle de soi, incapacité à s'occuper de soi, convulsions, perte de conscience.
Les premiers symptômes qui attirent l'attention sur l'hypoglycémie ("symptômes annonciateurs d'hypoglycémie") peuvent être modifiés, moins intenses ou complètement absents si
- vous êtes âgé, vous avez un diabète depuis longtemps, ou si, du fait du diabète, vous souffrez
d'une certaine maladie neurologique (neuropathie diabétique autonome),
- vous avez eu une hypo glycémie récente (par exemple, le jour précédent) ou quand
l'hypoglycémie s'installe progressivement,
- vous avez une glycémie normale ou, au moins, très améliorée,
- vous êtes récemment passé d’une insuline animale à une insuline humaine telle que Insuman,
- vous utilisez ou avez utilisé certains autres médicaments (voir rubrique 2, "Utilisation d'autres
médicaments").
Dans ces situations, vous courez le risque d'hypoglycémie sévère (et même de perte de connaissance) sans vous en apercevoir.
Restez toujours vigilant en reconnaissant vos symptômes annonciateurs d'hypoglycémie.
Des contrôles plus fréquents de votre sucre sanguin peuvent vous permettre de déceler des épisodes hypoglycémiques discrets que vous auriez sinon méconnus.
Si vous n'êtes pas familiarisé avec les symptômes annonciateurs d'hypoglycémie, évitez les situations - comme de conduire un véhicule - qui pourraient constituer un risque pour vous-même ou des tiers du fait de l'hypoglycémie.
543 Que devez vous faire en cas d'hypoglycémie?
1.
Ne vous injectez pas d'insuline.
Prenez immédiatement environ 10 à 20 grammes de sucre, comme du glucose, des morceaux de sucre ou une boisson sucrée.
Attention: les édulcorants artificiels et les aliments en contenant (comme les boissons de régime) n'ont aucune utilité dans le traitement de l'hypoglycémie.
2.
Puis, mangez un aliment qui augmente durablement votre glycémie (comme du pain ou des pâtes).
Vous en avez certainement discuté auparavant avec votre médecin ou votre infirmière.
3.
Si l'hypoglycémie récidive, prenez à nouveau 10 à 20 grammes de sucre.
4.
Contactez immédiatement un médecin si vous ne réussissez pas à corriger l'hypoglycémie ou si celle-ci récidive.
Informez les personnes de votre entourage, amis et collègues proches, de ce qui suit:
Si vous n'êtes pas en mesure d'avaler quoi que ce soit ou si vous êtes inconscient, il vous faudra une injection de glucose ou de glucagon (un médicament qui augmente la glycémie).
Ces injections sont justifiées même s'il n'est pas sûr que vous ayez une hypoglycémie.
Il est recommandé de vérifier votre glycémie immédiatement après avoir pris du sucre, pour confirmer que vous avez réellement une hypoglycémie.
INFORMATION DE L’UTILISATEUR
Insuman Basal 100 UI/ml suspension injectable en cartouche Insuline humaine
Veuillez lire attentivement l'intégralité de cette notice avant d'utiliser ce médicament.
Les instructions pour l’utilisation du stylo à insuline sont fournies avec votre stylo à insuline.
Veuillez vous y reporter avant d’utiliser votre médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’autres questions, si vous avez un doute, demandez plus d’informations à votre
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’un d'autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez-en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est-ce que Insuman Basal et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser Insuman Basal 3.
Comment utiliser Insuman Basal 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Insuman Basal 6.
Informations supplémentaires
1.
QU'EST-CE QUE INSUMAN BASAL ET DANS QUEL CAS EST-IL UTILISE
Insuman Basal est un liquide (suspension) destiné à être injecté sous la peau.
L'insuline contenue dans Insuman Basal est produite par biotechnologie et est identique à l'insuline de l'organisme.
Insuman Basal est une préparation d'insuline qui a une action d'installation progressive et de longue durée.
L'insuline est sous forme de minuscules cristaux d'insuline protamine.
Il se présente en cartouches conçues pour être utilisées dans un stylo injecteur de la gamme OptiPen.
Insuman Basal est utilisé pour diminuer le taux de sucre dans le sang en cas de diabète sucré.
Dans cette maladie, l'organisme ne produit pas assez d'insuline pour contrôler le taux de sucre dans le sang.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER INSUMAN BASAL
N’utilisez jamais Insuman Basal
si vous êtes allergique (hypersensible) à l'insuline ou à tout autre composant contenu dans Insuman Basal Ne pas injecter Insuman Basal dans une veine (vaisseau sanguin).
Ne pas utiliser dans des pompes à insuline ou d'autres pompes de perfusion, d'autres insulines sont disponibles pour de tels systèmes.
Faites attention avec Insuman Basal
Respectez attentivement les instructions de votre médecin concernant la posologie, la surveillance (analyses de sang et d'urine), le régime alimentaire et l'activité physique (travail et exercice physique).
545 Groupes particuliers de patients
Si vous avez des problèmes de foie ou de reins ou si vous êtes âgé, parlez-en à votre médecin, car vous pouvez avoir besoin d’une dose plus faible.
Voyages
Avant de partir en voyage, consultez votre médecin pour vous informer sur les points suivants:
- disponibilité de votre insuline dans le pays où vous allez,
- fourniture d'insuline, de seringues etc.,
- conservation adéquate de votre insuline pendant le voyage,
- horaire des repas et des injections d'insuline pendant le voyage,
- effets possibles du changement de fuseau horaire,
- risques éventuels pour votre santé dans les pays visités,
- ce que vous devez faire dans les situations d’urgence lorsque vous vous sentez souffrant ou
Maladies et blessures
Dans les situations suivantes, le traitement de votre diabète peut nécessiter beaucoup de précautions:
- Si vous êtes malade ou souffrez d’u ne blessure importante, votre taux de sucre dans le sang risque
d'augmenter (hyperglycémie).
- Si vous ne vous nourrissez pas suffisamment, votre taux de sucre dans le sang risque de diminuer
Dans la plupart des cas, vous aurez besoin d'un médecin.
Veuillez contacter votre médecin aussitôt.
Si vous êtes atteint de diabète de type 1 (diabète insulinodépendant), n'arrêtez pas votre insuline et continuez de prendre suffisamment d'hydrates de carbone.
Prévenez toujours vos proches et vos soignants que vous avez besoin d'insuline.
Utilisation d'autres médicaments
Certains médicaments provoquent une modification du taux de sucre dans le sang (diminution, augmentation ou les deux effets suivant la situation).
Dans chaque cas, il peut être nécessaire d'ajuster votre dose d'insuline, afin d'éviter les glycémies trop faibles ou trop élevées.
Soyez prudent quand vous commencez ou arrêtez un autre traitement.
Questionnez votre médecin avant de prendre un médicament afin de savoir quel effet il peut avoir sur votre glycémie et, le cas échéant, quelle mesure il convient de prendre.
Les médicaments pouvant provoquer une baisse de votre glycémie (hypoglycémie) comprennent:
- t ous les autres médicaments pour traiter le diabète,
- les inhibiteurs de l'enzyme de conversion (IEC) (utilisés pour traiter certaines maladies cardiaques
ou l’hypertension),
- le disopyramide (utilisé pour traiter certaines maladies cardiaques),
- la fluoxétine (utilisée pour traiter la dépression),
- les fibrates (utilisés pour diminuer des taux élevés de lipides dans le sang),
- les inhibiteurs de la monoamine oxydase (IMAO) (utilisés pour traiter la dépression),
- la pentoxifylline, le propoxyphène, les salicylates (tels que l’aspirine, utilisée pour soulager la
douleur et faire baisser la fièvre),
- les antibiotiques de la famille des sulfamides.
546 Les médicaments pouvant provoquer une augmentation de votre glycémie (hyperglycémie) comprennent:
- les corticoïdes (tels que la "cortisone", utilisés pour traiter l’inflammation),
- le danazol (médicament agissant sur l’ovulation),
- le diazoxide (utilisé pour traiter l’hypertension),
- les diurétiques (utilisés pour traiter l’hypertension ou une rétention excessive de liquide),
- le glucagon (hormone pancréatique utilisée pour traiter des hypoglycémies sévères),
- l'isoniazide (utilisé pour traiter la tuberculose),
- les oestrogènes et les progestatifs (tels que la pilule contraceptive),
- les phénothiazines (utilisées pour traiter des maladies psychiatriques),
- la somatropine (hormone de croissance),
- les médicaments sympathomimétiques (tels que épinéphrine [adrénaline] ou salbutamol,
terbutaline utilisés pour traiter l’asthme),
- les hormones thyroïdiennes (utilisées pour traiter des dysfonctionnements de la glande thyroïde),
- les inhibiteurs de protéase (utilisés pour traiter le VIH),
- les produits antipsychotiques atypiques (tels que olanzapine et clozapine).
Votre glycémie peut augmenter ou diminuer si vous prenez:
- des bêta-bloquants (utilisés pour traiter l’hypertension),
- de la clonidine (utilisée traiter l’hypertension),
- des sels de lithium (utilisés pour traiter des maladies psychiatriques)
La pentamidine (utilisée pour traiter certaines infections causées par des parasites) peut provoquer une hypoglycémie parfois suivie d'une hyperglycémie.
Les bêta-bloquants comme d'autres médicaments sympatholytiques (tels que clonidine, guanéthidine et réserpine), peuvent atténuer ou supprimer complètement les premiers symptômes annonciateurs qui vous aident à reconnaitre une hypoglycémie.
Si vous avez des doutes sur l'identité des médicaments que vous utilisez, consultez votre médecin ou votre pharmacien.
Aliments et boissons
Votre glycémie peut augmenter ou diminuer si vous buvez de l’alcool.
Grossesse et allaitement
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Prévenez votre médecin en cas de désir de grossesse, ou si vous êtes déjà enceinte.
Il peut être nécessaire de modifier vos doses d'insuline pendant la grossesse et après l'accouchement.
Le contrôle particulièrement soigneux de votre diabète et la prévention de l'hypoglycémie sont essentiels pour la bonne santé de votre bébé.
Toutefois, on ne connaît pas les effets d'Insuman Basal chez la femme enceinte.
Si vous allaitez votre enfant, vous devrez peut-être modifier vos doses d'insuline et votre régime alimentaire.
547 Conduite de véhicules et utilisation de machines
Vos capacités de concentration et vos réflexes peuvent être diminués si:
- vous avez une hypoglycémie (taux faible de sucre dans le sang)
- Vous avez une hyperglycémie (taux élevé de sucre dans le sang)
- si vous avez des problèmes de vue.
- vous avez des épisodes d'hypoglycémie fréquents,
Informations importantes concernant certains composants d’Insuman Basal
Ce médicament contient moins de 1 mmol (23 mg) de sodium par dose, il est donc considéré comme sans sodium.
3.
COMMENT UTILISER INSUMAN BASAL
Posologie
Selon votre mode de vie et les résultats de vos analyses du taux de sucre dans votre sang (glycémie), votre médecin
- déterminera la dose quotidienne d'Insuman Basal nécessaire,
- vous dira à quel moment vous devez contrôler votre glycémie et si vous devez pratiquer des
- vous dira dans quelles circonstances vous devrez augmenter ou diminuer la dose d'Insuman
De nombreux facteurs sont susceptibles de modifier votre glycémie.
Vous devez les connaître, afin de pouvoir prendre les mesures adaptées en cas de modification de votre glycémie et d'éviter que la glycémie devienne trop élevée ou trop basse.
Pour plus de détails à ce propos, veuillez vous référer à la fin de cette notice.
Fréquence d’administration
Insuman Basal est injecté sous la peau 45 à 60 minutes avant un repas.
Mode d’administration
Ne P AS injecter Insuman Basal dans une veine.
Votre médecin vous montrera dans quelle zone cutanée vous devez injecter votre insuline.
A chaque injection d'insuline, vous devez changer de point de piqûre au sein d'une zone cutanée donnée.
Comment manipuler les cartouches
Les cartouches doivent être utilisées avec un stylo à insuline tel qu’OptiPen ou avec d’autres stylos compatibles avec les cartouches Insuman et conformément aux instructions du fabricant du dispositif.
Les instructions du fabricant pour l'utilisation du stylo doivent être soigneusement suivies pour l'insertion de la cartouche, la fixation de l'aiguille d’injection et l'injection d'insuline.
Conservez la cartouche à température ambiante pendant 1 à 2 heures avant de l'insérer dans le stylo.
Bien mélanger l'insuline et la vérifier avant de l'insérer dans le stylo.
Ultérieurement, l'insuline doit encore être bien mélangée avant chaque injection.
548 Pour ce faire, il convient d'incliner lentement la cartouche ou le stylo (avec la cartouche à l'intérieur) d'avant en arrière à 10 reprises au moins.
Cette opération est facilitée par la présence de 3 petites billes métalliques dans la cartouche.
Après mélange, la suspension doit avoir un aspect blanc laiteux uniforme.
Elle ne doit pas être utilisée si elle reste claire ou si, par exemple, elle contient des agrégats, des particules ou des flocons dans la suspension, ou sur les parois ou le fond de la cartouche.
Utilisez alors une autre cartouche dont la suspension reste uniforme après mélange.
Utilisez toujours une nouvelle cartouche si vous constatez que votre équilibre glycémique se dégrade de façon inexpliquée.
En effet, dans ce cas, il se peut que l'insuline ait perdu un peu de son efficacité.
Si vous pensez avoir un problème avec votre insuline, demandez à votre médecin ou pharmacien de contrôler la cartouche.
Précautions particulières avant l’injection
Avant l'injection, ôtez toute bulle d'air (voir le mode d'emploi du stylo).
Veillez à ce que l'insuline ne soit contaminée ni par de l'alcool, ni par d'autres désinfectants, ni par toute autre substance.
- Ne pas remplir à nouveau ni réutiliser les cartouches vides.
Problèmes avec le stylo?
Veuillez vous reporter aux instructions du fabricant pour l'utilisation du stylo.
Si le stylo à insuline est défectueux ou ne fonctionne pas correctement (dû à des défauts mécaniques) il doit être écarté, et un nouveau stylo à insuline doit être utilisé.
Si le stylo ne fonctionne pas bien, vous pouvez prélever de l'insuline de la cartouche à l'aide d'une seringue d’injection.
Pour ce faire, il vous faut donc des seringues et des aiguilles d’injection.
Cependant, vous ne devez utiliser que des seringues d’injection graduées pour une concentration d'insuline de 100 UI (Unités Internationales) par ml.
Erreurs de posologie
Si vous avez utilisé plus d’Insuman Basal que vous n’auriez dû
- Si vous avez injecté une dose trop importante d’Insuman Basal, votre taux de sucre dans le
Contrôlez fréquemment votre glycémie.
En général, pour prévenir l'hypoglycémie, vous devez vous alimenter davantage et surveiller votre glycémie.
Pour plus d’informations sur le traitement de l'hypoglycémie, voir l’encadré à la fin de cette notice.
Si vous oubliez d’utiliser Insuman Basal
- Si vous avez oublié une dose d’Insuman Basal ou si n’avez pas injecté assez d’insuline,
votre taux de sucre dans le sang peut devenir trop élevé (hyperglycémie).
Contrôlez fréquemment votre glycémie.
- Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre.
Si vous arrêtez d’utiliser Insuman Basal Ceci peut entraîner une hyperglycémie sévère (taux très élevé de sucre dans le sang) et une acidocétose (formation d’acide dans le sang lorsque l’organisme dégrade les graisses au lieu du sucre).
N’arrêtez pas Insuman Basal sans en parler à votre médecin, qui vous dira ce qu’il y a besoin de faire.
Si vous avez d’autres questions sur l’utilisation de ce médicament, demandez plus d’informations à votre médecin ou à votre pharmacien.
549 4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Insuman Basal peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Comme avec tout traitement par insuline, l’effet indésirable le plus fréquent est l’hypoglycémie (faible taux de sucre dans le sang).
Une hypoglycémie sévère peut provoquer une crise cardiaque ou des lésions au niveau du cerveau et peut mettre la vie en danger.
Pour plus informations concernant l'hypoglycémie ou l’hyperglycémie, voir l’encadré à la fin de cette notice.
Des réactions allergiques sévères à l’insuline peuvent survenir et mettre la vie en danger.
De telles réactions à l'insuline ou aux excipients peuvent entraîner des réactions cutanées étendues (rash et démangeaison sur l’ensemble du corps), un gonflement sévère de la peau ou des muqueuses (œdème de Quincke), une gêne respiratoire, une diminution de la pression artérielle avec des battements cardiaques rapides et une transpiration abondante.
Effets indésirables rapportés fréquemment (vus chez moins de 1 patient sur 10 mais chez plus de 1 patients sur 100)
- oedèmes: un traitement par l'insuline peut provoquer une rétention temporaire d'eau dans
Effets indésirables rapportés peu fréquemment (vus chez moins de 1 patient sur 100 mais chez plus de 1 patients sur 1000)
- réaction allergique sévère avec pression artérielle basse (choc)
- urticaire au site d’injection (éruption cutanée avec démangeaisons)
Les autres effets indésirables comprennent
- Réactions allergiques généralisées
Les symptômes associés peuvent comprendre des réactions cutanées étendues (rash et démangeaison sur l’ensemble du corps), un gonflement sévère de la peau ou des muqueuses (œdème de Quincke), une gêne respiratoire, une diminution de la pression artérielle avec des battements cardiaques rapides et une transpiration abondante.
Une modification importante (amélioration ou aggravation) de l'équilibre glycémique peut temporairement perturber votre vision.
Chez les patients atteints de rétinopathie proliférante (une maladie des yeux associée au diabète), les épisodes d'hypoglycémie sévère peuvent provoquer une perte de la vision temporaire.
Si vous injectez trop souvent votre insuline au même endroit de la peau, le tissu graisseux situé sous la peau à cet endroit peut devenir plus mince ou s'épaissir (phénomène appelé "lipodystrophie").
L'insuline injectée en un tel endroit risque de ne pas agir correctement.
Pour éviter de telles modifications cutanées, il faut changer de point d’injection à chaque fois.
D’autres légères réactions au point d'injection (telles que rougeur au point d’injection, douleur d'intensité inhabituelle lors de l'injection, tuméfaction au point d’injection, ou inflammation au point d’injection) peuvent survenir.
Ces réactions peuvent aussi s'étendre autour du point d'injection.
La plupart des réactions mineures aux insulines disparaissent généralement en l'espace de quelques jours à quelques semaines.
Un traitement par l'insuline peut entraîner la formation par l'organisme d'anticorps anti-insuline (substances qui agissent contre l'insuline).
Toutefois, dans de très rares cas, il faut alors modifier votre dose d'insuline.
Prévenez votre médecin ou votre pharmacien si vous constatez un des effets indésirables listés ci- dessus ou tout autre effet non souhaité ou inattendu.
Pour éviter des réactions graves, informez immédiatement votre médecin si l’un des effets indésirables est sévère, survient brutalement ou s’aggrave rapidement.
5.
COMMENT CONSERVER INSUMAN BASAL
Tenir hors de la portée et de la vue des enfants
Ne pas utiliser Insuman Basal après la date de péremption mentionnée sur la boîte et sur l’étiquette de la cartouche La date d’expiration fait référence au dernier jour du mois.
Cartouches non ouvertes A conserver au réfrigérateur (2°C - 8°C) Ne pas congeler.
Ne pas placer Insuman Basal près du compartiment à glaçons ou d'une poche de congélation.
Conserver la cartouche dans l'emballage extérieur à l’abri de la lumière.
Cartouches en cours d’utilisation Les cartouches en cours d’utilisation (dans un stylo à insuline) ou celles emportées en réserve peuvent être conservées jusqu’à 4 semaines maximum, à une température ne dépassant pas 25°C, éloignées d’une source de chaleur directe (comme un appareil de chauffage) ou d’une source lumineuse directe (comme la lumière solaire ou près d’une lampe).
Les cartouches en cours d’utilisation (dans le stylo à insuline) ne doivent pas être conservées au réfrigérateur.
Ne pas utiliser après ce délai.
Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Insuman Basal La substance active est l’insuline humaine.
Un ml d’Insuman Basal contient 100 UI (Unités
Internationales) de la substance active insuline humaine.
- Les autres composants sont: sulfate de protamine, métacrésol, phénol, chlorure de zinc,
phosphate monosodique dihydrogéné dihydraté, glycérol, hydroxyde de sodium, acide chlorhydrique (pour ajustement du pH) et eau pour préparations injectables.
551 Qu’est-ce que Insuman Basal et contenu de l’emballage extérieur Après mélange, Insuman Basal a un aspect laiteux uniforme (suspension), sans agrégats, flocons ou particules visibles.
Insuman Basal est fourni en cartouche contenant 3 ml de suspension (300 UI).
Des boîtes de 3, 4, 5, 6, 9 et 10 cartouches de 3 ml sont disponibles.Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l’autorisation de mise sur le marché et fabricant Sanofi-Aventis Deutschland GmbH, D-69526 Frankfurt am Main Allemagne.
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l'autorisation de mise sur le marché:
552 Luxembourg/Luxemburg België/Belgique/ Belgien sanofi-aventis Belgium sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00 (Belgique/Belgien) Tél/Tel: +32 (0)2 710 54 00
Magyarország България sanofi-aventis zrt., Magyarország sanofi-aventis Bulgaria EOOD Tel: +36 1 505 0050 Тел: +359 (0)2 970 53 00
Česká republika sanofi-aventis, s.r.o.
Tel: +420 233 086 111
Danmark sanofi-aventis Denmark A/S Tlf: +45 45 16 70 00
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi-aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi-aventis Sp. z o.o.
Tel: +48 22 541 46 00
sanofi-aventis, S.A.
Tel: +34 93 485 94 00
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’étranger: +33 1 57 63 23 23
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi-aventis Pharma Slovakia s.r.o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S.p.A.
Tel: +39 02 393 91
Suomi/Finland sanofi-aventis Oy Puh/Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
553 Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
La dernière date à laquelle cette notice a été approuvée est {date}
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA) http://www.emea.europa.eu./
HYPERGLYCEMIE ET HYPOGLYCEMIE
Ayez toujours du sucre (au moins 20 grammes) avec vous Portez toujours sur vous un document signalant que vous êtes diabétique
EN CAS D’HYPERGLYCEMIE (taux élevé de sucre dans le sang)
Si votre glycémie est trop élevée (hyperglycémie), vous pouvez ne pas avoir injecté assez d’insuline
Pourquoi une hyperglycémie survient?
Par exemple:
- vous n'avez pas ou pas assez injecté d'insuline, ou si celle-ci est devenue moins efficace (par
exemple après mauvaise conservation),
- votre stylo à insuline ne fonctionne pas correctement,
- votre activité physique a diminué, vous êtes soumis au stress (boulversement émotionnel,
énervement), ou vous avez une blessure, une opération, une infection ou de la fièvre,
- vous utilisez ou avez utilisé certains autres médicaments (voir rubrique 2, "Utilisation d'autres
médicaments").
Soif, augmentation du besoin d’uriner, fatigue, sécheresse de la peau, rougeur du visage, perte d'appétit, baisse de la pression artérielle, accélération du pouls et présence de glucose et de corps cétoniques dans les urines.
Douleurs d'estomac, respiration rapide et profonde, somnolence, voire perte de connaissance, peuvent traduire un état grave (acidocétose) résultant du manque d'insuline.
Que devez vous faire en cas d’hyperglycémie?
Vérifiez votre glycémie et votre cétonurie le plus rapidement possible dès que l'un des symptômes ci-dessus apparaît.
L'hyperglycémie sévère et l'acidocétose doivent toujours être traitées par un médecin, généralement à l'hôpital.
EN CAS D’HYPOGLYCEMIE (faible taux de sucre dans le sang)
554 Si votre taux de sucre dans le sang diminue trop, vous risquez de perdre connaissance.
Une hypoglycémie sévère peut provoquer une crise cardiaque ou des lésions au niveau du cerveau et peut mettre la vie en danger.
Vous devez normalement être capable de reconnaitre quand votre glycémie diminue trop fortement afin de pouvoir prendre les mesures appropriées.
Pourquoi une hypoglycémie survient?
Par exemple:
- vous injectez plus d'insuli ne qu'il n'est nécessaire,
- vous omettez ou retardez des repas,
- vous ne mangez pas assez ou prenez des aliments peu riches en hydrates de carbone (le sucre et
les substances similaires au sucre sont appelés "hydrates de carbone"; toutefois, les édulcorants artificiels ne sont PAS des hydrates de carbone),
- vous avez perdu des hydrates de carbone en raison de vomissements ou d'une diarrhée,
- vous buvez de l'alcool, en particulier en mangeant peu,
- votre activité physique est plus intense que d'habitude ou de type différent,
- vous vous rétablissez d'un traumatisme, d'une opération ou d'autres formes de stress,
- vous vous rétablissez d'une maladie ou de la fièvre,
- vous utilisez ou avez arrêté d'utiliser certains autres médicaments (voir rubrique 2, "Utilisation
d'autres médicaments").
Une hypoglycémie peut aussi survenir si:
- vous commencez un traitement par l'insuline ou passez à une autre insuline,
- votre glycémie est presque normale ou instable,
- vous changez de zone d'injection de l'insuline (en passant par exemple de la cuisse au bras),
- vous souffrez d'une grave maladie des reins ou du foie ou de certaines autres maladies telles que
hypothyroïdie.
Les symptômes annonciateurs d’une hypoglycémie
Exemples de symptômes qui vous indiquent que votre glycémie diminue trop ou trop vite peuvent être, notamment, les suivants: sueurs, peau moite, anxiété, pouls accéléré, hypertension, palpitations et pouls irrégulier.
Ces symptômes précèdent souvent ceux dûs à un manque de sucre dans le cerveau.
Exemples de symptômes indiquant une baisse du taux de sucre dans le cerveau sont les suivants: maux de tête, faim intense, nausées, vomissements, fatigue, somnolence, troubles du sommeil, agitation, comportement agressif, défaut de concentration ou des capacités de réaction, dépression, confusion, troubles de la parole (parfois perte totale de la parole), troubles de la vue, tremblements, paralysie, picotements (paresthésies), engourdissement et picotements autour de la bouche, vertiges, perte du contrôle de soi, incapacité à s'occuper de soi, convulsions, perte de conscience.
Les premiers symptômes qui attirent l'attention sur l'hypoglycémie ("symptômes annonciateurs d'hypoglycémie") peuvent être modifiés, moins intenses ou complètement absents si
- vous êtes âgé, vous avez un diabète depuis longtemps, ou si, du fait du diabète, vous souffrez
d'une certaine maladie neurologique (neuropathie diabétique autonome),
- vous avez eu une hypo glycémie récente (par exemple, le jour précédent) ou quand
l'hypoglycémie s'installe progressivement,
- vous avez une glycémie normale ou, au moins, très améliorée,
- vous êtes récemment passé d’une insuline animale à une insuline humaine telle que Insuman,
- vous utilisez ou avez utilisé certains autres médicaments (voir rubrique 2, "Utilisation d'autres
médicaments").
555 Dans ces situations, vous courez le risque d'hypoglycémie sévère (et même de perte de connaissance) sans vous en apercevoir.
Restez toujours vigilant en reconnaissant vos symptômes annonciateurs d'hypoglycémie.
Des contrôles plus fréquents de votre sucre sanguin peuvent vous permettre de déceler des épisodes hypoglycémiques discrets que vous auriez sinon méconnus.
Si vous n'êtes pas familiarisé avec les symptômes annonciateurs d'hypoglycémie, évitez les situations - comme de conduire un véhicule - qui pourraient constituer un risque pour vous-même ou des tiers du fait de l'hypoglycémie.
Que devez vous faire en cas d'hypoglycémie?
1.
Ne vous injectez pas d'insuline.
Prenez immédiatement environ 10 à 20 grammes de sucre, comme du glucose, des morceaux de sucre ou une boisson sucrée.
Attention: les édulcorants artificiels et les aliments en contenant (comme les boissons de régime) n'ont aucune utilité dans le traitement de l'hypoglycémie.
2.
Puis, mangez un aliment qui augmente durablement votre glycémie (comme du pain ou des pâtes).
Vous en avez certainement discuté auparavant avec votre médecin ou votre infirmière.
3.
Si l'hypoglycémie récidive, prenez à nouveau 10 à 20 grammes de sucre.
4.
Contactez immédiatement un médecin si vous ne réussissez pas à corriger l'hypoglycémie ou si celle-ci récidive.
Informez les personnes de votre entourage, amis et collègues proches, de ce qui suit:
Si vous n'êtes pas en mesure d'avaler quoi que ce soit ou si vous êtes inconscient, il vous faudra une injection de glucose ou de glucagon (un médicament qui augmente la glycémie).
Ces injections sont justifiées même s'il n'est pas sûr que vous ayez une hypoglycémie.
Il est recommandé de vérifier votre glycémie immédiatement après avoir pris du sucre, pour confirmer que vous avez réellement une hypoglycémie.
INFORMATION DE L’UTILISATEUR
Insuman Basal 100 UI/ml suspension injectable en stylo prérempli Insuline humaine
Veuillez lire attentivement l'intégralité de cette notice, y compris les instructions d’utilisation du stylo prérempli d’Insuman Basal, OptiSet, avant d'utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire
- Si vous avez d’autres questions, si vous avez un doute, demandez plus d’informations à votre
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’un d'autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez-en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est-ce que Insuman Basal et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser Insuman Basal 3.
Comment utiliser Insuman Basal 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Insuman Basal 6.
Informations supplémentaires
1.
QU'EST-CE QUE INSUMAN BASAL ET DANS QUEL CAS EST-IL UTILISE
Insuman Basal est un liquide (suspension) destiné à être injecté sous la peau.
L'insuline contenue dans Insuman Basal est produite par biotechnologie et est identique à l'insuline de l'organisme.
Insuman Basal est une préparation d'insuline qui a une action d'installation progressive et de longue durée.
L'insuline est sous forme de minuscules cristaux d'insuline protamine.
Il se présente en cartouches scellées dans un stylo injecteur jetable, OptiSet.
Insuman Basal est utilisé pour diminuer le taux de sucre dans le sang en cas de diabète sucré.
Dans cette maladie l'organisme ne produit pas assez d'insuline pour contrôler le taux de sucre dans le sang.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER INSUMAN BASAL
N’utilisez jamais Insuman Basal
si vous êtes allergique (hypersensible)à l'insuline ou à tout autre composant contenu dans Insuman Basal
Faites attention avec Insuman Basal
Respectez attentivement les instructions de votre médecin concernant la posologie, la surveillance (analyses de sang et d'urine), le régime alimentaire et l'activité physique (travail et exercice physique), la technique d’injection.
557 Groupes particuliers de patients
Si vous avez des problèmes de foie ou de reins ou si vous êtes âgé, parlez-en à votre médecin, car vous pouvez avoir besoin d’une dose plus faible.
Voyages
Avant de partir en voyage, consultez votre médecin pour vous informer sur les points suivants:
- disponibilité de votre insuline dans le pays où vous allez,
- fourniture d'insuline, de seringues etc.,
- conservation adéquate de votre insuline pendant le voyage,
- horaire des repas et des injections d'insuline pendant le voyage,
- effets possibles du changement de fuseau horaire,
- risques éventuels pour votre santé dans les pays visités,
- ce que vous devez faire dans les situations d’urgence lorsque vous vous sentez souffrant ou
Maladies et blessures
Dans les situations suivantes, le traitement de votre diabète peut nécessiter beaucoup de précautions:
- Si vous êtes malade ou souffrez d’u ne blessure importante, votre taux de sucre dans le sang risque
d'augmenter (hyperglycémie).
- Si vous ne vous nourrissez pas suffisamment, votre taux de sucre dans le sang risque de diminuer
Dans la plupart des cas, vous aurez besoin d'un médecin.
Veuillez contacter votre médecin aussitôt.
Si vous êtes atteint de diabète de type 1 (diabète insulinodépendant), n'arrêtez pas votre insuline et continuez de prendre suffisamment d'hydrates de carbone.
Prévenez toujours vos proches et vos soignants que vous avez besoin d'insuline.
Utilisation d'autres médicaments
Certains médicaments provoquent une modification du taux de sucre dans le sang (diminution, augmentation ou les deux effets suivant la situation).
Dans chaque cas, il peut être nécessaire d'ajuster votre dose d'insuline, afin d'éviter les glycémies trop faibles ou trop élevées.
Soyez prudent quand vous commencez ou arrêtez un autre traitement.
Questionnez votre médecin avant de prendre un médicament afin de savoir quel effet il peut avoir sur votre glycémie et, le cas échéant, quelle mesure il convient de prendre.
Les médicaments pouvant provoquer une baisse de votre glycémie (hypoglycémie) comprennent:
- t ous les autres médicaments pour traiter le diabète,
- les inhibiteurs de l'enzyme de conversion (IEC) (utilisés pour traiter certaines maladies cardiaques
558 Les médicaments pouvant provoquer une augmentation de votre glycémie (hyperglycémie) comprennent:
- les corticoïdes (tels que la "cortisone", utilisés pour traiter l’inflammation),
- les diurétiques (utilisés pour traiter l’hypertension ou une rétention excessive de liquide),
- le glucagon (hormone pancréatique utilisée pour traiter des hypoglycémies sévères),
- l'isoniazide (utilisé pour traiter la tuberculose),
- les oestrogènes et les progestatifs (tels que la pilule contraceptive),
- la somatropine (hormone de croissance),
- les médicaments sympathomimétiques (tels que épinéphrine [adrénaline] ou salbutamol,
- les inhibiteurs de protéase (utilisés pour traiter le VIH),
- les produits antipsychotiques atypiques (tels que olanzapine et clozapine).
- des bêta-bloquants (utilisés pour traiter l’hypertension),
- de la clonidine (utilisée traiter l’hypertension),
Si vous avez des doutes sur l'identité des médicaments que vous utilisez, consultez votre médecin ou votre pharmacien.
Votre glycémie peut augmenter ou diminuer si vous buvez de l’alcool.
Toutefois, on ne connaît pas les effets d'Insuman Basal chez la femme enceinte.
Si vous allaitez votre enfant, vous devrez peut-être modifier vos doses d'insuline et votre régime alimentaire.
Vos capacités de concentration et vos réflexes peuvent être diminués si:
- si vous avez des problèmes de vue.
- vous avez des épisodes d'hypoglycémie fréquents,
Informations importantes concernant certains composants d’Insuman Basal
Ce médicament contient moins de 1 mmol (23 mg) de sodium par dose, il est donc considéré comme sans sodium.
3.
COMMENT UTILISER INSUMAN BASAL
Posologie
Selon votre mode de vie et les résultats de vos analyses du taux de sucre dans votre sang (glycémie), votre médecin
- déterminera la dose quotidienne d'Insuman Basal nécessaire,
- vous dira à quel moment vous devez contrôler votre glycémie et si vous devez pratiquer des
- vous dira dans quelles circonstances vous devrez augmenter ou diminuer la dose d'Insuman
De nombreux facteurs sont susceptibles de modifier votre glycémie.
Vous devez les connaître, afin de pouvoir prendre les mesures adaptées en cas de modification de votre glycémie et d'éviter que la glycémie devienne trop élevée ou trop basse.
Pour plus de détails à ce propos, veuillez vous référer à la fin de cette notice.
Fréquence d’administration
Insuman Basal est injecté sous la peau 45 à 60 minutes avant un repas.
Mode d’administration
Ne PAS injecter Insuman Basal dans une veine.
OptiSet délivre une dose unitaire allant de 2 unités jusqu'à un maximum de 40 unités.
Votre médecin vous montrera dans quelle zone cutanée vous devez injecter votre insuline.
A chaque injection d'insuline, vous devez changer de point de piqûre au sein d'une zone cutanée donnée.
Comment manipuler OptiSet
Insuman Basal se présente en cartouches scellées dans un stylo injecteur jetable, OptiSet.
560 Lire attentivement les «Instructions d’Utilisation d’OptiSet » mentionnées dans cette notice.
Vous devez utiliser le stylo tel que décrit dans ces Instructions d’Utilisation.
Une nouvelle aiguille d’injection doit être fixée avant chaque utilisation.
N’utilisez que des aiguilles dont la compatibilité avec OptiSet a été démontrée.
Un test de sécurité doit être réalisé avant chaque injection.
Bien mélanger l'insuline et la vérifier avant la première utilisation.
Ultérieurement, l'insuline doit encore être bien mélangée avant chaque injection.
Pour ce faire, il convient d'incliner lentement le stylo d'avant en arrière à 10 reprises au moins.
Cette opération est facilitée par la présence de 3 petites billes métalliques dans la cartouche.
Après mélange, la suspension doit avoir un aspect blanc laiteux uniforme.
Elle ne doit pas être utilisée si elle reste claire ou si, par exemple, elle contient des agrégats, des particules ou des flocons dans la suspension, ou sur les parois ou le fond de la cartouche dans le stylo.
Utilisez alors un autre stylo dont la suspension reste uniforme après mélange.
Utilisez toujours un nouveau stylo si vous remarquez que le contrôle de votre sucre dans le sang se détériore de façon inattendue.
Si vous pensez avoir un problème avec OptiSet, veuillez vous reporter à la rubrique "Questions et réponses" des Instructions d’Utilisation d‘OptiSet ci-jointes, ou faites-le contrôler par votre médecin ou pharmacien.
Afin de prévenir la transmission éventuelle de maladies, chaque stylo ne doit être utilisé que par un seul patient.
Précautions particulières avant l’injection
Veillez à ce que l'insuline ne soit contaminée ni par de l'alcool, ni par d'autres désinfectants, ni par toute autre substance.
Ne mélanger l'insuline avec aucun autre médicament.
Insuman Basal en stylo prérempli, OptiSet, n'est pas conçu pour permettre de mélanger une autre insuline dans la cartouche.
Les stylos vides ne doivent pas être remplis à nouveau et devront être jetés de manière appropriée.
N’utilisez pas OptiSet s’il est défectueux ou ne fonctionne pas correctement (dû à des défauts mécaniques), il doit être écarté, et un nouvel OptiSet doit être utilisé.
Erreurs de posologie
Si vous avez utilisé plus d’Insuman Basal que vous n’auriez dû
- Si vous avez injecté une dose trop importante d’Insuman Basal, votre taux de sucre dans le
sang peut devenir trop faible (hypoglycémie).
Contrôlez fréquemment votre glycémie.
En général, pour prévenir l'hypoglycémie, vous devez vous alimenter davantage et surveiller votre glycémie.
Pour plus d’informations sur le traitement de l'hypoglycémie, voir l’encadré à la fin de cette notice.
Si vous oubliez d’utiliser Insuman Basal
- Si vous avez oublié une dose d’Insuman Basal ou si n’avez pas injecté assez d’insuline,
votre taux de sucre dans le sang peut devenir trop élevé (hyperglycémie).
Contrôlez fréquemment votre glycémie.
- Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre
561 Si vous arrêtez d’utiliser Insuman Basal Ceci peut entraîner une hyperglycémie sévère (taux très élevé de sucre dans le sang) et une acidocétose (formation d’acide dans le sang lorsque l’organisme dégrade les graisses au lieu du sucre).
N’arrêtez pas Insuman Basal sans en parler à votre médecin, qui vous dira ce qu’il y a besoin de faire.
Si vous avez d’autres questions sur l’utilisation de ce médicament, demandez plus d’informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Insuman Basal peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Comme avec tout traitement par insuline, l’effet indésirable le plus fréquent est l’hypoglycémie (faible taux de sucre dans le sang).
Une hypoglycémie sévère peut provoquer une crise cardiaque ou des lésions au niveau du cerveau et peut mettre la vie en danger.
Pour plus informations concernant l'hypoglycémie ou l’hyperglycémie, voir l’encadré à la fin de cette notice.
Des réactions allergiques sévères à l’insuline peuvent survenir et mettre la vie en danger.
De telles réactions à l'insuline ou aux excipients peuvent entraîner des réactions cutanées étendues (rash et démangeaison sur l’ensemble du corps), un gonflement sévère de la peau ou des muqueuses (œdème de Quincke), une gêne respiratoire, une diminution de la pression artérielle avec des battements cardiaques rapides et une transpiration abondante.
Effets indésirables rapportés fréquemment (vus chez moins de 1 patient sur 10 mais chez plus de 1 patients sur 100)
- oedèmes: un traitement par l'insuline peut provoquer une rétention temporaire d'eau dans
Effets indésirables rapportés peu fréquemment (vus chez moins de 1 patient sur 100 mais chez plus de 1 patients sur 1000)
- réaction allergique sévère avec pression artérielle basse (choc)
- urticaire au site d’injection (éruption cutanée avec démangeaisons)
- Réactions allergiques généralisées
Les symptômes associés peuvent comprendre des réactions cutanées étendues (rash et démangeaison sur l’ensemble du corps), un gonflement sévère de la peau ou des muqueuses (œdème de Quincke), une gêne respiratoire, une diminution de la pression artérielle avec des battements cardiaques rapides et une transpiration abondante.
Une modification importante (amélioration ou aggravation) de l'équilibre glycémique peut temporairement perturber votre vision.
Chez les patients atteints de rétinopathie proliférante (une maladie des yeux associée au diabète), les épisodes d'hypoglycémie sévère peuvent provoquer une perte de la vision temporaire.
Si vous injectez trop souvent votre insuline au même endroit de la peau, le tissu graisseux situé sous la peau à cet endroit peut devenir plus mince ou s'épaissir (phénomène appelé "lipodystrophie").
L'insuline injectée en un tel endroit risque de ne pas agir correctement.
Pour éviter de telles modifications cutanées, il faut changer de point d’injection à chaque fois.
D’autres légères réactions au point d'injection (telles que rougeur au point d’injection, douleur d'intensité inhabituelle lors de l'injection, tuméfaction au point d’injection, ou inflammation au point d’injection) peuvent survenir.
Ces réactions peuvent aussi s'étendre autour du point d'injection.
La plupart des réactions mineures aux insulines disparaissent généralement en l'espace de quelques jours à quelques semaines.
Un traitement par l'insuline peut entraîner la formation par l'organisme d'anticorps anti-insuline (substances qui agissent contre l'insuline).
Toutefois, dans de très rares cas, il faut alors modifier votre dose d'insuline.
Prévenez votre médecin ou votre pharmacien si vous constatez un des effets indésirables listés ci- dessus ou tout autre effet non souhaité ou inattendu.
Pour éviter des réactions graves, informez immédiatement votre médecin si l’un des effets indésirables est sévère, survient brutalement ou s’aggrave rapidement.
5.
COMMENT CONSERVER INSUMAN BASAL
Tenir hors de la portée et de la vue des enfants
Ne pas utiliser Insuman Basal après la date de péremption mentionnée sur la boîte et sur l’étiquette de la cartouche.
La date d’expiration fait référence au dernier jour du mois.
Stylos avant utilisation A conserver au réfrigérateur (2°C - 8°C).
Ne pas congeler.
Ne pas placer le stylo prérempli près du compartiment à glaçons ou d'une poche de congélation.
Conserver le stylo dans l'emballage extérieur à l’abri de la lumière.
Stylos en cours d’utilisation Les stylos préremplis en cours d’utilisation ou emportés en réserve peuvent être conservés jusqu’à 4 semaines maximum, à une température ne dépassant pas 25°C, à l’abri de la chaleur directe (par exemple à côté d’un appareil de chauffage) ou d’une source lumineuse directe (par exemple la lumière solaire ou près d’une lampe).
Le stylo en cours d'utilisation ne doit pas être conservé au réfrigérateur.
Ne pas utiliser après ce délai.
Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
563 6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Insuman Basal La substance active est l’insuline humaine.
Un ml d’Insuman Basal contient 100 UI (Unités Internationales) de la substance active insuline humaine.
- Les autres composants sont: sulfate de protamine, métacrésol, phénol, chlorure de zinc,
phosphate monosodique dihydrogéné dihydraté, glycérol, hydroxyde de sodium, acide chlorhydrique (ppour ajustement du pH) et eau pour préparations injectables.
Qu’est-ce que Insuman Basal et contenu de l’emballage extérieur Après mélange, Insuman Basal a un aspect laiteux uniforme (suspension injectable), sans agrégats, flocons ou particules visibles.
Insuman Basal est fourni en stylo prérempli, OptiSet, contenant 3 ml de suspension (300 UI).
Des boîtes de 3, 4, 5, 6, 9, 10 stylos de 3 ml sont disponibles.Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l’autorisation de mise sur le marché et fabricant Sanofi-Aventis Deutschland GmbH, D-69526 Frankfurt am Main Allemagne.
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l'autorisation de mise sur le marché:
België Belgique/ /Belgien sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00
България sanofi-aventis Bulgaria EOOD Тел: +359 (0)2 970 53 00
Magyarország sanofi-aventis zrt., Magyarország Tel: +36 1 505 0050
Česká republika sanofi-aventis, s.r.o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/S Tlf: +45 45 16 70 00
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi-aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
España sanofi-aventis, S.A.
Tel: +34 93 485 94 00
564 România France sanofi-aventis România S.R.L. sanofi-aventis France Tel: +40 (0) 21 317 31 36 Tél:
0 800 222 555 Appel depuis l’étranger: +33 1 57 63 23 23
Slovenija Ireland sanofi-aventis d.o.o. sanofi-aventis Ireland Ltd.
Tel: +386 1 560 48 00 Tel: +353 (0) 1 403 56 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi-aventis Pharma Slovakia s.r.o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S.p.A.
Tel: +39 02 393 91
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
La dernière date à laquelle cette notice a été approuvée est {date}
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA) http://www.emea.europa.eu./
HYPERGLYCEMIE ET HYPOGLYCEMIE
Ayez toujours du sucre (au moins 20 grammes) avec vous Portez toujours sur vous un document signalant que vous êtes diabétique
EN CAS D’HYPERGLYCEMIE (taux élevé de sucre dans le sang)
Si votre glycémie est trop élevée (hyperglycémie), vous pouvez ne pas avoir injecté assez d’insuline
Pourquoi une hyperglycémie survient?
Par exemple:
- vous n'avez pas ou pas assez injecté d'insuline, ou si celle-ci est devenue moins efficace (par
exemple après mauvaise conservation),
- votre stylo à insuline ne fonctionne pas correctement,
- votre activité physique a diminué, vous êtes soumis au stress (boulversement émotionnel,
énervement), ou vous avez une blessure, une opération, une infection ou de la fièvre,
- vous utilisez ou avez utilisé certains autres médicaments (voir rubrique 2, "Utilisation d'autres
médicaments").
Soif, augmentation du besoin d’uriner, fatigue, sécheresse de la peau, rougeur du visage, perte d'appétit, baisse de la pression artérielle, accélération du pouls et présence de glucose et de corps cétoniques dans les urines.
Douleurs d'estomac, respiration rapide et profonde, somnolence, voire perte de connaissance, peuvent traduire un état grave (acidocétose) résultant du manque d'insuline.
Que devez vous faire en cas d’hyperglycémie?
Vérifiez votre glycémie et votre cétonurie le plus rapidement possible dès que l'un des symptômes ci-dessus apparaît.
L'hyperglycémie sévère et l'acidocétose doivent toujours être traitées par un médecin, généralement à l'hôpital.
Si votre glycémie est trop faible (hypoglycémie)
Si votre taux de sucre dans le sang diminue trop, vous risquez de perdre connaissance.
Une hypoglycémie sévère peut provoquer une crise cardiaque ou des lésions au niveau du cerveau et peut mettre la vie en danger.
Vous devez normalement être capable de reconnaitre quand votre glycémie diminue trop fortement afin de pouvoir prendre les mesures appropriées.
Pourquoi une hypoglycémie survient?
Par exemple:
- vous injectez plus d'insuli ne qu'il n'est nécessaire,
- vous omettez ou retardez des repas,
- vous ne mangez pas assez ou prenez des aliments peu riches en hydrates de carbone (le sucre et
les substances similaires au sucre sont appelés "hydrates de carbone"; toutefois, les édulcorants artificiels ne sont PAS des hydrates de carbone),
- vous avez perdu des hydrates de carbone en raison de vomissements ou d'une diarrhée,
- vous buvez de l'alcool, en particulier en mangeant peu,
- votre activité physique est plus intense que d'habitude ou de type différent,
- vous vous rétablissez d'une blessure, d'une opération ou d'autres formes de stress,
- vous vous rétablissez d'une maladie ou de la fièvre,
- vous utilisez ou avez arrêté d'utiliser certains autres médicaments (voir rubrique 2, "Utilisation
d'autres médicaments").
Une hypoglycémie peut aussi survenir si:
- vous commencez un traitement par l'insuline ou passez à une autre insuline,
- votre glycémie est presque normale ou instable,
- vous changez de zone d'injection de l'insuline (en passant par exemple de la cuisse au bras),
- vous souffrez d'une grave maladie des reins ou du foie ou de certaines autres maladies telles que
hypothyroïdie.
Les symptômes annonciateurs d’une hypoglycémie
- Dans votre corps
Exemples de symptômes qui vous indiquent que votre glycémie diminue trop ou trop vite peuvent être, notamment, les suivants: sueurs, peau moite, anxiété, pouls accéléré, hypertension, palpitations et pouls irrégulier.
Ces symptômes précèdent souvent ceux dûs à un manque de sucre dans le cerveau.
- Dans votre cerveau
Exemples de symptômes indiquant une baisse du taux de sucre dans le cerveau sont les suivants: maux de tête, faim intense, nausées, vomissements, fatigue, somnolence, troubles du sommeil, agitation, comportement agressif, défaut de concentration ou des capacités de réaction, dépression, confusion, troubles de la parole (parfois perte totale de la parole), troubles de la vue, tremblements, paralysie, picotements (paresthésies), engourdissement et picotements autour de la bouche, vertiges, perte du contrôle de soi, incapacité à s'occuper de soi, convulsions, perte de conscience.
Les premiers symptômes qui attirent l'attention sur l'hypoglycémie ("symptômes annonciateurs d'hypoglycémie") peuvent être modifiés, moins intenses ou complètement absents si
- vous êtes âgé, vous avez un diabète depuis longtemps, ou si, du fait du diabète, vous souffrez
d'une certaine maladie neurologique (neuropathie diabétique autonome),
- vous avez eu une hypo glycémie récente (par exemple, le jour précédent) ou quand
l'hypoglycémie s'installe progressivement,
- vous avez une glycémie normale ou, au moins, très améliorée,
- vous êtes récemment passé d’une insuline animale à une insuline humaine telle que Insuman,
- vous utilisez ou avez utilisé certains autres médicaments (voir rubrique 2, "Utilisation d'autres
médicaments").
Dans ces situations, vous courez le risque d'hypoglycémie sévère (et même de perte de connaissance) sans vous en apercevoir.
Restez toujours vigilant en reconnaissant vos symptômes annonciateurs d'hypoglycémie.
Des contrôles plus fréquents de votre sucre sanguin peuvent vous permettre de déceler des épisodes hypoglycémiques discrets que vous auriez sinon méconnus.
Si vous n'êtes pas familiarisé avec les symptômes annonciateurs d'hypoglycémie, évitez les situations - comme de conduire un véhicule - qui pourraient constituer un risque pour vous-même ou des tiers du fait de l'hypoglycémie.
Que devez vous faire en cas d'hypoglycémie?
1.
Ne vous injectez pas d'insuline.
Prenez immédiatement environ 10 à 20 grammes de sucre, comme du glucose, des morceaux de sucre ou une boisson sucrée.
Attention: les édulcorants artificiels et les aliments en contenant (comme les boissons de régime) n'ont aucune utilité dans le traitement de l'hypoglycémie.
2.
Puis, mangez un aliment qui augmente durablement votre glycémie (comme du pain ou des pâtes).
Vous en avez certainement discuté auparavant avec votre médecin ou votre infirmière.
3.
Si l'hypoglycémie récidive, prenez à nouveau 10 à 20 grammes de sucre.
4.
Contactez immédiatement un médecin si vous ne réussissez pas à corriger l'hypoglycémie ou si celle-ci récidive.
Informez les personnes de votre entourage, amis et collègues proches, de ce qui suit:
Si vous n'êtes pas en mesure d'avaler quoi que ce soit ou si vous êtes inconscient, il vous faudra une injection de glucose ou de glucagon (un médicament qui augmente la glycémie).
Ces injections sont justifiées même s'il n'est pas sûr que vous ayez une hypoglycémie.
Il est recommandé de vérifier votre glycémie immédiatement après avoir pris du sucre, pour confirmer que vous avez réellement une hypoglycémie.
OPTISET INSTRUCTIONS D’UTILISATION
Optiset est un stylo jetable pour injection d’insuline.
Des doses de 2 à 40 unités peuvent être sélectionnées par palier de 2 unités.
567 Avant d’utiliser OptiSet, parlez avec votre professionnel de santé de la meilleure façon pour vous de procéder à vos injections.
Veuillez lire attentivement ces instructions avant d’utiliser votre OptiSet.
Si vous sentez pas en mesure de respecter seul l’intégralité des instructions données, n’utilisez OptiSet qu’avec l’aide d’une personne qui peut suivre les instructions.
Si vous avez des questions sur OptiSet ou sur le diabète, demandez à votre professionnel de santé ou appelez le numéro local de sanofi-aventis au début de cette notice.
Veuillez garder cette notice pour vous y référer chaque fois que vous utiliserez OptiSet.
Corps du stylo
Capuchon du stylo
Aiguille du stylo (non incluse) Film protecteur
Réservoir d’insuline Piston noir
Nom de l’insuline et code couleur
Flèche indicatrice de la dose
Marque colorée
Echelle indicatrice de l’insuline
Capuchon
Aiguille
Joint en
Sélecteur
Bouton
Capuchon
résiduelle
extérieur de
intérieur de
caoutchouc
de dose d’injection
l’aiguille
l’aiguille
Nouvelles informations pour l’utilisation: • Le nom de l’insuline est indiqué sur le stylo. • Le sélecteur de dose ne peut être tourné que dans un seul sens.
Informations importantes pour l’utilisation d’OptiSet:
• Fixez toujours une aiguille neuve avant chaque utilisation.
Utilisez uniquement les aiguilles compatibles avec OptiSet. • Toujours effectuer un test de sécurité avant chaque injection. • Si vous utilisez un nouvel OptiSet, le test initial de sécurité doit être effectué avec les 8 unités préselectionnées par le fabricant. • Le sélecteur de dose ne peut être tourné que dans un seul sens. • Ne tournez jamais le sélecteur de dose (i.e ne changez jamais la dose) après avoir tiré le bouton d’injection. • Ce stylo vous est personnellement destiné.
Ne le prêtez pas à personne. • Si votre injection est faite par une autre personne, des précautions particulières doivent être prises par cette personne pour éviter une blessure accidentelle avec l’aiguille et la transmission d’infection. • N’utilisez jamais OptiSet si il est endommagé ou si vous n’êtes pas certain qu’il fonctionne correctement. • Ayez toujours un OptiSet de rechange au cas où votre OptiSet serait endommagé ou perdu.
Etape 1.
Vérifiez votre insuline
A.
Retirez le capuchon du stylo.
B.
Vérifiez les mentions portées sur le stylo et celles du réservoir d’insuline afin de vous assurer que vous avez la bonne insuline.
C.
(Ne pas secouer l'OptiSet)
D.
Elle doit avoir un aspect blanc laiteux uniforme
568 Etape 2.
Fixez l'aiguille
Utilisez toujours une aiguille neuve stérile à chaque injection.
Cette mesure vise à prévenir tout risque de contamination et d’obstruction de l’aiguille.
A.
Enlevez le film protecteur de l’aiguille neuve.
B.
Alignez l’aiguille avec le stylo et maintenez la bien droite lorsque vous la fixez sur le stylo (en la vissant ou en la poussant selon le type d'aiguille).
Si l’aiguille n’est pas maintenue bien droite au moment où vous la fixez, cela peut • endommager le joint en caoutchouc et provoquer des fuites, ou déformer l’aiguille.
Etape 3.
Effectuez un test de sécurité
Effectuez toujours un test de sécurité avant chaque injection.
Celui-ci permettra de vous assurer que la bonne dose vous sera délivrée en:
Etant certain que le stylo et l’aiguille fonctionnent correctement • éliminant les bulles d’air • Si vous utilisez un nouvel OptiSet le test de sécurité initial doit être fait avec les 8 unités préselectionnées par le fabricant, sinon le stylo ne fonctionnera pas correctement.
A.
Assurez-vous que le bouton d’injection est bien enfoncé
B.
Sélectionnez la dose pour le test de sécurité Pour un OptiSet neuf et n’ayant jamais servi: une dose de 8 unités est déjà présélectionnée par • le fabricant pour le premier test de sécurité Pour les OptiSet en cours d’utilisation: sélectionnez une dose de 2 unités en tournant le • sélecteur de dose dans le sens des aiguilles d’une montre jusqu’à ce que la flèche indicatrice soit en face du 2.
Le sélecteur de dose ne peut tourner que dans un seul sens.
569 C.
Tirez à fond le bouton d’injection afin de charger la dose.
Ne tournez jamais le sélecteur de dose après avoir tiré le bouton d’injection.
D.
Retirez le capuchon extérieur de l’aiguille et conservez le pour enlever l’aiguille usagée après l’injection.
Retirez le capuchon intérieur de l’aiguille et jetez le.
Corps du stylo
E.
Tenez le stylo avec l’aiguille pointée vers le haut
F.
Tapez le réservoir d’insuline afin que toute éventuelle bulle d’air remonte vers l’aiguille.
G.
Pressez à fond le bouton d’injection.
Vérifiez que l’insuline sort de l’aiguille
Changez d’aiguille et ré- • essayez.
Si l’insuline ne sort pas après le changement de l’aiguille, votre OptiSet est peut-être • endommagé.
N’utilisez pas cet OptiSet.
Etape 4
Sélectionnnez la dose
Vous pouvez sélectionner la dose par intervalles de 2 unités, d’un minimum de 2 unités à un maximum de 40 unités.
Si vous avez besoin d’une dose supérieure à 40 unités, vous devrez le faire en deux ou plusieurs injections.
570 A.Vérifiez si vous avez suffisamment d’insuline pour votre dose.
L’échelle indicatrice de l’insuline résiduelle figurant sur le réservoir transparent d’insuline • indique approximativement combien d’insuline reste dans l’OptiSet.
Cette échelle ne doit pas être utilisée pour sélectionner la dose d’insuline.
Si le piston noir se trouve au début de la marque colorée, alors il y a environ 40 unités • d’insuline disponibles Si le piston noir se trouve à la fin de la marque colorée, alors il y a environ 20 unités • d’insuline disponibles
B.
Sélectionnez votre dose requise en tournant le sélecteur de dose dans le sens des aiguilles d’une montre.
Et que vous avez déjà tiré le bouton d’injection, vous devez éliminer la dose qui a été chargée • avant de tourner à nouveau le sélecteur de dose.
Etape 5.
Chargez la dose d’insuline
A.
Tirez à fond le bouton d’injection afin de charger la dose
B.
Vérifiez que la dose sélectionnée est complètement chargée.
Notez que le bouton d’injection sort seulement aussi loin que la quantité d’insuline restant dans le réservoir. le bouton d’injection doit être maintenu tiré sous tension pendant cette vérification. • le dernier trait gras visible sur le bouton d’injection indique la quantité d’insuline chargée. • Lorsque le bouton d’injection est maintenu tiré, seul le haut de ce trait gras est visible.
Dans cet exemple, 12 unités sont chargées. •
- si vous avez sélectionné plus de 12 unités, alors seulement 12 unités de votre dose totale
- soit vous injectez ce qu’il reste dans le stylo et complétez votre dose avec un nouvel OptiSet
Etape 6.
Injectez la dose d'insuline
A.
Utilisez la technique d’injection recommandée par votre professionnel de santé.
571 B.
Introduisez l’aiguille dans la peau.
C.
Administrez la dose en appuyant à fond sur le bouton d’injection.
Vous entendez alors un déclic qui s’arrête lorsque le bouton d’injection a été complètement poussé.
Conservez le bouton d’injection enfoncé et comptez lentement jusqu’à 10 avant de retirer l’aiguille de votre peau..
Etape 7.
Retirez toujours l’aiguille après chaque injection et conservez l’OptiSet sans aiguille fixée.
Ceci aide à prévenir:
- les contaminations et/ou infections
- l’entrée d’air dans le réservoir d’insuline et la fuite d’insuline qui pourraient être à l’origine de
A.
Remettez le capuchon extérieur de l’aiguille sur l’aiguille et utilisez le pour dévisser l’aiguille du stylo.
- Si votre injection est faite par un tiers, des précautions particulières doivent être prises par cette
personne quand elle retire et jette l’aiguille.
Respectez les mesures de sécurité recommandées pour retirer et jeter les aiguilles (par ex. une technique de main recouverte) afin de réduire le risque de blessure accidentelle avec l’aiguille et la transmission de maladies infectieuses.
B.
Jetez l’aiguille en lieu sûr, comme recommandé par votre professionnel de santé.
C.
Replacez le capuchon du stylo sur le stylo et conservez le jusqu’à votre prochaine injection.
Instructions de conservation
Veuillez vérifier la rubrique 5 – Comment conserver Insuman Basal - au verso de cette notice (insuline) pour les instructions sur la conservation d’OptiSet.
Si votre OptiSet est conservé au frais, sortez le 1 à 2 heures avant votre injection pour lui permettre de se réchauffer à la température de la pièce.
L’insuline froide est plus douloureuse à injecter.
Jetez votre OptiSet usagé conformément aux consignes de vos autorités locales.
Entretien
Protégez votre OptiSet de la poussière et de la saleté
Vous pouvez nettoyer l’extérieur de votre OptiSet en l’essuyant avec un linge humide.
Ne pas faire tremper, laver ou lubrifier le stylo, cela peut l’endommager
572 OptiSet est conçu pour fonctionner avec précision et sans danger.
Il doit être manipulé avec précautions.
Evitez les situations où OptiSet peut être endommagé.
Si vous pensez que votre OptiSet est endommagé, utilisez un nouveau stylo.
QUESTIONS ET REPONSES
Respectez les instructions de l’étape 4 pour sélectionner la dose.
Dose sélectionnée incorrecte 1.
Fixez une nouvelle aiguille La dose a été sélectionnée 2.
Appuyez à fond sur le bouton d’injection et éliminez l’insuline. et le bouton d’injection a 3.
Effectuez le test de sécurité. été tiré et poussé sans avoir Si le test de sécurité est réussi, OptiSet est prêt à l’emploi. fixé l’aiguille.
Si le test n’est pas réussi, le stylo est peut être endommagé.
Utilisez un nouvel OptiSet.
Si vous n’êtes pas sûr que le stylo fonctionne correctement, utilisez un nouvel OptiSet.
Vous le tournez dans la mauvaise direction.
• •
Vous le tournez alors que le bouton d’injection est tiré.
La quantité indiquée sur le bouton d’injection est supérieure à la dose sélectionnée
• Différence de 2 unités:
Eliminez l’insuline, puis sélectionnez votre dose et vérifiez à nouveau.
Si la même erreur se produit, il se peut qu’OptiSet soit endommagé, utilisez un nouvel OptiSet.
• Différence supérieure à 2 unités:
- Vous pouvez injecter la quantité indiquée sur le bouton
bouton d’injection est d’injection de cet OptiSet, puis utiliser un nouveau stylo inférieure à la dose pour injecter la dose restante, ou sélectionnée
- Vous pouvez injecter la dose complète en utilisant un
nouveau stylo.
1.
Assurez-vous que vous avez tiré le bouton d’injection à Le bouton d’injection ne fond. peut pas être enfoncé.
2.
Fixez une nouvelle aiguille 3.
Appuyez à fond sur le bouton d’injection pour éliminer l’insuline 4.
Effectuez un test de sécurité.
OptiSet est endommagé, utilisez un nouvel OptiSet Vous n'entendez pas de déclic pendant l'injection L’aiguille a été mal fixée (par exemple de biais).
Retirez De l’insuline fuit du stylo l’aiguille et fixez-en une autre de façon bien droite.
Effectuez un test de sécurité.
Dans les conditions normales d’utilisation, de petites quantités Il y a des bulles d’air dans d’air peuvent être présentes dans l’aiguille et dans le réservoir le réservoir. d’insuline.
Vous devez éliminer cet air en effectuant un test de sécurité.
Les petites bulles d’air dans le réservoir d’insuline qui ne bougent pas lorsque vous tapotez doucement sur le réservoir d’insuline n’interfèrent ni avec l’injection ni avec le dosage.
573 Ne le forcez pas.
N’essayez pas de le réparer ni d’utiliser des OptiSet est endommagé ou outils. ne fonctionne pas Utilisez un nouvel OptiSet. correctement
Si vous n’êtes pas sûr que votre stylo fonctionne correctement, OptiSet est tombé ou a subi utilisez un nouvel OptiSet. un choc
INFORMATION DE L’UTILISATEUR
Insuman Basal 100 UI/ml suspension injectable en cartouche pour OptiClik Insuline humaine
Veuillez lire attentivement l'intégralité de cette notice avant d'utiliser ce médicament.
Les instructions pour l’utilisation d’OptiClik, le stylo à insuline, sont fournies avec votre OptiClik.
Veuillez vous y reporter avant d’utiliser votre médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’autres questions, si vous avez un doute, demandez plus d’informations à votre
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’un d'autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez-en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est-ce que Insuman Basal et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser Insuman Basal 3.
Comment utiliser Insuman Basal 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Insuman Basal 6.
Informations supplémentaires
1.
QU'EST-CE QUE INSUMAN BASAL ET DANS QUEL CAS EST-IL UTILISE
Insuman Basal est un liquide (suspension) destiné à être injecté sous la peau.
L'insuline contenue dans Insuman Basal est produite par biotechnologie et est identique à l'insuline de l'organisme.
Insuman Basal est une préparation d'insuline qui a une action d'installation progressive et de longue durée.
L'insuline est sous forme de minuscules cristaux d'insuline protamine.
Il est présenté dans une cartouche scellée dans un contenant en plastique, qui constitue la partie jetable d’OptiClik, un stylo à insuline.
Cette cartouche doit être utilisée avec OptiClik uniquement..
Insuman Basal est utilisé pour diminuer le taux de sucre dans le sang en cas de diabète sucré.
Dans cette maladie, l'organisme ne produit pas assez d'insuline pour contrôler le taux de sucre dans le sang.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER INSUMAN BASAL
N’utilisez jamais Insuman Basal
si vous êtes allergique (hypersensible) à l'insuline ou à tout autre composant contenu dans Insuman Basal
Ne pas injecter Insuman Basal dans une veine (vaisseau sanguin).
Ne pas utiliser dans des pompes à insuline ou d'autres pompes de perfusion, d'autres insulines sont disponibles pour de tels systèmes.
Faites attention avec Insuman Basal
Respectez attentivement les instructions de votre médecin concernant la posologie, la surveillance (analyses de sang et d'urine), le régime alimentaire et l'activité physique (travail et exercice physique).
575 Groupes particuliers de patients
Si vous avez des problèmes de foie ou de reins ou si vous êtes âgé, parlez -en à votre médecin, car vous pouvez avoir besoin d’une dose plus faible.
Voyages
Avant de partir en voyage, consultez votre médecin pour vous informer sur les points suivants:
- disponibilité de votre insuline dans le pays où vous allez,
- fourniture d'insuline, de seringues etc.,
- conservation adéquate de votre insuline pendant le voyage,
- horaire des repas et des injections d'insuline pendant le voyage,
- effets possibles du changement de fuseau horaire,
- risques éventuels pour votre santé dans les pays visités,
- ce que vous devez faire dans les situations d’urgence lorsque vous vous sentez souffrant ou
Maladies et blessures
Dans les situations suivantes, le traitement de votre diabète peut nécessiter beaucoup de précautions:
- Si vous êtes malade ou souffrez d’une blessure importante, votre taux de sucre dans le sang risque
d'augmenter (hyperglycémie).
- Si vous ne vous nourrissez pas suffisamment, votre taux de sucre dans le sang risque de diminuer
Dans la plupart des cas, vous aurez besoin d'un médecin.
Veuillez contacter votre médecin aussitôt.
Si vous êtes atteint de diabète de type 1 (diabète insulinodépendant), n'arrêtez pas votre insuline et continuez de prendre suffisamment d'hydrates de carbone.
Prévenez toujours vos proches et vos soignants que vous avez besoin d'insuline.
Utilisation d'autres médicaments
Certains médicaments provoquent une modification du taux de sucre dans le sang (diminution, augmentation ou les deux effets suivant la situation).
Dans chaque cas, il peut être nécessaire d'ajuster votre dose d'insuline, afin d'éviter les glycémies trop faibles ou trop élevées.
Soyez prudent quand vous commencez ou arrêtez un autre traitement.
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
Questionnez votre médecin avant de prendre un médicament afin de savoir quel effet il peut avoir sur votre glycémie et, le cas échéant, quelle mesure il convient de prendre.
Les médicaments p ouvant provoquer une baisse de votre g lycémie (hypoglycémie) comprennent:
- tous les autres médicaments pour traiter le diabète,
- les inhibiteurs de l'enzyme de conversion (IEC) (utilisés pour traiter certaines ma ladies cardiaques
576 Les médicaments pouvant provoquer une augmentation de votre glycémie (hyperglycémie) comprennent:
- les corticoïdes (tels que la "cortisone", utilisés pour traiter l’inflammation),
- les diurétiques (utilisés pour traiter l’hypertension ou une rétention excessive de liquide),
- le glucagon (hormone pancréatique utilisée pour traiter des hypoglycémies sévères),
- l'isoniazide (utilisé pour traiter la tuberculose),
- les oestrogènes et les progestatifs (tels que la pilule contraceptive),
- la somatropine (hormone de croissance),
- les médicaments sympathomimétiques (tels que épinéphrine [adrénaline] ou salbutamol,
- les inhibiteurs de protéase (utilisés pour traiter le VIH),
- les produits antipsychotiques atypiques (tels que olanzapine et clozapine).
- des bêta-bloquants (utilisés pour traiter l’hypertension),
- de la clonidine (utilisée traiter l’hypertension),
Si vous avez des doutes sur l'identité des médicaments que vous utilisez, consultez votre médecin ou votre pharmacien.
Votre glycémie peut augmenter ou diminuer si vous buvez de l’alcool.
Toutefois, on ne connaît pas les effets d'Insuman Basal chez la femme enceinte.
Si vous allaitez votre enfant, vous devrez peut -être modifier vos doses d'insuline et votre régime alimentaire.
Vos capacités de concentration et vos réflexes peuvent être diminués si:
- si vous avez des problèmes de vue.
- vous avez des épisodes d'hypoglycémie fréquents,
Informations importantes concernant certains composants d’Insuman Basal
Ce médicament contient moins de 1 mmol (23 mg) de sodium par dose, il est donc considéré comme sans sodium.
3.
COMMENT UTILISER INSUMAN BASAL
Posologie
Selon votre mode de vie et les résultats des analyses du taux de sucre dans votre sang (glycémie), votre médecin
- déterminera la dose quotidienne d'Insuman Basal nécessaire,
- vous dira à quel moment vous devez contrôler votre glycémie et si vous devez pratiquer des
- vous dira dans quelles circonstances vous devrez augmenter ou diminuer la dose d'Insuman
De nombreux facteurs sont susceptibles de modifier votre glycémie.
Vous devez les connaître, afin de pouvoir prendre les mesures adaptées en cas de modification de votre glycémie et d'éviter que la glycémie devienne trop élevée ou trop basse.
Pour plus de détails à ce propos, veuillez vous référer à la fin de cette notice.
Fréquence d’administration
Insuman Basal est injecté sous la peau 45 à 60 minutes avant un repas.
Mode d’administration
Ne PAS injecter Insuman Basal dans une veine.
Votre médecin vous montrera dans quelle zone cutanée vous devez injecter votre insuline.
A chaque injection d'insuline, vous devez changer de point de piqûre au sein d'une zone cutanée donnée.
Comment manipuler les cartouches pour OptiClik
Insuman Basal en cartouches pour OptiClik est conçu pour être utilisé avec OptiClik uniquement.
Les instructions du fabricant pour l'utilisation du stylo doivent être soigneusement suivies pour l'insertion de la cartouche, la fixation de l'aiguille d’injection et l'injection d'insuline.
Conservez la cartouche à température ambiante pendant 1 à 2 heures avant de l'insérer dans le stylo.
Bien mélanger l'insuline et la vérifier avant de l'insérer dans le stylo.
Ultérieurement, l'insuline doit encore être bien mélangée avant chaque injection.
578 Pour ce faire, il convient d'incliner lentement la cartouche ou le stylo (avec la cartouche à l'intérieur) d'avant en arrière à 10 reprises au moins.
Cette opération est facilitée par la présence de 3 petites billes métalliques dans la cartouche.
Après mélange, la suspension doit avoir un aspect blanc laiteux uniforme.
Elle ne doit pas être utilisée si elle reste claire ou si, par exemple, elle contient des agrégats, des particules ou des flocons dans la suspension, ou sur les parois ou le fond de la cartouche.
Utilisez alors une autre cartouche dont la suspension reste uniforme après mélange.
Utilisez toujours une nouvelle cartouche si vous constatez que votre équilibre glycémique se dégrade de façon inexpliquée.
En effet, dans ce cas, il se peut que l'insuline ait perdu un peu de son efficacité.
Si vous pensez avoir un problème avec votre insuline, demandez à votre médecin ou pharmacien de contrôler la cartouche.
Précautions particulières avant l’injection
Avant l'injection, ôtez toute bulle d'air (voir le mode d'emploi du stylo).
Veillez à ce que l'insuline ne soit contaminée ni par de l'alcool, ni par d'autres désinfectants, ni par toute autre substance.
- Ne pas remplir à nouveau ni réutiliser les cartouches vides.
Problèmes avec OptiClik?
Veuillez vous reporter aux instructions du fabricant pour l'utilisation du stylo.
Si OptiClik est défectueux ou ne fonctionne pas correctement (dû à des défauts mécaniques) il doit être écarté, et un nouvel OptiClik doit être utilisé.
Si OptiClik ne fonctionne pas bien, vous pouvez prélever de l'insuline de la cartouche à l'aide d'une seringue d’injection.
Pour ce faire, il vous faut donc des seringues et des aiguilles d’injection.
Cependant, vous ne devez utiliser que des seringues d’injection graduées pour une concentration d'insuline de 100 UI (Unités Internationales) par ml.
Erreurs de posologie
Si vous avez utilisé plus d’Insuman Basal que vous n’auriez dû
- Si vous avez injecté une dose trop importante d’Insuman Basal, votre taux de sucre dans le
sang peut devenir trop faible (hypoglycémie).
Contrôlez fréquemment votre glycémie.
En général, pour prévenir l'hypoglycémie, vous devez vous alimenter davantage et surveiller votre glycémie.
Pour plus d’informations sur le traitement de l'hypoglycémie, voir l’encadré à la fin de cette notice.
Si vous oubliez d’utiliser Insuman Basal
- Si vous avez oublié une dose d’Insuman Basal ou si n’avez pas injecté assez d’insuline,
votre taux de sucre dans le sang peut devenir trop élevé (hyperglycémie).
Contrôlez fréquemment votre glycémie.
- Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre.
Si vous arrêtez d’utiliser Insuman Basal Ceci peut entraîner une hyperglycémie sévère (taux très élevé de sucre dans le sang) et une acidocétose (formation d’acide dans le sang lorsque l’organisme dégrade les graisses au lieu du sucre).
N’arrêtez pas Insuman Basal sans en parler à votre médecin, qui vous dira ce qu’il y a besoin de faire.
579 Si vous avez d’autres questions sur l’utilisation de ce médicament, demandez plus d’informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Insuman Basal peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Comme avec tout traitement par insuline, l’effet indésirable le plus fréquent est l’hypoglycémie (faible taux de sucre dans le sang).
Une hypoglycémie sévère peut provoquer une crise cardiaque ou des lésions au niveau du cerveau et peut mettre la vie en danger.
Pour plus informations concernant l'hypoglycémie ou l’hyperglycémie, voir l’encadré à la fin de cette notice.
Des réactions allergiques sévères à l’insuline peuvent survenir et mettre la vie en danger.
De telles réactions à l'insuline ou aux excipients peuvent entraîner des réactions cutanées étendues (rash et démangeaison sur l’ensemble du corps), un gonflement sévère de la peau ou des muqueuses (œdème de Quincke), une gêne respiratoire, une diminution de la pression artérielle avec des battements cardiaques rapides et une transpiration abondante.
Effets indésirables rapportés fréquemment (vus chez moins de 1 patient sur 10 mais chez plus de 1 patients sur 100)
- oedèmes: un traitement par l'insuline peut provoquer une rétention temporaire d'eau dans
l'organisme, avec gonflement des mollets et des chevilles.
- réactions au site d’injection:
Effets indésirables rapportés peu fréquemment (vus chez moins de 1 patient sur 100 mais chez plus de 1 patients sur 1000)
- réaction allergique sévère avec pression artérielle basse (choc)
- urticaire au site d’injection (éruption cutanée avec démangeaisons)
- Réactions allergiques généralisées
Les symptômes associés peuvent comprendre des réactions cutanées étendues (rash et démangeaison sur l’ensemble du corps), un gonflement sévère de la peau ou des muqueuses (œdème de Quincke), une gêne respiratoire, une diminution de la pression artérielle avec des battements cardiaques rapides et une transpiration abondante.
Une modification importante (amélioration ou aggravation) de l'équilibre glycémique peut temporairement perturber votre vision.
Chez les patients atteints de rétinopathie proliférante (une maladie des yeux associée au diabète), les épisodes d'hypoglycémie sévère peuvent provoquer une perte de la vision temporaire.
Si vous injectez trop souvent votre insuline au même endroit de la peau, le tissu graisseux situé sous la peau à cet endroit peut devenir plus mince ou s'épaissir (phénomène appelé "lipodystrophie").
L'insuline injectée en un tel endroit risque de ne pas agir correctement.
Pour éviter de telles modifications cutanées, il faut changer de point d’injection à chaque fois.
580 D’autres légères réactions au point d'injection (telles que rougeur au point d’injection, douleur d'intensité inhabituelle lors de l'injection, tuméfaction au point d’injection, ou inflammation au point d’injection) peuvent survenir.
Ces réactions peuvent aussi s'étendre autour du point d'injection.
La plupart des réactions mineures aux insulines disparaissent généralement en l'espace de quelques jours à quelques semaines.
Un traitement par l'insuline peut entraîner la formation par l'organisme d'anticorps anti-insuline (substances qui agissent contre l'insuline).
Toutefois, dans de très rares cas, il faut alors modifier votre dose d'insuline.
Prévenez votre médecin ou votre pharmacien si vous constatez un des effets indésirables listés ci- dessus ou tout autre effet non souhaité ou inattendu.
Pour éviter des réactions graves, informez immédiatement votre médecin si l’un des effets indésirables est sévère, survient brutalement ou s’aggrave rapidement.
5.
COMMENT CONSERVER INSUMAN BASAL
Tenir hors de la portée et de la vue des enfants
Ne pas utiliser Insuman Basal après la date de péremption mentionnée sur la boîte et sur l’étiquette de la cartouche La date d’expiration fait référence au dernier jour du mois.
Cartouches non ouvertes A conserver au réfrigérateur (2°C - 8°C) Ne pas congeler.
Ne pas placer Insuman Basal près du compartiment à glaçons ou d'une poche de congélation.
Conserver la cartouche dans l'emballage extérieur à l’abri de la lumière.
Cartouches en cours d’utilisation Les cartouches en cours d’utilisation (dans un stylo à insuline) ou celles emportées en réserve peuvent être conservées jusqu’à 4 semaines maximum, à une température ne dépassant pas 25°C, éloignées d’une source de chaleur directe (comme un appareil de chauffage) ou d’une source lumineuse directe (comme la lumière solaire ou près d’une lampe).
Les cartouches en cours d'utilisation (dans le stylo à insuline) ne doivent pas être conservées au réfrigérateur.
Ne pas utiliser après ce délai.
Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Insuman Basal La substance active est l’insuline humaine.
Un ml d’Insuman Basal contient 100 UI (Unités
Internationales) de la substance active insuline humaine.
-
monosodique dihydrogéné dihydraté, glycérol, hydroxyde de sodium, acide chlorhydrique (pour ajustement du pH) et eau pour préparations injectables.
Qu’est-ce que Insuman Basal et contenu de l’emballage extérieur Après mélange, Insuman Basal a un aspect laiteux uniforme (suspension), sans agrégats, flocons ou particules visibles.
581 Insuman basal est présenté dans une cartouche scellée dans un contenant en plastique, qui constitue la partie jetable d’OptiClik, un stylo à insuline.
Cette cartouche doit être utilisée uniquement avec OptiClik.
Insuman Basal est fourni en cartouche pour OptiClik contenant 3 ml de suspension (300 UI).
Des boîtes de 3, 4, 5, 6, 9, 10 cartouches de 3 ml sont disponibles.Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l’autorisation de mise sur le marché et fabricant Sanofi-Aventis Deutschland GmbH, D-69526 Frankfurt am Main Allemagne.
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l'autorisation de mise sur le marché:
582 Luxembourg/Luxemburg België/Belgique/ Belgien sanofi-aventis Belgium sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00 (Belgique/Belgien) Tél/Tel: +32 (0)2 710 54 00
Magyarország България sanofi-aventis zrt., Magyarország sanofi-aventis Bulgaria EOOD Tel: +36 1 505 0050 Тел: +359 (0)2 970 53 00
Tel: +420 233 086 111
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/S Tlf: +45 45 16 70 00
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
Österreich sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
España
Tel: +34 93 485 94 00
sanofi-aventis - Produtos Farmacêuticos, S.A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’étranger: +33 1 57 63 23 23
România sanofi-aventis România S.R.L.
Tel: +40 (0) 21 317 31 36
Tel: +353 (0) 1 403 56 00
Tel: +386 1 560 48 00
Slovenská republika sanofi-aventis Pharma Slovakia s.r.o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S.p.A.
Tel: +39 02 393 91
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
583 Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
La dernière date à laquelle cette notice a été approuvée est {date}
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA) http://www.emea.europa.eu./
HYPERGLYCEMIE ET HYPOGLYCEMIE
Ayez toujours du sucre (au moins 20 grammes) avec vous Portez toujours sur vous un document signalant que vous êtes diabétique
EN CAS D’HYPERGLYCEMIE (taux élevé de sucre dans le sang)
Si votre glycémie est trop élevée (hyperglycémie), vous pouvez ne pas avoir injecté assez d’insuline
Pourquoi une hyperglycémie survient?
Par exemple,
- vous n'avez pas ou pas assez injecté d'insuline, ou si celle-ci est devenue moins efficace (par
exemple après mauvaise conservation),
- votre stylo à insuline ne fonctionne pas correctement,
- votre activité physique a diminué, vous êtes soumis au stress (boulversement émotionnel,
énervement), ou vous avez une blessure, une opération, une infection ou de la fièvre,
- vous utilisez ou avez utilisé certains autres médicaments (voir rubrique 2, "Utilisation d'autres
médicaments").
Soif, augmentation du besoin d’uriner, fatigue, sécheresse de la peau, rougeur du visage, perte d'appétit, baisse de la pression artérielle, accélération du pouls et présence de glucose et de corps cétoniques dans les urines.
Douleurs d'estomac, respiration rapide et profonde, somnolence, voire perte de connaissance, peuvent traduire un état grave (acidocétose) résultant du manque d'insuline.
Que devez vous faire en cas d’hyperglycémie?
Vérifiez votre glycémie et votre cétonurie le plus rapidement possible dès que l'un des symptômes ci-dessus apparaît.
L'hyperglycémie sévère et l'acidocétose doivent toujours être traitées par un médecin, généralement à l'hôpital.
584 EN CAS D’HYPOGLYCEMIE (faible taux de sucre dans le sang)
Si votre taux de sucre dans le sang diminue trop, vous risquez de perdre connaissance.
Une hypoglycémie sévère peut provoquer une crise cardiaque ou des lésions au niveau du cerveau et peut mettre la vie en danger.
Vous devez normalement être capable de reconnaitre quand votre glycémie diminue trop fortement afin de pouvoir prendre les mesures appropriées.
Pourquoi une hypoglycémie survient?
Par exemple:
- vous injectez plus d'insuline qu'il n'est nécessaire,
- vous omettez ou retardez des repas,
- vous ne mangez pas assez ou prenez des aliments peu riches en hydrates de carbone (le sucre et
les substances similaires au sucre sont appelés "hydrates de carbone"; toutefois, les édulcorants artificiels ne sont PAS des hydrates de carbone),
- vous avez perdu des hydrates de carbone en raison de vomissements ou d'une diarrhée,
- vous buvez de l'alcool, en particulier en mangeant peu,
- votre activité physique est plus intense que d'habitude ou de type différent,
- vous vous rétablissez d'une blessure, d'une opération ou d'autres formes de stress,
- vous vous rétablissez d'une maladie ou de la fièvre,
- vous utilisez ou avez arrêté d'utiliser certains autres médicaments (voir rubrique 2, "Utilisation
d'autres médicaments").
Une hypoglycémie peut aussi survenir si:
- vous commencez un traitement par l'insuline ou passez à une autre insuline,
- votre glycémie est presque normale ou instable,
- vous changez de zone d'injection de l'insuline (en passant par exemple de la cuisse au bras),
- vous souffrez d'une grave maladie des reins ou du foie ou de certaines autres maladies telles que
hypothyroïdie.
Les symptômes annonciateurs d’une hypoglycémie
- Dans votre corps
Exemples de symptômes qui vous indiquent que votre glycémie diminue trop ou trop vite peuvent être, notamment, les suivants: sueurs, peau moite, anxiété, pouls accéléré, hypertension, palpitations et pouls irrégulier.
Ces symptômes précèdent souvent ceux dûs à un manque de sucre dans le cerveau.
- Dans votre cerveau
Exemples de symptômes indiquant une baisse du taux de sucre dans le cerveau sont les suivants: maux de tête, faim intense, nausées, vomissements, fatigue, somnolence, troubles du sommeil, agitation, comportement agressif, défaut de concentration ou des capacités de réaction, dépression, confusion, troubles de la parole (parfois perte totale de la parole), troubles de la vue, tremblements, paralysie, picotements (paresthésies), engourdissement et picotements autour de la bouche, vertiges, perte du contrôle de soi, incapacité à s'occuper de soi, convulsions, perte de conscience.
Les premiers symptômes qui attirent l'attention sur l'hypoglycémie ("symptômes annonciateurs d'hypoglycémie") peuvent être modifiés, moins intenses ou complètement absents si
- vous êtes âgé, vous avez un diabète depuis longtemps, ou si, du fait du diabète, vous souffrez
d'une certaine maladie neurologique (neuropathie diabétique autonome),
- vous avez eu une hypoglycémie récente (par exemple, le jour précédent) ou quand
l'hypoglycémie s'installe progressivement,
- vous avez une glycémie normale ou, au moins, très améliorée,
- vous êtes récemment passé d’une insuline animale à une insuline humaine telle que Insuman,
- vous utilisez ou avez utilisé certains autres médicaments (voir rubrique 2, "Utilisation d'autres
médicaments").
585 Dans ces situations, vous courez le risque d'hypoglycémie sévère (et même de perte de connaissance) sans vous en apercevoir.
Restez toujours vigilant en reconnaissant vos symptômes annonciateurs d'hypoglycémie.
Des contrôles plus fréquents de votre sucre sanguin peuvent vous permettre de déceler des épisodes hypoglycémiques discrets que vous auriez sinon méconnus.
Si vous n'êtes pas familiarisé avec les symptômes annonciateurs d'hypoglycémie, évitez les situations - comme de conduire un véhicule - qui pourraient constituer un risque pour vous-même ou des tiers du fait de l'hypoglycémie.
Que devez vous faire en cas d'hypoglycémie?
1.
Ne vous injectez pas d'insuline.
Prenez immédiatement environ 10 à 20 grammes de sucre, comme du glucose, des morceaux de sucre ou une boisson sucrée.
Attention: les édulcorants artificiels et les aliments en contenant (comme les boissons de régime) n'ont aucune utilité dans le traitement de l'hypoglycémie.
2.
Puis, mangez un aliment qui augmente durablement votre glycémie (comme du pain ou des pâtes).
Vous en avez certainement discuté auparavant avec votre médecin ou votre infirmière.
3.
Si l'hypoglycémie récidive, prenez à nouveau 10 à 20 grammes de sucre.
4.
Contactez immédiatement un médecin si vous ne réussissez pas à corriger l'hypoglycémie ou si celle-ci récidive.
Informez les personnes de votre entourage, amis et collègues proches, de ce qui suit:
Si vous n'êtes pas en mesure d'avaler quoi que ce soit ou si vous êtes inconscient, il vous faudra une injection de glucose ou de glucagon (un médicament qui augmente la glycémie).
Ces injections sont justifiées même s'il n'est pas sûr que vous ayez une hypoglycémie.
Il est recommandé de vérifier votre glycémie immédiatement après avoir pris du sucre, pour confirmer que vous avez réellement une hypoglycémie.
INFORMATION DE L’UTILISATEUR
Insuman Basal 100 UI/ml suspension injectable en stylo prérempli Insuline humaine
Veuillez lire attentivement l'intégralité de cette notice, y compris les instructions d’utilisation du stylo prérempli d’Insuman Basal, SoloStar, avant d'utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire
- Si vous avez d’autres questions, si vous avez un doute, demandez plus d’informations à votre
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’un d'autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez-en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est-ce que Insuman Basal et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser Insuman Basal 3.
Comment utiliser Insuman Basal 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Insuman Basal 6.
Informations supplémentaires
1.
QU'EST-CE QUE INSUMAN BASAL ET DANS QUEL CAS EST-IL UTILISE
Insuman Basal est un liquide (suspension) destiné à être injecté sous la peau.
L'insuline contenue dans Insuman Basal est produite par biotechnologie et est identique à l'insuline de l'organisme.
Insuman Basal est une préparation d'insuline qui a une action d'installation progressive et de longue durée.
L'insuline est sous forme de minuscules cristaux d'insuline protamine.
Il se présente en cartouches scellées dans un stylo injecteur jetable, SoloStar.
Insuman Basal est utilisé pour diminuer le taux de sucre dans le sang en cas de diabète sucré.
Dans cette maladie l'organisme ne produit pas assez d'insuline pour contrôler le taux de sucre dans le sang.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER INSUMAN BASAL
N’utilisez jamais Insuman Basal
si vous êtes allergique (hypersensible)à l'insuline ou à tout autre composant contenu dans Insuman Basal
Faites attention avec Insuman Basal
Respectez attentivement les instructions de votre médecin concernant la posologie, la surveillance (analyses de sang et d'urine), le régime alimentaire et l'activité physique (travail et exercice physique), la technique d’injection.
Groupes particuliers de patients
Si vous avez des problèmes de foie ou de reins ou si vous êtes âgé, parlez -en à votre médecin, car vous pouvez avoir besoin d’une dose plus faible.
587 Voyages
Avant de partir en voyage, consultez votre médecin pour vous informer sur les points suivants:
- disponibilité de votre insuline dans le pays où vous allez,
- fourniture d'insuline, de seringues etc.,
- conservation adéquate de votre insuline pendant le voyage,
- horaire des repas et des injections d'insuline pendant le voyage,
- effets possibles du changement de fuseau horaire,
- risques éventuels pour votre santé dans les pays visités,
- ce que vous devez faire dans les situations d’urgence lorsque vous vous sentez souffrant ou
Maladies et blessures
Dans les situations suivantes, le traitement de votre diabète peut nécessiter beaucoup de précautions:
- Si vous êtes malade ou souffrez d’une blessure importante, votre taux de sucre dans le sang risque
d'augmenter (hyperglycémie).
- Si vous ne vous nourrissez pas suffisamment, votre taux de sucre dans le sang risque de diminuer
Dans la plupart des cas, vous aurez besoin d'un médecin.
Veuillez contacter votre médecin aussitôt.
Si vous êtes atteint de diabète de type 1 (diabète insulinodépendant), n'arrêtez pas votre insuline et continuez de prendre suffisamment d'hydrates de carbone.
Prévenez toujours vos proches et vos soignants que vous avez besoin d'insuline.
Utilisation d'autres médicaments
Certains médicaments provoquent une modification du taux de sucre dans le sang (diminution, augmentation ou les deux effets suivant la situation).
Dans chaque cas, il peut être nécessaire d'ajuster votre dose d'insuline, afin d'éviter les glycémies trop faibles ou trop élevées.
Soyez prudent quand vous commencez ou arrêtez un autre traitement.
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
Questionnez votre médecin avant de prendre un médicament afin de savoir quel effet il peut avoir sur votre glycémie et, le cas échéant, quelle mesure il convient de prendre.
Les médicaments p ouvant provoquer une baisse de votre g lycémie (hypoglycémie) comprennent:
- tous les autres médicaments pour traiter le diabète,
- les inhibiteurs de l'enzyme de conversion (IEC) (utilisés pour traiter certaines ma ladies cardiaques
ou l’hypertension),
- les inhibiteurs de la monoamine oxydase (IMAO) (utilisés pour traiter la dépression),
- la pentoxifylline, le propoxyphène, les salicylates (tels que l’aspirine, utilisée pour soulager la
- les antibiotiques de la famille des sulfamides.
- le danazol (médicament agissant sur l’ovulation),
- le diazoxide (utilisé pour traiter l’hypertension),
- le glucagon (hormone pancréatique utilisée pour traiter des hypoglycémies sévères),
- les oestrogènes et les progestatifs (tels que la pilule contraceptive),
- les phénothiazines (utilisées pour traiter des maladies psychiatriques),
- les hormones thyroïdiennes (utilisées pour traiter des dysfonctionnements de la glande thyroïde),
- les inhibiteurs de protéase (utilisés pour traiter le VIH),
Votre glycémie peut augmenter ou diminuer si vous prenez:
- de la clonidine (utilisée traiter l’hypertension),
Toutefois, on ne connaît pas les effets d'Insuman Basal chez la femme enceinte.
Si vous allaitez votre enfant, vous devrez peut -être modifier vos doses d'insuline et votre régime alimentaire.
Vos capacités de concentration et vos réflexes peuvent être diminués si:
- si vous avez des problèmes de vue.
- vous avez des épisodes d'hypoglycémie fréquents,
589 Informations importantes concernant certains composants d’Insuman Basal
Ce médicament contient moins de 1 mmol (23 mg) de sodium par dose, il est donc considéré comme sans sodium.
3.
COMMENT UTILISER INSUMAN BASAL
Posologie
Selon votre mode de vie et les résultats de vos analyses du taux de sucre dans votre sang (glycémie), votre médecin
- déterminera la dose quotidienne d'Insuman Basal nécessaire,
- vous dira à quel moment vous devez contrôler votre glycémie et si vous devez pratiquer des
- vous dira dans quelles circonstances vous devrez augmenter ou diminuer la dose d'Insuman
De nombreux facteurs sont susceptibles de modifier votre glycémie.
Vous devez les connaître, afin de pouvoir prendre les mesures adaptées en cas de modification de votre glycémie et d'éviter que la glycémie devienne trop élevée ou trop basse.
Pour plus de détails à ce propos, veuillez vous référer à la fin de cette notice.
Fréquence d’administration
Insuman Basal est injecté sous la peau 45 à 60 minutes avant un repas.
Mode d’administration
Ne PAS injecter Insuman Basal dans une veine.
SoloStar délivre des doses d’insuline allant de 1 à 80 unités, par intervalle de 1 unité.
Chaque stylo contient plusieurs doses.
Votre médecin vous montrera dans quelle zone cutanée vous devez injecter votre insuline.
A chaque injection d'insuline, vous devez changer de point de piqûre au sein d'une zone cutanée donnée.
Comment manipuler SoloStar
SoloStar est un stylo prérempli jetable contenant de l’insuline humaine.
Lire attentivement les «Instructions d’Utilisation de SoloStar » mentionnées dans cette notice.
Vous devez utiliser le stylo tel que décrit dans ces Instructions d’Utilisation.
Une nouvelle aiguille d’injection doit être fixée avant chaque utilisation.
N’utilisez que des aiguilles approuvées pour être utilisées avec SoloStar.
Un test de sécurité doit être réalisé avant chaque injection.
Bien mélanger l'insuline et la vérifier avant la première utilisation.
Ultérieurement, l'insuline doit encore être bien mélangée avant chaque injection.
Pour ce faire, il convient d'incliner lentement le stylo d'avant en arrière à 10 reprises au moins.
Cette opération est facilitée par la présence de 3 petites billes métalliques dans la cartouche.
590 Après mélange, la suspension doit avoir un aspect blanc laiteux uniforme.
Elle ne doit pas être utilisée si elle reste claire ou si, par exemple, elle contient des agrégats, des particules ou des flocons dans la suspension, ou sur les parois ou le fond de la cartouche dans le stylo.
Utilisez alors un autre stylo dont la suspension reste uniforme après mélange.
Utilisez toujours un nouveau stylo si vous remarquez que le contrôle de votre sucre dans le sang se détériore de façon inattendue.
Si vous pensez avoir un problème avec SoloStar, veuillez consulter votre professionnel de santé.
Afin de prévenir la transmission éventuelle de maladies, chaque stylo ne doit être utilisé que par un seul patient.
Précautions particulières avant l’injection
Veillez à ce que l'insuline ne soit contaminée ni par de l'alcool, ni par d'autres désinfectants, ni par toute autre substance.
Ne mélanger l'insuline avec aucun autre médicament.
Insuman Basal en stylo prérempli, SoloStar, n'est pas conçu pour permettre de mélanger une autre insuline dans la cartouche.
Les stylos vides ne doivent pas être remplis à nouveau et devront être jetés de manière appropriée.
N’utilisez pas SoloStar s’il est défectueux ou ne fonctionne pas correctement, il doit être écarté, et un nouveau SoloStar doit être utilisé.
Erreurs de posologie
Si vous avez utilisé plus d’Insuman Basal que vous n’auriez dû
- Si vous avez injecté une dose trop importante d’Insuman Basal, votre taux de sucre dans le
sang peut devenir trop faible (hypoglycémie).
Contrôlez fréquemment votre glycémie.
En général, pour prévenir l'hypoglycémie, vous devez vous alimenter davantage et surveiller votre glycémie.
Pour plus d’informations sur le traitement de l'hypoglycémie, voir l’encadré à la fin de cette notice.
Si vous oubliez d’utiliser Insuman Basal
- Si vous avez oublié une dose d’Insuman Basal ou si n’avez pas injecté assez d’insuline,
votre taux de sucre dans le sang peut devenir trop élevé (hyperglycémie).
Contrôlez fréquemment votre glycémie.
Pour plus d’informations sur le traitement de l'hyperglycémie, voir la fin de cette notice.
- Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre
Si vous arrêtez d’utiliser Insuman Basal Ceci peut entraîner une hyperglycémie sévère (taux très élevé de sucre dans le sang) et une acidocétose (formation d’acide dans le sang lorsque l’organisme dégrade les graisses au lieu du sucre).
N’arrêtez pas Insuman Basal sans en parler à votre médecin, qui vous dira ce qu’il y a besoin de faire.
Si vous avez d’autres questions sur l’utilisation de ce médicament, demandez plus d’informations à votre médecin ou à votre pharmacien.
591 4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Insuman Basal peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Comme avec tout traitement par insuline, l’effet indésirable le plus fréquent est l’hypoglycémie (faible taux de sucre dans le sang).
Une hypoglycémie sévère peut provoquer une crise cardiaque ou des lésions au niveau du cerveau et peut mettre la vie en danger.
Pour plus informations concernant l'hypoglycémie ou l’hyperglycémie, voir l’encadré à la fin de cette notice.
Des réactions allergiques sévères à l’insuline peuvent survenir et mettre la vie en danger.
De telles réactions à l'insuline ou aux excipients peuvent entraîner des réactions cutanées étendues (rash et démangeaison sur l’ensemble du corps), un gonflement sévère de la peau ou des muqueuses (œdème de Quincke), une gêne respiratoire, une diminution de la pression artérielle avec des battements cardiaques rapides et une transpiration abondante.
Effets indésirables rapportés fréquemment (vus chez moins de 1 patient sur 10 mais chez plus de 1 patients sur 100)
Effets indésirables rapportés peu fréquemment (vus chez moins de 1 patient sur 100 mais chez plus de 1 patients sur 1000)
Les symptômes associés peuvent comprendre des réactions cutanées étendues (rash et démangeaison sur l’ensemble du corps), un gonflement sévère de la peau ou des muqueuses (œdème de Quincke), une gêne respiratoire, une diminution de la pression artérielle avec des battements cardiaques rapides et une transpiration abondante.
Chez les patients atteints de rétinopathie proliférante (une maladie des yeux associée au diabète), les épisodes d'hypoglycémie sévère peuvent provoquer une perte de la vision temporaire.
L'insuline injectée en un tel endroit risque de ne pas agir correctement.
D’autres légères réactions au point d'injection (telles que rougeur au point d’injection, douleur d'intensité inhabituelle lors de l'injection, tuméfaction au point d’injection, ou inflammation au point d’injection) peuvent survenir.
Ces réactions peuvent aussi s'étendre autour du point d'injection.
La plupart des réactions mineures aux insulines disparaissent généralement en l'espace de quelques jours à quelques semaines.
592 Un traitement par l'insuline peut entraîner la formation par l'organisme d'anticorps anti-insuline (substances qui agissent contre l'insuline).
Toutefois, dans de très rares cas, il faut alors modifier votre dose d'insuline.
Prévenez votre médecin ou votre pharmacien si vous constatez un des effets indésirables listés ci- dessus ou tout autre effet non souhaité ou inattendu.
Pour éviter des réactions graves, informez immédiatement votre médecin si l’un des effets indésirables est sévère, survient brutalement ou s’aggrave rapidement.
5.
COMMENT CONSERVER INSUMAN BASAL
Tenir hors de la portée et de la vue des enfants
Ne pas utiliser Insuman Basal après la date de péremption mentionnée sur la boîte et sur l’étiquette du stylo.
La date d’expiration fait référence au dernier jour du mois.
Stylos avant utilisation A conserver au réfrigérateur (2°C - 8°C).
Ne pas congeler.
Ne pas placer le stylo prérempli près du compartiment à glaçons ou d'une poche de congélation.
Conserver le stylo dans l'emballage extérieur à l’abri de la lumière.
Stylos en cours d’utilisation Les stylos préremplis en cours d’utilisation ou emportés en réserve peuvent être conservés jusqu’à 4 semaines maximum, à une température ne dépassant pas 25°C, à l’abri de la chaleur directe (par exemple à côté d’un appareil de chauffage) ou d’une source lumineuse directe (par exemple la lumière solaire ou près d’une lampe).
Le stylo en cours d'utilisation ne doit pas être conservé au réfrigérateur.
Ne pas utiliser après ce délai.
Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Insuman Basal La substance active est l’insuline humaine.
Un ml d’Insuman Basal contient 100 UI (Unités Internationales) de la substance active insuline humaine.
- Les autres composants sont: sulfate de protamine, métacrésol, phénol, chlorure de zinc,
phosphate monosodique dihydrogéné dihydraté, glycérol, hydroxyde de sodium, acide chlorhydrique (ppour ajustement du pH) et eau pour préparations injectables.
Qu’est-ce que Insuman Basal et contenu de l’emballage extérieur Après mélange, Insuman Basal a un aspect laiteux uniforme (suspension injectable), sans agrégats, flocons ou particules visibles.
Insuman Basal est fourni en stylo prérempli, SoloStar, contenant 3 ml de suspension (300 UI).
Des boîtes de 3, 4, 5, 6, 9, 10 stylos de 3 ml sont disponibles.Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l’autorisation de mise sur le marché et fabricant Sanofi-Aventis Deutschland GmbH, D-69526 Frankfurt am Main Allemagne.
593 Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l'autorisation de mise sur le marché:
Luxembourg/Luxemburg België Belgique/ /Belgien sanofi-aventis Belgium sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00 (Belgique/Belgien) Tél/Tel: +32 (0)2 710 54 00
България sanofi-aventis Bulgaria EOOD Тел: +359 (0)2 970 53 00
Tel: +420 233 086 111
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B.V.
Tel: +31 (0)182 557 755
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
España sanofi-aventis, S.A.
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S.A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’étranger: +33 1 57 63 23 23
Tel: +353 (0) 1 403 56 00
Tel: +386 1 560 48 00
Slovenská republika sanofi-aventis Pharma Slovakia s.r.o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S.p.A.
Tel: +39 02 393 91
Suomi/Finland sanofi-aventis Oy Puh/Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
594 United Kingdom Latvija sanofi-aventis sanofi-aventis Latvia SIA Tel: +44 (0) 1483 505 515 Tel: +371 67 33 24 51
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
La dernière date à laquelle cette notice a été approuvée est {date}
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA) http://www.emea.europa.eu./
HYPERGLYCEMIE ET HYPOGLYCEMIE
Ayez toujours du sucre (au moins 20 grammes) avec vous Portez toujours sur vous un document signalant que vous êtes diabétique
EN CAS D’HYPERGLYCEMIE (taux élevé de sucre dans le sang)
Si votre glycémie est trop élevée (hyperglycémie), vous pouvez ne pas avoir injecté assez d’insuline
Pourquoi une hyperglycémie survient?
Par exemple:
- vous n'avez pas ou pas assez injecté d'insuline, ou si celle-ci est devenue moins efficace (par
exemple après mauvaise conservation),
- votre stylo à insuline ne fonctionne pas correctement,
- votre activité physique a diminué, vous êtes soumis au stress (boulversement émotionnel,
énervement), ou vous avez une blessure, une opération, une infection ou de la fièvre,
- vous utilisez ou avez utilisé certains autres médicaments (voir rubrique 2, "Utilisation d'autres
médicaments").
Les symptômes annonciateurs d’une hyperglycémie
Soif, augmentation du besoin d’uriner, fatigue, sécheresse de la peau, rougeur du visage, perte d'appétit, baisse de la pression artérielle, accélération du pouls et présence de glucose et de corps cétoniques dans les urines.
Douleurs d'estomac, respiration rapide et profonde, somnolence, voire perte de connaissance, peuvent traduire un état grave (acidocétose) résultant du manque d'insuline.
Que devez vous faire en cas d’hyperglycémie?
Vérifiez votre glycémie et votre cétonurie le plus rapidement possible dès que l'un des symptômes ci-dessus apparaît.
L'hyperglycémie sévère et l'acidocétose doivent toujours être traitées par un médecin, généralement à l'hôpital.
Si votre glycémie est trop faible (hypoglycémie)
Si votre taux de sucre dans le sang diminue trop, vous risquez de perdre connaissance.
Une hypoglycémie sévère peut provoquer une crise cardiaque ou des lésions au niveau du cerveau et peut mettre la vie en danger.
Vous devez normalement être capable de reconnaitre quand votre glycémie diminue trop fortement afin de pouvoir prendre les mesures appropriées.
Pourquoi une hypoglycémie survient?
Par exemple:
- vous injectez plus d'insuline qu'il n'est nécessaire,
- vous omettez ou retardez des repas,
- vous ne mangez pas assez ou prenez des aliments peu riches en hydrates de carbone (le sucre et
les substances similaires au sucre sont appelés "hydrates de carbone"; toutefois, les édulcorants artificiels ne sont PAS des hydrates de carbone),
- vous avez perdu des hydrates de carbone en raison de vomissements ou d'une diarrhée,
- vous buvez de l'alcool, en particulier en mangeant peu,
- votre activité physique est plus intense que d'habitude ou de type différent,
- vous vous rétablissez d'une blessure, d'une opération ou d'autres formes de stress,
- vous vous rétablissez d'une maladie ou de la fièvre,
- vous utilisez ou avez arrêté d'utiliser certains autres médicaments (voir rubrique 2, "Utilisation
d'autres médicaments").
Une hypoglycémie peut aussi survenir si:
- vous commencez un traitement par l'insuline ou passez à une autre insuline,
- votre glycémie est presque normale ou instable,
- vous changez de zone d'injection de l'insuline (en passant par exemple de la cuisse au bras),
- vous souffrez d'une grave maladie des reins ou du foie ou de certaines autres maladies telles que
hypothyroïdie.
Les symptômes annonciateurs d’une hypoglycémie
- Dans votre corps
Exemples de symptômes qui vous indiquent que votre glycémie diminue trop ou trop vite peuvent être, notamment, les suivants: sueurs, peau moite, anxiété, pouls accéléré, hypertension, palpitations et pouls irrégulier.
Ces symptômes précèdent souvent ceux dûs à un manque de sucre dans le cerveau.
Exemples de symptômes indiquant une baisse du taux de sucre dans le cerveau sont les suivants: maux de tête, faim intense, nausées, vomissements, fatigue, somnolence, troubles du sommeil, agitation, comportement agressif, défaut de concentration ou des capacités de réaction, dépression, confusion, troubles de la parole (parfois perte totale de la parole), troubles de la vue, tremblements, paralysie, picotements (paresthésies), engourdissement et picotements autour de la bouche, vertiges, perte du contrôle de soi, incapacité à s'occuper de soi, convulsions, perte de conscience.
Les premiers symptômes qui attirent l'attention sur l'hypoglycémie ("symptômes annonciateurs d'hypoglycémie") peuvent être modifiés, moins intenses ou complètement absents si
- vous êtes âgé, vous avez un diabète depuis longtemps, ou si, du fait du diabète, vous souffrez
d'une certaine maladie neurologique (neuropathie diabétique autonome),
- vous avez eu une hypoglycémie récente (par exemple, le jour précédent) ou quand
l'hypoglycémie s'installe progressivement,
- vous avez une glycémie normale ou, au moins, très améliorée,
- vous êtes récemment passé d’une insuline animale à une insuline humaine telle que Insuman,
- vous utilisez ou avez utilisé certains autres médicaments (voir rubrique 2, "Utilisation d'autres
médicaments").
596 Dans ces situations, vous courez le risque d'hypoglycémie sévère (et même de perte de connaissance) sans vous en apercevoir.
Restez toujours vigilant en reconnaissant vos symptômes annonciateurs d'hypoglycémie.
Des contrôles plus fréquents de votre sucre sanguin peuvent vous permettre de déceler des épisodes hypoglycémiques discrets que vous auriez sinon méconnus.
Si vous n'êtes pas familiarisé avec les symptômes annonciateurs d'hypoglycémie, évitez les situations - comme de conduire un véhicule - qui pourraient constituer un risque pour vous-même ou des tiers du fait de l'hypoglycémie.
Que devez vous faire en cas d'hypoglycémie?
1.
Ne vous injectez pas d'insuline.
Prenez immédiatement environ 10 à 20 grammes de sucre, comme du glucose, des morceaux de sucre ou une boisson sucrée.
Attention: les édulcorants artificiels et les aliments en contenant (comme les boissons de régime) n'ont aucune utilité dans le traitement de l'hypoglycémie.
2.
Puis, mangez un aliment qui augmente durablement votre glycémie (comme du pain ou des pâtes).
Vous en avez certainement discuté auparavant avec votre médecin ou votre infirmière.
3.
Si l'hypoglycémie récidive, prenez à nouveau 10 à 20 grammes de sucre.
4.
Contactez immédiatement un médecin si vous ne réussissez pas à corriger l'hypoglycémie ou si celle-ci récidive.
Informez les personnes de votre entourage, amis et collègues proches, de ce qui suit:
Si vous n'êtes pas en mesure d'avaler quoi que ce soit ou si vous êtes inconscient, il vous faudra une injection de glucose ou de glucagon (un médicament qui augmente la glycémie).
Ces injections sont justifiées même s'il n'est pas sûr que vous ayez une hypoglycémie.
Il est recommandé de vérifier votre glycémie immédiatement après avoir pris du sucre, pour confirmer que vous avez réellement une hypoglycémie.
Instructions d’utilisation
SoloStar est une stylo prérempli pour l’injection d’insuline.
Votre professionnel de santé a jugé que Solostar vous était adapté.
Avant d’utiliser SoloStar, parlez-en à votre professionnel de santé afin qu’il vous indique comment procéder correctement à vos injections.
Lisez attentivement ces instructions avant d’utiliser votre SoloStar.
Si vous ne vous sentez pas capable de respecter intégralement les instructions, vous devez utiliser SoloStar uniquement avec l’aide d’une personne qui peut suivre les instructions.Tenez le stylo comme montré dans cette notice.
Pour être sûr de lire correctement les doses, tenez le stylo horizontalement avec l’aiguille à gauche et le sélecteur de dose à droite, comme montré sur l’illustration ci-dessous.
Chaque fois que vous utilisez SoloStar, suivez intégralement ces instructions pour vous assurez que vous recevrez la bonne dose.
Si vous ne suivez pas complètement ces instructions, vous pourrez recevoir trop ou pas assez d’insuline, ce qui peut avoir des conséquences sur votre glycémie.
Vous pouvez sélectionner des doses de 1 à 80 unités, par intervalle de 1 unité.
Chaque stylo contient plusieurs doses.
Gardez cette notice pour vous y référer.
597 Si vous avez des questions sur SoloStar ou sur le diabète, demandez à votre professionnel de santé ou appelez le numéro local de sanofi-aventis figurant au devant de cette notice.
Corps du stylo
Capuchon du stylo
Aiguille du stylo (non incluse)
Fenêtre
Film protecteur
Réservoir à insuline
d’affichage de la dose
Sélecteur de
Bouton
Capuchon Capuchon Aiguille extérieur de intérieur de l’aiguille l’aiguille
Membrane en caoutchouc
dose
d’injection
Schéma du stylo
Information importante pour l’utilisation de SoloStar:
• Fixez toujours une aiguille neuve avant chaque utilisation.
Utilisez uniquement des aiguilles approuvées pour être utilisées avec SoloStar. • Effectuez toujours un test de sécurité avant chaque injection (Voir étape 3). • Ce stylo vous est personnellement destiné.
Ne le prêtez à personne d’autre. • Si une autre personne réalise votre injection, elle doit prendre des précautions particulières afin d’éviter de se blesser accidentellement avec l’aiguille ainsi que tout risque de transmission infectieuse. • N’utilisez jamais SoloStar s’il est endommagé ou si vous n’êtes pas sûr qu’il fonctionne correctement. • Toujours avoir un SoloStar de rechange au cas où votre SoloStar serait égaré ou endommagé.
Vérification de l’insuline
A.
Vérifiez l’étiquette de votre SoloStar afin de vous assurer que vous utilisez la bonne insuline.
Le stylo Insuman SoloStar est blanc avec un bouton d’injection de couleur.
La couleur du bouton d’injection sera variable en fonction du type d’insuline Insuman utilisé.
Les schémas ci-dessous sont uniquement à but illustratif.
B.
Retirez le capuchon du stylo.
C.
Examinez l’apparence de votre insuline. • Si vous utilisez une insuline limpide (Insuman Rapid), n’utilisez pas ce stylo si l’insuline est trouble, colorée ou avec des particules. • Si vous utilisez une suspension d’insuline (Insuman Basal ou Insuman mélangées), retournez le stylo de haut en bas au moins 10 fois afin de remettre en suspension l’insuline.
Le stylo doit être retourné doucement pour éviter d’avoir de la mousse dans la cartouche.
Après mélange, vérifiez l’apparence de votre insuline.
Les suspensions d’insuline doivent avoir un aspect blanc laiteux uniforme.
Fixation de l’aiguille
Utilisez toujours une aiguille neuve stérile avant chaque utilisation.
Cette mesure sert à prévenir tout risque de contamination ou d’obstruction de l’aiguille.
Avant utilisation d’une aiguille, lisez attentivement les « instructions d’utilisation » accompagnant les aiguilles.
A noter: les aiguilles sont présentées uniquement dans but illustratif.
A.
Retirez le film protecteur de l’aiguille neuve.
C.
Alignez l’aiguille avec le stylo et la maintenir droite pendant la fixation (en la vissant ou en la poussant, selon le type d’aiguille).
Si vous ne maintenez pas l’aiguille droite pendant que vous la fixez, la membrane en caoutchouc peut être endommagée et cela peut causer des fuites d’insuline ou casser l’aiguille.
Effectuer un test de sécurité
Effectuez toujours un test de sécurité avant chaque injection.
Celui-ci vous permettra de vous assurer que la bonne dose vous sera délivrée en: • vérifiant que le stylo et l’aiguille fonctionnent correctement • éliminant les bulles d’air
A.
Sélectionnez une dose de 2 unités en tournant le sélecteur de dose.
F.
Retirez le capuchon extérieur de l’aiguille et gardez-le afin de retirer l’aiguille usagée après l’injection.
Retirez le capuchon intérieur de l’aiguille et jetez-le.
Gardez
G.
Tenez le stylo avec l’aiguille pointée vers le haut.
599 H.
Tapotez le réservoir à insuline afin que toute éventuelle bulle d’air remonte vers l’aiguille.
I.
Appuyez à fond sur le bouton d’injection.
Vérifiez que de l’insuline sort de l’extrémité de l’aiguille.
Il se peut que vous deviez effectuer un test de sécurité plusieurs fois avant que de l’insuline n’apparaisse.
• Si aucune insuline n’apparaît, vérifiez la présence éventuelle de bulles d’air et répétez encore deux fois le test de sécurité afin de les éliminer. • Si l’insuline n’apparaît toujours pas, il se peut que l’aiguille soit bouchée.
Changez l’aiguille et réessayez. • Si même après avoir changé l’aiguille, l’insuline n’apparaît toujours pas, votre SoloStar peut être endommagé.
Ne pas utiliser ce SoloStar.
Réglage de la dose
Vous pouvez régler la dose par intervalles de 1 unité, d’un minimum de 1 unité à un maximum de 80 unités.
Si vous avez besoin d’une dose supérieure à 80 unités, deux ou plus de deux injections seront nécessaires.
A.
Vérifiez, après avoir effectué le test de sécurité, que le chiffre “0” apparaît sur la fenêtre d’affichage de la dose.
Sélectionnez la dose souhaitée (dans l’exemple ci-dessous, une dose de 30 unités a été sélectionnée).
Si vous dépassez votre dose en tournant trop loin, vous pouvez revenir en arrière.
• Ne pas appuyer sur le bouton d’injection pendant que vous tournez, sinon de l’insuline sortira.
• Vous ne pouvez pas tourner le sélecteur de dose au-delà du nombre d’unités restantes dans le stylo.
Ne pas forcer le sélecteur de dose en tournant.
Dans ce cas, vous pouvez soit injecter l’insuline restante et compléter votre dose à l’aide d’un nouveau SoloStar, soit injecter la totalité de votre dose à l’aide d’un nouveau SoloStar.
Injection de la dose
A.
Utilisez la méthode d’injection recommandée par votre professionnel de santé.
B.
Introduisez l’aiguille dans la peau.
C.
Administrez la dose en appuyant à fond sur le bouton d’injection.
Une fois que vous avez injecté la dose, le nombre apparaissant sur la fenêtre d’affichage de la dose doit retourner à “0”.
Comptez lentement jusqu’à 10 avant de retirer l’aiguille de la peau.
Ceci garantit que la totalité de la dose a bien été injectée.
Le piston du stylo se déplacera à chaque dose.
Le piston atteindra la fin de la cartouche lorsqu’un total de 300 unités aura été injecté.
Retrait et élimination de l’aiguille
Toujours retirer l’aiguille après chaque injection et conserver SoloStar sans aiguille fixée dessus.
Cette mesure préviendra: • de tout risque de contamination et/ou infection, • de tout risque d’entrée d’air dans le réservoir à insuline ou de fuite d’insuline, qui pourraient causer une erreur de dosage.
A.
Replacez le capuchon extérieur sur l’aiguille et utilisez-le pour dévisser l’aiguille du stylo.
Afin de réduire le risque de blessure accidentelle avec l’aiguille, ne jamais replacer le capuchon intérieur de l’aiguille. • Si une autre personne réalise votre injection ou si vous réalisez l’injection d’une autre personne, elle doit prendre des précautions particulières lorsqu’elle retirera et jettera l’aiguille.
Suivre les mesures de sécurité recommandées pour retirer et jeter les aiguilles (par exemple, contactez votre professionnel de santé) afin de réduire le risque de blessure accidentelle avec l'aiguille et la transmission de maladies infectieuses.
B.
Jetez l’aiguille de façon sécurisée.
C.
Replacez toujours le capuchon du stylo et conservez le stylo jusqu’à la prochaine injection.
Instructions pour la conservation
Consultez les instructions au dos de cette notice (concernant l’insuline) pour connaître les conditions de conservation de SoloStar.
Si vous conservez votre SoloStar dans un endroit frais, retirez-le 1 à 2 heures avant l’injection afin de le réchauffer.
L’insuline froide est plus douloureuse à injecter.
601 Jetez votre SoloStar usagé comme recommandé par vos autorités locales.
Entretien
Protégez votre Solostar de la poussière et de la saleté.
Vous pouvez nettoyer l’extérieur de votre SoloStar à l’aide d’un linge humide.
Ne pas faire tremper, ni laver ou lubrifier le stylo car cela risquerait de l’endommager.
Votre SoloStar a été conçu pour fonctionner avec précision et en toute sécurité.
Il doit être manipulé avec précaution.
Evitez toutes les situations où SoloStar pourrait être endommagé.
Si vous pensez que votre SoloStar est endommagé, utilisez un nouveau stylo.
INFORMATION DE L’UTILISATEUR
Insuman Comb 15 100 UI/ml suspension injectable en flacon Insuline humaine
Veuillez lire attentivement l'intégralité de cette notice avant d'utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’autres questions, si vous avez un doute, demandez plus d’informations à votre
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’un d'autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez-en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est-ce que Insuman Comb 15 et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser Insuman Comb 15 3.
Comment utiliser Insuman Comb 15 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Insuman Comb 15 6.
Informations supplémentaires
1.
QU'EST-CE QUE INSUMAN COMB 15 ET DANS QUEL CAS EST-IL UTILISE
Insuman Comb 15 est un liquide (suspension) destiné à être injecté sous la peau.
L'insuline contenue dans Insuman Comb 15 est produite par biotechnologie et est identique à l'insuline de l'organisme.
Insuman Comb 15 est une préparation d'insuline qui a une action d'installation progressive et de longue durée.
Insuman Comb 15 est utilisé pour diminuer le taux de sucre dans le sang en cas de diabète sucré.
Dans cette maladie, l'organisme ne produit pas assez d'insuline pour contrôler le taux de sucre dans le sang.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER INSUMAN COMB 15
N’utilisez jamais Insuman Comb 15
si vous êtes allergique (hypersensible) à l'insuline ou à tout autre composant contenu dans Insuman Comb 15
Ne pas injecter Insuman Comb 15 dans une veine (vaisseau sanguin).
Ne pas utiliser dans des pompes à insuline ou d'autres pompes de perfusion, d'autres insulines sont disponibles pour de tels systèmes.
Faites attention avec Insuman Comb 15
Respectez attentivement les instructions de votre médecin concernant la posologie, la surveillance (analyses de sang et d'urine), le régime alimentaire et l'activité physique (travail et exercice physique).
Groupes particuliers de patients
Si vous avez des problèmes de foie ou de reins ou si vous êtes âgé, parlez -en à votre médecin, car vous pouvez avoir besoin d’une dose plus faible.
603 Voyages
Avant de partir en voyage, consultez votre médecin pour vous informer sur les points suivants:
- disponibilité de votre insuline dans le pays où vous allez,
- fourniture d'insuline, de seringues etc.,
- conservation adéquate de votre insuline pendant le voyage,
- horaire des repas et des injections d'insuline pendant le voyage,
- effets possibles du changement de fuseau horaire,
- risques éventuels pour votre santé dans les pays visités,
- ce que vous devez faire dans les situations d’urgence lorsque vous vous sentez souffrant ou
Maladies et blessures
Dans les situations suivantes, le traitement de votre diabète peut nécessiter beaucoup de précautions:
- Si vous êtes malade ou souffrez d’une blessure importante, votre taux de sucre dans le sang risque
d'augmenter (hyperglycémie).
- Si vous ne vous nourrissez pas suffisamment, votre taux de sucre dans le sang risque de diminuer
Dans la plupart des cas, vous aurez besoin d'un médecin.
Veuillez contacter votre médecin aussitôt.
Si vous êtes atteint de diabète de type 1 (diabète insulinodépendant), n'arrêtez pas votre insuline et continuez de prendre suffisamment d'hydrates de carbone.
Prévenez toujours vos proches et vos soignants que vous avez besoin d'insuline.
Utilisation d'autres médicaments
Certains médicaments provoquent une modification du taux de sucre dans le sang (diminution, augmentation ou les deux effets suivant la situation).
Dans chaque cas, il peut être nécessaire d'ajuster votre dose d'insuline, afin d'éviter les glycémies trop faibles ou trop élevées.
Soyez prudent quand vous commencez ou arrêtez un autre traitement,.
Questionnez votre médecin avant de prendre un médicament afin de savoir quel effet il peut avoir sur votre glycémie et, le cas échéant, quelle mesure il convient de prendre.
Les médicaments pouvant provoquer une baisse de votre glycémie (hypoglycémie) comprennent:
- tous les autres médicaments pour traiter le diabète,
- la pentoxifylline, le propoxyphène, les salicylates (tels que l’aspirine, utilisée pour soulager la
Les médicaments pouvant provoquer une augmentation de votre glycémie (hyperglycémie) comprennent:
La pentamidine (utilisée pour traiter certaines infections causées par des parasites) peut provoquer une hypoglycémie parfois suivie d'une hyperglycémie.
Les bêta-bloquants comme d'autres médicaments sympatholytiques (tels que clonidine, guanéthidine et réserpine), peuvent atténuer ou supprimer complètement les premiers symptômes annonciateurs qui vous aident à reconnaitre une hypoglycémie.
Si vous avez des doutes sur l'identité des médicaments que vous utilisez, consultez votre médecin ou votre pharmacien.
Aliments et boissons
Votre glycémie peut augmenter ou diminuer si vous buvez de l’alcool.
Grossesse et allaitement
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Prévenez votre médecin en cas de désir de grossesse, ou si vous êtes déjà enceinte.
Il peut être nécessaire de modifier vos doses d'insuline pendant la grossesse et après l'accouchement.
Le contrôle particulièrement soigneux de votre diabète et la prévention de l'hypoglycémie sont essentiels pour la bonne santé de votre bébé.
Toutefois, on ne connaît pas les effets d'Insuman Comb 15 chez la femme enceinte.
Si vous allaitez votre enfant, vous devrez peut -être modifier vos doses d'insuline et votre régime alimentaire.
Conduite de véhicules et utilisation de machines
Vos capacités de concentration et vos réflexes peuvent être diminués si:
- Vous avez une hyperglycémie (taux élevé de sucre dans le sang)
Vous devez y penser dans toutes les situations où vous pourriez mettre votre vie ou celles d'autres personnes en danger (telles que conduite automobile ou utilisation de machines).
Vous devez demander conseil à votre médecin sur vos capacités à conduire si:
- vous avez des épisodes d'hypoglycémie fréquents,
- les premiers symptômes annonciateurs qui vous aident à reconnaitre une hypoglycémie sont
605 Informations importantes concernant certains composants d’Insuman Comb 15
Ce médicament contient moins de 1 mmol (23 mg) de sodium par dose, il est donc considéré comme sans sodium.
3.
COMMENT UTILISER INSUMAN COMB 15
Posologie
Selon votre mode de vie et les résultats de vos analyses du taux de sucre dans votre sang (glycémie), votre médecin
- déterminera la dose quotidienne d'Insuman Comb 15 nécessaire,
- vous dira à quel moment vous devez contrôler votre glycémie et si vous devez pratiquer des
- vous dira dans quelles circonstances vous devrez augmenter ou diminuer la dose d'Insuman
De nombreux facteurs sont susceptibles de modifier votre glycémie.
Vous devez les connaître, afin de pouvoir prendre les mesures adaptées en cas de modification de votre glycémie et d'éviter que la glycémie devienne trop élevée ou trop basse.
Pour plus de détails à ce propos, veuillez vous référer à la fin de cette notice.
Fréquence d’administration
Insuman Comb 15 est injecté sous la peau 30 à 45 minutes avant un repas.
Mode d’administration
Ne PAS injecter Insuman Comb 15 dans une veine.
Votre médecin vous montrera dans quelle zone cutanée vous devez injecter votre insuline.
A chaque injection d'insuline, vous devez changer de point de piqûre au sein d'une zone cutanée donnée.
Comment manipuler les flacons
Insuman Comb 15 contient 100 UI d'insuline par ml.
Seules les seringues d’injection conçues pour cette concentration d'insuline (100 UI/ml) doivent être utilisées.
Les seringues d’injection ne doivent contenir aucun médicament ni trace de médicament que ce soit (comme des traces d'héparine).
Avant le premier prélèvement d'insuline, vous devez retirer le couvercle de sécurité.
Bien mélanger l'insuline immédiatement avant chaque injection.
La meilleure façon de le faire est de rouler le flacon incliné entre les paumes.
Ne pas agiter vigoureusement car ceci pourrait dénaturer l'insuline et former de la mousse.
La mousse peut alors gêner la mesure correcte de la dose.
Après mélange, la suspension doit avoir un aspect blanc laiteux uniforme.
Elle ne doit pas être utilisée si elle reste claire ou si, par exemple, elle contient des agrégats, des particules ou des flocons dans la suspension, ou sur les parois ou le fond du flacon.
Utilisez alors un autre flacon dont la suspension reste uniforme après mélange.
Utilisez toujours un nouveau flacon si vous constatez que votre équilibre glycémique se dégrade de façon inexpliquée.
En effet, dans ce cas, il se peut que l'insuline ait perdu un peu de son efficacité.
Si vous pensez avoir un problème avec votre insuline, demandez à votre médecin ou pharmacien de contrôler le flacon.
606 Précautions particulières avant l’injection
Avant l'injection, ôtez toute bulle d'air.
Veillez à ce que l'insuline ne soit contaminée ni par de l'alcool, ni par d'autres désinfectants, ni par toute autre substance.
Ne mélanger l'insuline avec aucun autre médicament.
Insuman Comb 15 peut être mélangée avec toutes les insulines humaines Sanofi-Aventis SAUF celles particulièrement conçues pour les pompes à insuline.
De même, il ne doit PAS être mélangé avec des insulines d'origine animale ou des analogues de l'insuline.
Votre médecin vous précisera si vous aurez à mélanger les insulines humaines Sanofi-Aventis.
Si vous devez vous injecter un mélange, prélever d'abord l'autre insuline dans la seringue d’injection avant Insuman Comb 15.
Injecter immédiatement après avoir procédé au mélange.
Ne pas mélanger d'insulines de concentration différente (par exemp le 100 UI/ml et 40 UI/ml).
Erreurs de posologie
Si vous avez utilisé plus d’Insuman Comb 15 que vous n’auriez dû
- Si vous avez injecté une dose trop importante d’Insuman Comb 15, votre taux de sucre dans
le sang peut devenir trop faible (hypoglycémie).
Contrôlez fréquemment votre glycémie.
En général, pour prévenir l'hypoglycémie, vous devez vous alimenter davantage et surveiller votre glycémie.
Pour plus d’informations sur le traitement de l'hypoglycémie, voir l’encadré à la fin de cette notice.
Si vous oubliez d’utiliser Insuman Comb 15
- Si vous avez oublié une dose d’Insuman Comb 15 ou si n’avez pas injecté assez d’insuline,
votre taux de sucre dans le sang peut devenir trop élevé (hyperglycémie).
Contrôlez fréquemment votre glycémie.
- Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre
Si vous arrêtez d’utiliser Insuman Comb 15 Ceci peut entraîner une hyperglycémie sévère (taux très élevé de sucre dans le sang) et une acidocétose (formation d’acide dans le sang lorsque l’organisme dégrade les graisses au lieu du sucre).
N’arrêtez pas Insuman Comb 15 sans en parler à votre médecin, qui vous dira ce qu’il y a besoin de faire.
Si vous avez d’autres questions sur l’utilisation de ce médicament, demandez plus d’informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS
Comme tous les médicaments, Insuman Comb 15 peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Comme avec tout traitement par insuline, l’effet indésirable le plus fréquent est l’hypoglycémie (faible taux de sucre dans le sang).
Une hypoglycémie sévère peut provoquer une crise cardiaque ou des lésions au niveau du cerveau et peut mettre la vie en danger.
Pour plus informations concernant l'hypoglycémie ou l’hyperglycémie, voir l’encadré à la fin de cette notice.
607 Des réactions allergiques sévères à l’insuline peuvent survenir et mettre la vie en danger.
De telles réactions à l'insuline ou aux excipients peuvent entraîner des réactions cutanées étendues (rash et démangeaison sur l’ensemble du corps), un gonflement sévère de la peau ou des muqueuses (œdème de Quincke), une gêne respiratoire, une diminution de la pression artérielle avec des battements cardiaques rapides et une transpiration abondante.
Effets indésirables rapportés fréquemment (vus chez moins de 1 patient sur 10 mais chez plus de 1 patients sur 100)
- oedèmes: un traitement par l'insuline peut provoquer une rétention temporaire d'eau dans
Effets indésirables rapportés peu fréquemment (vus chez moins de 1 patient sur 100 mais chez plus de 1 patients sur 1000)
- réaction allergique sévère avec pression artérielle basse (choc)
- urticaire au site d’injection (éruption cutanée avec démangeaisons)
- Réactions allergiques généralisées
Les symptômes associés peuvent comprendre des réactions cutanées étendues (rash et démangeaison sur l’ensemble du corps), un gonflement sévère de la peau ou des muqueuses (œdème de Quincke), une gêne respiratoire, une diminution de la pression artérielle avec des battements cardiaques rapides et une transpiration abondante.
Une modification importante (amélioration ou aggravation) de l'équilibre glycémique peut temporairement perturber votre vision.
Chez les patients atteints de rétinopathie proliférante (une maladie des yeux associée au diabète), les épisodes d'hypoglycémie sévère peuvent provoquer une perte de la vision temporaire.
Si vous injectez trop souvent votre insuline au même endroit de la peau, le tissu graisseux situé sous la peau à cet endroit peut devenir plus mince ou s'épaissir (phénomène appelé "lipodystrophie").
L'insuline injectée en un tel endroit risque de ne pas agir correctement.
Pour éviter de telles modifications cutanées, il faut changer de point d’injection à chaque fois.
D’autres légères réactions au point d'injection (telles que rougeur au point d’injection, douleur d'intensité inhabituelle lors de l'injection, tuméfaction au point d’injection, ou inflammation au point d’injection) peuvent survenir.
Ces réactions peuvent aussi s'étendre autour du point d'injection.
La plupart des réactions mineures aux insulines disparaissent généralement en l'espace de quelques jours à quelques semaines.
Un traitement par l'insuline peut entraîner la formation par l'organisme d'anticorps anti-insuline (substances qui agissent contre l'insuline).
Toutefois, dans de très rares cas, il faut alors modifier votre dose d'insuline.
Prévenez votre médecin ou votre pharmacien si vous constatez un des effets indésirables listés ci- dessus ou tout autre effet non souhaité ou inattendu.
Pour éviter des réactions graves, informez immédiatement votre médecin si l’un des effets indésirables est sévère, survient brutalement ou s’aggrave rapidement.
608 5.
COMMENT CONSERVER INSUMAN COMB 15
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Insuman Comb 15 après la date de péremption mentionnée sur la boîte et l'étiquette du flacon.
La date d’expiration fait référence au dernier jour du mois.
Flacons non ouverts A conserver au réfrigérateur (2°C - 8°C).
Ne pas congeler.
Ne pas placer Insuman Comb 15 près du compartiment à glaçons ou d'une poche de congélation.
Conserver le flacon dans l'emballage extérieur à l’abri de la lumière.
Flacons ouverts Après ouverture, un flacon peut se conserver jusqu’à 4 semaines maximum, à une température ne dépassant pas 25°C, dans l’emballage extérieur, éloigné d’une source de chaleur directe (par exemple un appareil de chauffage) ou d’une source lumineuse directe (par exemple la lumière solaire ou près d’une lampe) Ne pas utiliser après ce délai.
Il est recommandé d’inscrire la date de première utilisation du flacon sur l'étiquette.
Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Insuman Comb 15 La substance active est l’insuline humaine.
Un ml d’Insuman Comb 15 contient 100 UI (Unités Internationales) de la substance active insuline humaine.
15% de l'insuline sont dissous dans l'eau; les 85% restants sont sous forme de minuscules cristaux d'insuline protamine.
- Les autres composants sont: sulfate de protamine, métacrésol, phénol, chlorure de zinc,
phosphate monosodique dihydrogéné dihydraté, glycérol, hydroxyde de sodium, acide chlorhydrique (pour ajustement du pH) et eau pour préparations injectables.
Qu’est-ce que Insuman Comb 15 et contenu de l’emballage extérieur Après mélange, Insuman Comb 15 a un aspect laiteux uniforme (suspension injectable), sans agrégats, flocons ou particules visibles.
Insuman Comb 15 est fourni en flacon contenant 5 ml de suspension (500 UI).
Des boîtes de 1 et 5 flacons de 5 ml sont disponibles.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de L’autorisation de mise sur le marché et fabricant Sanofi-Aventis Deutschland GmbH, D-69526 Frankfurt am Main Allemagne.
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l'autorisation de mise sur le marché:
609 Luxembourg/Luxemburg België/Belgique/ Belgien sanofi-aventis Belgium sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00 (Belgique/Belgien) Tél/Tel: +32 (0)2 710 54 00
Magyarország sanofi-aventis zrt., Magyarország Tel: +36 1 505 0050
Česká republika sanofi-aventis, s.r.o.
Tel: +420 233 086 111
Danmark sanofi-aventis Denmark A/S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B.V.
Tel: +31 (0)182 557 755
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
Eesti Österreich sanofi-aventis Estonia OÜ Tel: +372 627 34 88
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S.A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’étranger: +33 1 57 63 23 23
Tel: +353 (0) 1 403 56 00
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi-aventis Pharma Slovakia s.r.o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S.p.A.
Tel: +39 02 393 91
Suomi/Finland sanofi-aventis Oy Puh/Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
610 Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
La dernière date à laquelle cette notice a été approuvée est {date}
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA) http://www.emea.europa.eu./
HYPERGLYCEMIE ET HYPOGLYCEMIE
Ayez toujours du sucre (au moins 20 grammes) avec vous Portez toujours sur vous un document signalant que vous êtes diabétique
EN CAS D’HYPERGLYCEMIE (taux élevé de sucre dans le sang)
Si votre glycémie est trop élevée (hyperglycémie), vous pouvez ne pas avoir injecté assez d’insuline
Pourquoi une hyperglycémie survient?
Par exemple:
- vous n'avez pas ou pas assez injecté d'insuline, ou si celle-ci est devenue moins efficace (par
exemple après mauvaise conservation),
- votre activité physique a diminué, vous êtes soumis au stress (boulversement émotionnel,
énervement), ou vous avez une blessure, une opération, une infection ou de la fièvre,
- vous utilisez ou avez utilisé certains autres médicaments (voir rubrique 2, "Utilisation d'autres
médicaments").
Soif, augmentation du besoin d’uriner, fatigue, sécheresse de la peau, rougeur du visage, perte d'appétit, baisse de la pression artérielle, accélération du pouls et présence de glucose et de corps cétoniques dans les urines.
Douleurs d'estomac, respiration rapide et profonde, somnolence, voire perte de connaissance, peuvent traduire un état grave (acidocétose) résultant du manque d'insuline.
Que devez vous faire en cas d’hyperglycémie?
Vérifiez votre glycémie et votre cétonurie le plus rapidement possible dès que l'un des symptômes ci-dessus apparaît.
L'hyperglycémie sévère et l'acidocétose doivent toujours être traitées par un médecin, généralement à l'hôpital.
EN CAS D’HYPOGLYCEMIE (faible taux de sucre dans le sang)
611 Si votre taux de sucre dans le sang diminue trop, vous risquez de perdre connaissance.
Une hypoglycémie sévère peut provoquer une crise cardiaque ou des lésions au niveau du cerveau et peut mettre la vie en danger.
Vous devez normalement être capable de reconnaitre quand votre glycémie diminue trop fortement afin de pouvoir prendre les mesures appropriées.
Pourquoi une hypoglycémie survient?
Par exemple:
- vous injectez plus d'insuline qu'il n'est nécessaire,
- vous omettez ou retardez des repas,
- vous ne mangez pas assez ou prenez des aliments peu riches en hydrates de carbone (le sucre et
les substances similaires au sucre sont appelés "hydrates de carbone"; toutefois, les édulcorants artificiels ne sont PAS des hydrates de carbone),
- vous avez perdu des hydrates de carbone en raison de vomissements ou d'une diarrhée,
- vous buvez de l'alcool, en particulier en mangeant peu,
- votre activité physique est plus intense que d'habitude ou de type différent,
- vous vous rétablissez d'une blessure, d'une opération ou d'autres formes de stress,
- vous vous rétablissez d'une maladie ou de la fièvre,
- vous utilisez ou avez arrêté d'utiliser certains autres médicaments (voir rubrique 2, "Utilisation
d'autres médicaments").
Une hypoglycémie peut aussi survenir si:
- vous commencez un traitement par l'insuline ou passez à une autre insuline,
- votre glycémie est presque normale ou instable,
- vous changez de zone d'injection de l'insuline (en passant par exemple de la cuisse au bras),
- vous souffrez d'une grave maladie des reins ou du foie ou de certaines autres maladies telles que
hypothyroïdie.
Les symptômes annonciateurs d’une hypoglycémie
- Dans votre corps
Exemples de symptômes qui vous indiquent que votre glycémie diminue trop ou trop vite peuvent être, notamment, les suivants: sueurs, peau moite, anxiété, pouls accéléré, hypertension, palpitations et pouls irrégulier.
Ces symptômes précèdent souvent ceux dûs à un manque de sucre dans le cerveau.
- Dans votre cerveau
Exemples de symptômes indiquant une baisse du taux de sucre dans le cerveau sont les suivants: maux de tête, faim intense, nausées, vomissements, fatigue, somnolence, troubles du sommeil, agitation, comportement agressif, défaut de concentration ou des capacités de réaction, dépression, confusion, troubles de la parole (parfois perte totale de la parole), troubles de la vue, tremblements, paralysie, picotements (paresthésies), engourdissement et picotements autour de la bouche, vertiges, perte du contrôle de soi, incapacité à s'occuper de soi, convulsions, perte de conscience.
Les premiers symptômes qui attirent l'attention sur l'hypoglycémie ("symptômes annonciateurs d'hypoglycémie") peuvent être modifiés, moins intenses ou complètement absents si
- vous êtes âgé, vous avez un diabète depuis longtemps, ou si, du fait du diabète, vous souffrez
d'une certaine maladie neurologique (neuropathie diabétique autonome),
- vous avez eu une hypoglycémie récente (par exemple, le jour précédent) ou quand
l'hypoglycémie s'installe progressivement,
- vous avez une glycémie normale ou, au moins, très améliorée,
- vous êtes récemment passé d’une insuline animale à une insuline humaine telle que Insuman,
- vous utilisez ou avez utilisé certains autres médicaments (voir rubrique 2, "Utilisation d'autres
médicaments").
612 Dans ces situations, vous courez le risque d'hypoglycémie sévère (et même de perte de connaissance) sans vous en apercevoir.
Restez toujours vigilant en reconnaissant vos symptômes annonciateurs d'hypoglycémie.
Des contrôles plus fréquents de votre sucre sanguin peuvent vous permettre de déceler des épisodes hypoglycémiques discrets que vous auriez sinon méconnus.
Si vous n'êtes pas familiarisé avec les symptômes annonciateurs d'hypoglycémie, évitez les situations - comme de conduire un véhicule - qui pourraient constituer un risque pour vous-même ou des tiers du fait de l'hypoglycémie.
Que devez vous faire en cas d'hypoglycémie?
1.
Ne vous injectez pas d'insuline.
Prenez immédiatement environ 10 à 20 grammes de sucre, comme du glucose, des morceaux de sucre ou une boisson sucrée.
Attention: les édulcorants artificiels et les aliments en contenant (comme les boissons de régime) n'ont aucune utilité dans le traitement de l'hypoglycémie.
2.
Puis, mangez un aliment qui augmente durablement votre glycémie (comme du pain ou des pâtes).
Vous en avez certainement discuté auparavant avec votre médecin ou votre infirmière.
3.
Si l'hypoglycémie récidive, prenez à nouveau 10 à 20 grammes de sucre.
4.
Contactez immédiatement un médecin si vous ne réussissez pas à corriger l'hypoglycémie ou si celle-ci récidive.
Informez les personnes de votre entourage, amis et collègues proches, de ce qui suit:
Si vous n'êtes pas en mesure d'avaler quoi que ce soit ou si vous êtes inconscient, il vous faudra une injection de glucose ou de glucagon (un médicament qui augmente la glycémie).
Ces injections sont justifiées même s'il n'est pas sûr que vous ayez une hypoglycémie.
Il est recommandé de vérifier votre glycémie immédiatement après avoir pris du sucre, pour confirmer que vous avez réellement une hypoglycémie.
INFORMATION DE L’UTILISATEUR
Insuman Comb 15 40 UI/ml suspension injectable en flacon Insuline humaine
Veuillez lire attentivement l'intégralité de cette notice avant d'utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’autres questions, si vous avez un doute, demandez plus d’informations à votre
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’un d'autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez-en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est-ce que Insuman Comb 15 et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser Insuman Comb 15 3.
Comment utiliser Insuman Comb 15 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Insuman Comb 15 6.
Informations supplémentaires
1.
QU'EST-CE QUE INSUMAN COMB 15 ET DANS QUEL CAS EST-IL UTILISE
Insuman Comb 15 est un liquide (suspension) destiné à être injecté sous la peau.
L'insuline contenue dans Insuman Comb 15 est produite par biotechnologie et est identique à l'insuline de l'organisme.
Insuman Comb 15 est une préparation d'insuline qui a une action d'installation progressive et de longue durée.
Insuman Comb 15 est utilisé pour diminuer le taux de sucre dans le sang en cas de diabète sucré.
Dans cette maladie, l'organisme ne produit pas assez d'insuline pour contrôler le taux de sucre dans le sang.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER INSUMAN COMB 15
N’utilisez jamais Insuman Comb 15
si vous êtes allergique (hypersensible) à l'insuline ou à tout autre composant contenu dans Insuman Comb 15.
Ne pas injecter Insuman Comb 15 dans une veine (vaisseau sanguin).
Ne pas utiliser dans des pompes à insuline ou d'autres pompes de perfusion, d'autres insulines sont disponibles pour de tels systèmes.
Faites attention avec Insuman Comb 15
Respectez attentivement les instructions de votre médecin concernant la posologie, la surveillance (analyses de sang et d'urine), le régime alimentaire et l'activité physique (travail et exercice physique).
614 Groupes particuliers de patients
Si vous avez des problèmes de foie ou de reins ou si vous êtes âgé, parlez -en à votre médecin, car vous pouvez avoir besoin d’une dose plus faible.
Voyages
Avant de partir en voyage, consultez votre médecin pour vous informer sur les points suivants:
- disponibilité de votre insuline dans le pays où vous allez,
- fourniture d'insuline, de seringues etc.,
- conservation adéquate de votre insuline pendant le voyage,
- horaire des repas et des injections d'insuline pendant le voyage,
- effets possibles du changement de fuseau horaire,
- risques éventuels pour votre santé dans les pays visités,
- ce que vous devez faire dans les situations d’urgence lorsque vous vous sentez souffrant ou
Maladies et blessures
Dans les situations suivantes, le traitement de votre diabète peut nécessiter beaucoup de précautions:
- Si vous êtes malade ou souffrez d’une blessure importante, votre taux de sucre dans le sang risque
d'augmenter (hyperglycémie).
- Si vous ne vous nourrissez pas suffisamment, votre taux de sucre dans le sang risque de diminuer
Dans la plupart des cas, vous aurez besoin d'un médecin.
Veuillez contacter votre médecin aussitôt.
Si vous êtes atteint de diabète de type 1 (diabète insulinodépendant), n'arrêtez pas votre insuline et continuez de prendre suffisamment d'hydrates de carbone.
Prévenez toujours vos proches et vos soignants que vous avez besoin d'insuline.
Utilisation d'autres médicaments
Certains médicaments provoquent une modification du taux de sucre dans le sang (diminution, augmentation ou les deux effets suivant la situation).
Dans chaque cas, il peut être nécessaire d'ajuster votre dose d'insuline, afin d'éviter les glycémies trop faibles ou trop élevées.
Soyez prudent quand vous commencez ou arrêtez un autre traitement,.
Questionnez votre médecin avant de prendre un médicament afin de savoir quel effet il peut avoir sur votre glycémie et, le cas échéant, quelle mesure il convient de prendre.
Les médicaments pouvant provoquer une baisse de votre glycémie (hypoglycémie) comprennent:
- tous les autres médicaments pour traiter le diabète,
- les inhibiteurs de l'enzyme de conversion (IEC) (utilisés pour traiter certaines maladies cardiaques
615 Les médicaments pouvant provoquer une augmentation de votre glycémie (hyperglycémie) comprennent:
- les diurétiques (utilisés pour traiter l’hypertension ou une rétention excessive de liquide),
- les médicaments sympathomimétiques (tels que épinéphrine [adrénaline] ou salbutamol,
- les hormones thyroïdiennes (utilisées pour traiter des dysfonctionnements de la glande thyroïde),
Votre glycémie peut augmenter ou diminuer si vous prenez:
- des bêta-bloquants (utilisés pour traiter l’hypertension),
Aliments et boissons
Votre glycémie peut augmenter ou diminuer si vous buvez de l’alcool.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Prévenez votre médecin en cas de désir de grossesse, ou si vous êtes déjà enceinte.
Il peut être nécessaire de modifier vos doses d'insuline pendant la grossesse et après l'accouchement.
Toutefois, on ne connaît pas les effets d'Insuman Comb 15 chez la femme enceinte.
Si vous allaitez votre enfant, vous devrez peut -être modifier vos doses d'insuline et votre régime alimentaire.
616 Conduite de véhicules et utilisation de machines
Vos capacités de concentration et vos réflexes peuvent être diminués si:
- vous avez une hypoglycémie (taux faible de sucre dans le sang)
- Vous avez une hyperglycémie (taux élevé de sucre dans le sang)
- si vous avez des problèmes de vue.
- vous avez des épisodes d'hypoglycémie fréquents,
Informations importantes concernant certains composants d’Insuman Comb 15
Ce médicament contient moins de 1 mmol (23 mg) de sodium par dose, il est donc considéré comme sans sodium.
3.
COMMENT UTILISER INSUMAN COMB 15
Posologie
Selon votre mode de vie et les résultats de vos analyses du taux de sucre dans votre sang (glycémie), votre médecin
- déterminera la dose quotidienne d'Insuman Comb 15 nécessaire,
- vous dira à quel moment vous devez contrôler votre glycémie et si vous devez pratiquer des
- vous dira dans quelles circonstances vous devrez augmenter ou diminuer la dose d'Insuman
De nombreux facteurs sont susceptibles de modifier votre glycémie.
Vous devez les connaître, afin de pouvoir prendre les mesures adaptées en cas de modification de votre glycémie et d'éviter que la glycémie devienne trop élevée ou trop basse.
Pour plus de détails à ce propos, veuillez vous référer à la fin de cette notice.
Fréquence d’administration
Insuman Comb 15 est injecté sous la peau 30 à 45 minutes avant un repas.
Mode d’administration
Ne PAS injecter Insuman Comb 15 dans une veine.
Votre médecin vous montrera dans quelle zone cutanée vous devez injecter votre insuline.
A chaque injection d'insuline, vous devez changer de point de piqûre au sein d'une zone cutanée donnée.
Comment manipuler les flacons
Insuman Comb 15 contient 40 UI d'insuline par ml.
Seules les seringues d’injection conçues pour cette concentration d'insuline (40 UI/ml) doivent être utilisées.
Les seringues d’injection ne doivent contenir aucun médicament ni trace de médicament que ce soit (comme des traces d'héparine).
Avant le premier prélèvement d'insuline, vous devez retirer le couvercle de sécurité.
617 Bien mélanger l'insuline immédiatement avant chaque injection.
La meilleure façon de le faire est de rouler le flacon incliné entre les paumes.
Ne pas agiter vigoureusement car ceci pourrait dénaturer l'insuline et former de la mousse.
La mousse peut alors gêner la mesure correcte de la dose.
Après mélange, la suspension doit avoir un aspect blanc laiteux uniforme.
Elle ne doit pas être utilisée si elle reste claire ou si, par exemple, elle contient des agrégats, des particules ou des flocons dans la suspension, ou sur les parois ou le fond du flacon.
Utilisez alors un autre flacon dont la suspension reste uniforme après mélange.
Utilisez toujours un nouveau flacon si vous constatez que votre équilibre glycémique se dégrade de façon inexpliquée.
En effet, dans ce cas, il se peut que l'insuline ait perdu un peu de son efficacité.
Si vous pensez avoir un problème avec votre insuline, demandez à votre médecin ou pharmacien de contrôler le flacon.
Précautions particulières avant l’injection Avant l'injection, ôtez toute bulle d'air.
Veillez à ce que l'insuline ne soit contaminée ni par de l'alcool, ni par d'autres désinfectants, ni par toute autre substance.
Ne mélanger l'insuline avec aucun autre médicament.
Insuman Comb 15 peut être mélangée avec toutes les insulines humaines Sanofi-Aventis SAUF celles particulièrement conçues pour les pompes à insuline.
De même, il ne doit PAS être mélangé avec des insulines d'origine animale ou des analogues de l'insuline.
Votre médecin vous précisera si vous aurez à mélanger les insulines humaines Sanofi-Aventis.
Si vous devez vous injecter un mélange, prélever d'abord l'autre insuline dans la seringue d’injection avant Insuman Comb 15.
Injecter immédiatement après avoir procédé au mélange.
Ne pas mélanger d'insulines de concentration différente (par exemp le 100 UI/ml et 40 UI/ml).
Erreurs de posologie
Si vous avez utilisé plus d’Insuman Comb 15 que vous n’auriez dû
- Si vous avez injecté une dose trop importante d’Insuman Comb 15, votre taux de sucre dans
le sang peut devenir trop faible (hypoglycémie).
Contrôlez fréquemment votre glycémie.
En général, pour prévenir l'hypoglycémie, vous devez vous alimenter davantage et surveiller votre glycémie.
Pour plus d’informations sur le traitement de l'hypoglycémie, voir l’encadré à la fin de cette notice.
Si vous oubliez d’utiliser Insuman Comb 15
- Si vous avez oublié une dose d’Insuman Comb 15 ou si vous n’avez pas injecté assez
d’insuline, votre taux de sucre dans le sang peut devenir trop élevé (hyperglycémie).
Contrôlez fréquemment votre glycémie.
- Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre
Si vous arrêtez d’utiliser Insuman Comb 15 Ceci peut entraîner une hyperglycémie sévère (taux très élevé de sucre dans le sang) et une acidocétose (formation d’acide dans le sang lorsque l’organisme dégrade les graisses au lieu du sucre).
N’arrêtez pas Insuman Comb 15 sans en parler à votre médecin, qui vous dira ce qu’il y a besoin de faire.
Si vous avez d’autres questions sur l’utilisation de ce médicament, demandez plus d’informations à votre médecin ou à votre pharmacien.
618 4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Insuman Comb 15 peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Comme avec tout traitement par insuline, l’effet indésirable le plus fréquent est l’hypoglycémie (faible taux de sucre dans le sang).
Une hypoglycémie sévère peut provoquer une crise cardiaque ou des lésions au niveau du cerveau et peut mettre la vie en danger.
Pour plus informations concernant l'hypoglycémie ou l’hyperglycémie, voir l’encadré à la fin de cette notice.
Des réactions allergiques sévères à l’insuline peuvent survenir et mettre la vie en danger.
De telles réactions à l'insuline ou aux excipients peuvent entraîner des réactions cutanées étendues (rash et démangeaison sur l’ensemble du corps), un gonflement sévère de la peau ou des muqueuses (œdème de Quincke), une gêne respiratoire, une diminution de la pression artérielle avec des battements cardiaques rapides et une transpiration abondante.
Effets indésirables rapportés fréquemment (vus chez moins de 1 patient sur 10 mais chez plus de 1 patients sur 100)
- oedèmes: un traitement par l'insuline peut provoquer une rétention temporaire d'eau dans
l'organisme, avec gonflement des mollets et des chevilles.
- réactions au site d’injection
Effets indésirables rapportés peu fréquemment (vus chez moins de 1 patient sur 100 mais chez plus de 1 patients sur 1000)
- réaction allergique sévère avec pression artérielle basse (choc)
- urticaire au site d’injection (éruption cutanée avec démangeaisons)
Les autres effets indésirables comprennent
- Réactions allergiques généralisées
Les symptômes associés peuvent comprendre des réactions cutanées étendues (rash et démangeaison sur l’ensemble du corps), un gonflement sévère de la peau ou des muqueuses (œdème de Quincke), une gêne respiratoire, une diminution de la pression artérielle avec des battements cardiaques rapides et une transpiration abondante.
Une modification importante (amélioration ou aggravation) de l'équilibre glycémique peut temporairement perturber votre vision.
Chez les patients atteints de rétinopathie proliférante (une maladie des yeux associée au diabète), les épisodes d'hypoglycémie sévère peuvent provoquer une perte de la vision temporaire.
Si vous injectez trop souvent votre insuline au même endroit de la peau, le tissu graisseux situé sous la peau à cet endroit peut devenir plus mince ou s'épaissir (phénomène appelé "lipodystrophie").
L'insuline injectée en un tel endroit risque de ne pas agir correctement.
Pour éviter de telles modifications cutanées, il faut changer de point d’injection à chaque fois.
D’autres légères réactions au point d'injection (telles que rougeur au point d’injection, douleur d'intensité inhabituelle lors de l'injection, tuméfaction au point d’injection, ou inflammation au point d’injection) peuvent survenir.
Ces réactions peuvent aussi s'étendre autour du point d'injection.
La plupart des réactions mineures aux insulines disparaissent généralement en l'espace de quelques jours à quelques semaines.
619 Un traitement par l'insuline peut entraîner la formation par l'organisme d'anticorps anti-insuline (substances qui agissent contre l'insuline).
Toutefois, dans de très rares cas, il faut alors modifier votre dose d'insuline.
Prévenez votre médecin ou votre pharmacien si vous constatez un des effets indésirables listés ci- dessus ou tout autre effet non souhaité ou inattendu.
Pour éviter des réactions graves, informez immédiatement votre médecin si l’un des effets indésirables est sévère, survient brutalement ou s’aggrave rapidement.
5.
COMMENT CONSERVER INSUMAN COMB 15
Tenir hors de la portée et de la vue des enfants
Ne pas utiliser Insuman Comb 15 après la date de péremption mentionnée sur la boîte et l'étiquette du flacon.
La date d’expiration fait référence au dernier jour du mois.
Flacons non ouverts A conserver au réfrigérateur (2°C - 8°C).
Ne pas congeler.
Ne pas placer Insuman Comb 15 près du compartiment à glaçons ou d'une poche de congélation.
Conserver le flacon dans l'emballage extérieur à l’abri de la lumière.
Flacons ouverts Après ouverture, un flacon peut se conserver jusqu’à 4 semaines maximum, à une température ne dépassant pas 25°C, dans l’emballage extérieur éloigné d’une source de chaleur directe (par exemple un appareil de chauffage) ou d’une source lumineuse directe (par exemple la lumière solaire ou près d’une lampe).
Passé ce délai il ne faut plus utiliser le flacon.
Il est recommandé d’inscrire la date de première utilisation du flacon sur l'étiquette.
Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Insuman Comb 15 La substance active est l’insuline humaine.
Un ml d’Insuman Comb 15 contient 40 UI (Unités Internationales) de la substance active insuline humaine.
15% de l'insuline sont dissous dans l'eau; les 85% restants sont sous forme de minuscules cristaux d'insuline protamine.
- Les autres composants sont: sulfate de protamine, métacrésol, phénol, chlorure de zinc,
phosphate monosodique dihydrogéné dihydraté, glycérol, hydroxyde de sodium, acide chlorhydrique (pour ajustement du pH) et eau pour préparations injectables.
620 Qu’est-ce que Insuman Comb 15 et contenu de l’emballage extérieur Après mélange Insuman Comb 15 a un aspect laiteux uniforme (suspension injectable), sans agrégats, flocons ou particules visibles.
Insuman Comb 15 est fourni en flacon contenant 10 ml de suspension (400 UI).
Des boîtes de 1 et 5 flacons de 10 ml sont disponibles.Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de L’autorisation de mise sur le marché et fabricant Sanofi-Aventis Deutschland GmbH, D-69526 Frankfurt am Main Allemagne.
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l'autorisation de mise sur le marché:
België/Belgique/ Belgien sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00
Luxembourg/Luxemburg sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00 (Belgique/Belgien)
България sanofi-aventis Bulgaria EOOD Тел: +359 (0)2 970 53 00
Magyarország sanofi-aventis zrt., Magyarország Tel: +36 1 505 0050
Česká republika sanofi-aventis, s.r.o.
Tel: +420 233 086 111
Danmark sanofi-aventis Denmark A/S Tlf: +45 45 16 70 00
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
Eesti Österreich sanofi-aventis Estonia OÜ Tel: +372 627 34 88
sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S.A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’étranger: +33 1 57 63 23 23
Slovenija Ireland sanofi-aventis d.o.o. sanofi-aventis Ireland Ltd.
Tel: +386 1 560 48 00 Tel: +353 (0) 1 403 56 00
Slovenská republika sanofi-aventis Pharma Slovakia s.r.o.
621 Sími: +354 535 7000
Tel: +421 2 57 103 777
Italia sanofi-aventis S.p.A.
Tel: +39 02 393 91
Suomi/Finland sanofi-aventis Oy Puh/Tel: +358 (0) 201 200 300
Sverige Κύπρος sanofi-aventis AB sanofi-aventis Cyprus Ltd.
Tel: +46 (0)8 634 50 00 Τηλ: +357 22 871600
Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
La dernière date à laquelle cette notice a été approuvée est {date}
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA) http://www.emea.europa.eu./
HYPERGLYCEMIE ET HYPOGLYCEMIE
Ayez toujours du sucre (au moins 20 grammes) avec vous Portez toujours sur vous un document signalant que vous êtes diabétique
EN CAS D’HYPERGLYCEMIE (taux élevé de sucre dans le sang)
Si votre glycémie est trop élevée (hyperglycémie), vous pouvez ne pas avoir injecté assez d’insuline
Pourquoi une hyperglycémie survient?
- vous n'avez pas ou pas assez injecté d'insuline, ou si celle-ci est devenue moins efficace (par
exemple après mauvaise conservation),
- votre activité physique a diminué, vous êtes soumis au stress (boulversement émotionnel,
énervement), ou vous avez une blessure, une opération, une infection ou de la fièvre,
- vous utilisez ou avez utilisé certains autres médicaments (voir rubrique 2, "Utilisation d'autres
médicaments").
Soif, augmentation du besoin d’uriner, fatigue, sécheresse de la peau, rougeur du visage, perte d'appétit, baisse de la pression artérielle, accélération du pouls et présence de glucose et de corps cétoniques dans les urines.
Douleurs d'estomac, respiration rapide et profonde, somnolence, voire perte de connaissance, peuvent traduire un état grave (acidocétose) résultant du manque d'insuline.
622 Que devez vous faire en cas d’hyperglycémie?
Vérifiez votre glycémie et votre cétonurie le plus rapidement possible dès que l'un des symptômes ci-dessus apparaît.
L'hyperglycémie sévère et l'acidocétose doivent toujours être traitées par un médecin, généralement à l'hôpital.
EN CAS D’HYPOGLYCEMIE (faible taux de sucre dans le sang)
Si votre taux de sucre dans le sang diminue trop, vous risquez de perdre connaissance.
Une hypoglycémie sévère peut provoquer une crise cardiaque ou des lésions au niveau du cerveau et peut mettre la vie en danger.
Vous devez normalement être capable de reconnaitre quand votre glycémie diminue trop fortement afin de pouvoir prendre les mesures appropriées.
Pourquoi une hypoglycémie survient?
Par exemple:
- vous injectez plus d'insuline qu'il n'est nécessaire,
- vous omettez ou retardez des repas,
- vous ne mangez pas assez ou prenez des aliments peu riches en hydrates de carbone (le sucre et
les substances similaires au sucre sont appelés "hydrates de carbone"; toutefois, les édulcorants artificiels ne sont PAS des hydrates de carbone),
- vous avez perdu des hydrates de carbone en raison de vomissements ou d'une diarrhée,
- vous buvez de l'alcool, en particulier en mangeant peu,
- votre activité physique est plus intense que d'habitude ou de type différent,
- vous vous rétablissez d'une blessure, d'une opération ou d'autres formes de stress,
- vous vous rétablissez d'une maladie ou de la fièvre,
- vous utilisez ou avez arrêté d'utiliser certains autres médicaments (voir rubrique 2, "Utilisation
d'autres médicaments").
Une hypoglycémie peut aussi survenir si:
- vous commencez un traitement par l'insuline ou passez à une autre insuline,
- votre glycémie est presque normale ou instable,
- vous changez de zone d'injection de l'insuline (en passant par exemple de la cuisse au bras),
- vous souffrez d'une grave maladie des reins ou du foie ou de certaines autres maladies telles que
hypothyroïdie.
Les symptômes annonciateurs d’une hypoglycémie
- Dans votre corps
Exemples de symptômes qui vous indiquent que votre glycémie diminue trop ou trop vite peuvent être, notamment, les suivants: sueurs, peau moite, anxiété, pouls accéléré, hypertension, palpitations et pouls irrégulier.
Ces symptômes précèdent souvent ceux dûs à un manque de sucre dans le cerveau.
- Dans votre cerveau
Exemples de symptômes indiquant une baisse du taux de sucre dans le cerveau sont les suivants: maux de tête, faim intense, nausées, vomissements, fatigue, somnolence, troubles du sommeil, agitation, comportement agressif, défaut de concentration ou des capacités de réaction, dépression, confusion, troubles de la parole (parfois perte totale de la parole), troubles de la vue, tremblements, paralysie, picotements (paresthésies), engourdissement et picotements autour de la bouche, vertiges, perte du contrôle de soi, incapacité à s'occuper de soi, convulsions, perte de conscience.
623 Les premiers symptômes qui attirent l'attention sur l'hypoglycémie ("symptômes annonciateurs d'hypoglycémie") peuvent être modifiés, moins intenses ou complètement absents si
- vous êtes âgé, vous avez un diabète depuis longtemps, ou si, du fait du diabète, vous souffrez
d'une certaine maladie neurologique (neuropathie diabétique autonome),
- vous avez eu une hypoglycémie récente (par exemple, le jour précédent) ou quand
l'hypoglycémie s'installe progressivement,
- vous avez une glycémie normale ou, au moins, très améliorée,
- vous êtes récemment passé d’une insuline animale à une insuline humaine telle que Insuman,
- vous utilisez ou avez utilisé certains autres médicaments (voir rubrique 2, "Utilisation d'autres
médicaments").
Dans ces situations, vous courez le risque d'hypoglycémie sévère (et même de perte de connaissance) sans vous en apercevoir.
Restez toujours vigilant en reconnaissant vos symptômes annonciateurs d'hypoglycémie.
Des contrôles plus fréquents de votre sucre sanguin peuvent vous permettre de déceler des épisodes hypoglycémiques discrets que vous auriez sinon méconnus.
Si vous n'êtes pas familiarisé avec les symptômes annonciateurs d'hypoglycémie, évitez les situations - comme de conduire un véhicule - qui pourraient constituer un risque pour vous-même ou des tiers du fait de l'hypoglycémie.
Que devez vous faire en cas d'hypoglycémie?
1.
Ne vous injectez pas d'insuline.
Prenez immédiatement environ 10 à 20 grammes de sucre, comme du glucose, des morceaux de sucre ou une boisson sucrée.
Attention: les édulcorants artificiels et les aliments en contenant (comme les boissons de régime) n'ont aucune utilité dans le traitement de l'hypoglycémie.
2.
Puis, mangez un aliment qui augmente durablement votre glycémie (comme du pain ou des pâtes).
Vous en avez certainement discuté auparavant avec votre médecin ou votre infirmière.
3.
Si l'hypoglycémie récidive, prenez à nouveau 10 à 20 grammes de sucre.
4.
Contactez immédiatement un médecin si vous ne réussissez pas à corriger l'hypoglycémie ou si celle-ci récidive.
Informez les personnes de votre entourage, amis et collègues proches, de ce qui suit:
Si vous n'êtes pas en mesure d'avaler quoi que ce soit ou si vous êtes inconscient, il vous faudra une injection de glucose ou de glucagon (un médicament qui augmente la glycémie).
Ces injections sont justifiées même s'il n'est pas sûr que vous ayez une hypoglycémie.
Il est recommandé de vérifier votre glycémie immédiatement après avoir pris du sucre, pour confirmer que vous avez réellement une hypoglycémie.
INFORMATION DE L’UTILISATEUR
Insuman Comb 15 100 UI/ml suspension injectable en cartouche Insuline humaine
Veuillez lire attentivement l'intégralité de cette notice avant d'utiliser ce médicament.
Les instructions pour l’utilisation du stylo à insuline sont fournies avec votre stylo à insuline.
Veuillez vous y reporter avant d’utiliser votre médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’autres questions, si vous avez un doute, demandez plus d’informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’un d'autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
Dans cette notice:
1.
Qu'est-ce que Insuman Comb 15 et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser Insuman Comb 15 3.
Comment utiliser Insuman Comb 15 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Insuman Comb 15 6.
Informations supplémentaires
1.
QU'EST-CE QUE INSUMAN COMB 15 ET DANS QUEL CAS EST-IL UTILISE
Insuman Comb 15 est un liquide (suspension) destiné à être injecté sous la peau.
L'insuline contenue dans Insuman Comb 15 est produite par biotechnologie et est identique à l'insuline de l'organisme.
Insuman Comb 15 est une préparation d'insuline qui a une action d'installation progressive et de longue durée.
Il se présente en cartouches conçues pour être utilisées dans un stylo injecteur de la gamme OptiPen.
Insuman Comb 15 est utilisé pour diminuer le taux de sucre dans le sang en cas de diabète sucré.
Dans cette maladie, l'organisme ne produit pas assez d'insuline pour contrôler le taux de sucre dans le sang.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER INSUMAN COMB 15
N’utilisez jamais Insuman Comb 15
si vous êtes allergique (hypersensible) à l'insuline ou à tout autre composant contenu dans Insuman Comb 15.
Ne pas injecter Insuman Comb 15 dans une veine (vaisseau sanguin).
Ne pas utiliser dans des pompes à insuline ou d'autres pompes de perfusion, d'autres insulines sont disponibles pour de tels systèmes.
Faites attention avec Insuman Comb 15
Respectez attentivement les instructions de votre médecin concernant la posologie, la surveillance (analyses de sang et d'urine), le régime alimentaire et l'activité physique (travail et exercice physique).
625 Groupes particuliers de patients
Voyages
Avant de partir en voyage, consultez votre médecin pour vous informer sur les points suivants:
- disponibilité de votre insuline dans le pays où vous allez,
- fourniture d'insuline, de seringues etc.,
- conservation adéquate de votre insuline pendant le voyage,
- horaire des repas et des injections d'insuline pendant le voyage,
- effets possibles du changement de fuseau horaire,
- risques éventuels pour votre santé dans les pays visités,
- ce que vous devez faire dans les situations d’urgence lorsque vous vous sentez souffrant ou
Dans les situations suivantes, le traitement de votre diabète peut nécessiter beaucoup de précautions:
- Si vous êtes malade ou souffrez d’une blessure importante, votre taux de sucre dans le sang risque
d'augmenter (hyperglycémie).
- Si vous ne vous nourrissez pas suffisamment, votre taux de sucre dans le sang risque de diminuer
Dans la plupart des cas, vous aurez besoin d'un médecin.
Veuillez contacter votre médecin aussitôt.
Si vous êtes atteint de diabète de type 1 (diabète insulinodépendant), n'arrêtez pas votre insuline et continuez de prendre suffisamment d'hydrates de carbone.
Prévenez toujours vos proches et vos soignants que vous avez besoin d'insuline.
Utilisation d'autres médicaments
Certains médicaments provoquent une modification du taux de sucre dans le sang (diminution, augmentation ou les deux effets suivant la situation).
Dans chaque cas, il peut être nécessaire d'ajuster votre dose d'insuline, afin d'éviter les glycémies trop faibles ou trop élevées.
Soyez prudent quand vous commencez ou arrêtez un autre traitement.
Questionnez votre médecin avant de prendre un médicament afin de savoir quel effet il peut avoir sur votre glycémie et, le cas échéant, quelle mesure il convient de prendre.
Les médicaments pouvant provoquer une baisse de votre glycémie (hypoglycémie) comprennent:
- la pentoxifylline, le propoxyphène, les salicylates (tels que l’aspirine, utilisée pour soulager la
douleur et faire baisser la fièvre),
626 Les médicaments pouvant provoquer une augmentation de votre glycémie (hyperglycémie) comprennent:
La pentamidine (utilisée pour traiter certaines infections causées par des parasites) peut provoquer une hypoglycémie parfois suivie d'une hyperglycémie.
Les bêta-bloquants comme d'autres médicaments sympatholytiques (tels que clonidine, guanéthidine et réserpine), peuvent atténuer ou supprimer complètement les premiers symptômes annonciateurs qui vous aident à reconnaitre une hypoglycémie.
Si vous avez des doutes sur l'identité des médicaments que vous utilisez, consultez votre médecin ou votre pharmacien.
Aliments et boissons
Votre glycémie peut augmenter ou diminuer si vous buvez de l’alcool.
Grossesse et allaitement
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Prévenez votre médecin en cas de désir de grossesse, ou si vous êtes déjà enceinte.
Il peut être nécessaire de modifier vos doses d'insuline pendant la grossesse et après l'accouchement.
Le contrôle particulièrement soigneux de votre diabète et la prévention de l'hypoglycémie sont essentiels pour la bonne santé de votre bébé.
Toutefois, on ne connaît pas les effets d'Insuman Comb 15 chez la femme enceinte.
Si vous allaitez votre enfant, vous devrez peut -être modifier vos doses d'insuline et votre régime alimentaire.
627 Conduite de véhicules et utilisation de machines
Vos capacités de concentration et vos réflexes peuvent être diminués si:
- vous avez une hypoglycémie (taux faible de sucre dans le sang)
- Vous avez une hyperglycémie (taux élevé de sucre dans le sang)
- si vous avez des problèmes de vue.
- vous avez des épisodes d'hypoglycémie fréquents,
Informations importantes concernant certains composants d’Insuman Comb 15
Ce médicament contient moins de 1 mmol (23 mg) de sodium par dose, il est donc considéré comme sans sodium.
3.
COMMENT UTILISER INSUMAN COMB 15
Posologie
Selon votre mode de vie et les résultats de vos analyses du taux de sucre dans votre sang (glycémie), votre médecin
- déterminera la dose quotidienne d'Insuman Comb 15 nécessaire,
- vous dira à quel moment vous devez contrôler votre glycémie et si vous devez pratiquer des
- vous dira dans quelles circonstances vous devrez augmenter ou diminuer la dose d'Insuman
De nombreux facteurs sont susceptibles de modifier votre glycémie.
Vous devez les connaître, afin de pouvoir prendre les mesures adaptées en cas de modification de votre glycémie et d'éviter que la glycémie devienne trop élevée ou trop basse.
Pour plus de détails à ce propos, veuillez vous référer à la fin de cette notice.
Fréquence d’administration
Insuman Comb 15 est injecté sous la peau 30 à 45 minutes avant un repas.
Mode d’administration
Ne PAS injecter Insuman Comb 15 dans une veine.
Votre médecin vous montrera dans quelle zone cutanée vous devez injecter votre insuline.
A chaque injection d'insuline, vous devez changer de point de piqûre au sein d'une zone cutanée donnée.
Comment manipuler les cartouches
Les cartouches doivent être utilisées avec un stylo à insuline tel qu’OptiPen ou avec d’autres stylos compatibles avec les cartouches Insuman et conformément aux instructions du fabricant du dispositif.
Les instructions du fabricant pour l'utilisation du stylo doivent être soigneusement suivies pour l'insertion de la cartouche, la fixation de l'aiguille d’injection et l'injection d'insuline.
Conservez la cartouche à température ambiante pendant 1 à 2 heures avant de l'insérer dans le stylo.
Bien mélanger l'insuline et la vérifier avant de l'insérer dans le stylo.
Ultérieurement, l'insuline doit encore être bien mélangée avant chaque injection.
628 Pour ce faire, il convient d'incliner lentement la cartouche ou le stylo (avec la cartouche à l'intérieur) d'avant en arrière à 10 reprises au moins.
Cette opération est facilitée par la présence de 3 petites billes métalliques dans la cartouche.
Après mélange, la suspension doit avoir un aspect blanc laiteux uniforme.
Elle ne doit pas être utilisée si elle reste claire ou si, par exemple, elle contient des agrégats, des particules ou des flocons dans la suspension, ou sur les parois ou le fond de la cartouche.
Utilisez alors une autre cartouche dont la suspension reste uniforme après mélange.
Utilisez toujours une nouvelle cartouche si vous constatez que votre équilibre glycémique se dégrade de façon inexpliquée.
En effet, dans ce cas, il se peut que l'insuline ait perdu un peu de son efficacité.
Si vous pensez avoir un problème avec votre insuline, demandez à votre médecin ou pharmacien de contrôler la cartouche.
Précautions particulières avant l’injection
Avant l'injection, ôtez toute bulle d'air (voir le mode d'emploi du stylo).
Veillez à ce que l'insuline ne soit contaminée ni par de l'alcool, ni par d'autres désinfectants, ni par toute autre substance.
- Ne pas remplir à nouveau ni réutiliser les cartouches vides.
- Ne mélanger l'insuline avec aucun autre médicament
Problèmes avec le stylo?
Veuillez vous reporter aux instructions du fabricant pour l'utilisation du stylo.
Si le stylo à insuline est défectueux ou ne fonctionne pas correctement (dû à des défauts mécaniques) il doit être écarté, et un nouveau stylo à insuline doit être utilisé.
Si le stylo ne fonctionne pas bien vous pouvez prélever de l'insuline de la cartouche à l'aide d'une seringue d’injection.
Pour ce faire, il vous faut donc des seringues et des aiguilles d’injection.
Cependant, vous ne devez utiliser que des seringues d’injection graduées pour une concentration d'insuline de 100 UI (Unités Internationa les) par ml.
Erreurs de posologie
Si vous avez utilisé plus d’Insuman Comb 15 que vous n’auriez dû
- Si vous avez injecté une dose trop importante d’Insuman Comb 15, votre taux de sucre dans
le sang peut devenir trop faible (hypoglycémie).
Contrôlez fréquemment votre glycémie.
En général, pour prévenir l'hypoglycémie, vous devez vous alimenter davantage et surveiller votre glycémie.
Pour plus d’informations sur le traitement de l'hypoglycémie, voir l’encadré à la fin de cette notice.
Si vous oubliez d’utiliser Insuman Comb 15
- Si vous avez oublié une dose d’Insuman Comb 15 ou si n’avez pas injecté assez d’insuline,
votre taux de sucre dans le sang peut devenir trop élevé (hyperglycémie).
Contrôlez fréquemment votre glycémie.
- Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre.
Si vous arrêtez d’utiliser Insuman Comb 15 Ceci peut entraîner une hyperglycémie sévère (taux très élevé de sucre dans le sang) et une acidocétose (formation d’acide dans le sang lorsque l’organisme dégrade les graisses au lieu du sucre).
N’arrêtez pas Insuman Comb 15 sans en parler à votre médecin, qui vous dira ce qu’il y a besoin de faire.
629 Si vous avez d’autres questions sur l’utilisation de ce médicament, demandez plus d’informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS
Comme tous les médicaments, Insuman Comb 15 peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Comme avec tout traitement par insuline, l’effet indésirable le plus fréquent est l’hypoglycémie (faible taux de sucre dans le sang).
Une hypoglycémie sévère peut provoquer une crise cardiaque ou des lésions au niveau du cerveau et peut mettre la vie en danger.
Pour plus informations concernant l'hypoglycémie ou l’hyperglycémie, voir l’encadré à la fin de cette notice.
Des réactions allergiques sévères à l’insuline peuvent survenir et mettre la vie en danger.
De telles réactions à l'insuline ou aux excipients peuvent entraîner des réactions cutanées étendues (rash et démangeaison sur l’ensemble du corps), un gonflement sévère de la peau ou des muqueuses (œdème de Quincke), une gêne respiratoire, une diminution de la pression artérielle avec des battements cardiaques rapides et une transpiration abondante.
Effets indésirables rapportés fréquemment (vus chez moins de 1 patient sur 10 mais chez plus de 1 patients sur 100)
- oedèmes: un traitement par l'insuline peut provoquer une rétention temporaire d'eau dans
l'organisme, avec gonflement des mollets et des chevilles.
- réactions au site d’injection
Effets indésirables rapportés peu fréquemment (vus chez moins de 1 patient sur 100 mais chez plus de 1 patients sur 1000)
- réaction allergique sévère avec pression artérielle basse (choc)
- urticaire au site d’injection (éruption cutanée avec démangeaisons)
Les autres effets indésirables comprennent
- Réactions allergiques généralisées
Les symptômes associés peuvent comprendre des réactions cutanées étendues (rash et démangeaison sur l’ensemble du corps), un gonflement sévère de la peau ou des muqueuses (œdème de Quincke), une gêne respiratoire, une diminution de la pression artérielle avec des battements cardiaques rapides et une transpiration abondante.
Une modification importante (amélioration ou aggravation) de l'équilibre glycémique peut temporairement perturber votre vision.
Chez les patients atteints de rétinopathie proliférante (une maladie des yeux associée au diabète), les épisodes d'hypoglycémie sévère peuvent provoquer une perte de la vision temporaire.
Si vous injectez trop souvent votre insuline au même endroit de la peau, le tissu graisseux situé sous la peau à cet endroit peut devenir plus mince ou s'épaissir (phénomène appelé "lipodystrophie").
L'insuline injectée en un tel endroit risque de ne pas agir correctement.
Pour éviter de telles modifications cutanées, il faut changer de point d’injection à chaque fois.
D’autres légères réactions au point d'injection (telles que rougeur au point d’injection, douleur d'intensité inhabituelle lors de l'injection, tuméfaction au point d’injection, ou inflammation au point d’injection) peuvent survenir.
Ces réactions peuvent aussi s'étendre autour du point d'injection.
La plupart des réactions mineures aux insulines disparaissent généralement en l'espace de quelques jours à quelques semaines.
Un traitement par l'insuline peut entraîner la formation par l'organisme d'anticorps anti-insuline (substances qui agissent contre l'insuline).
Toutefois, dans de très rares cas, il faut alors modifier votre dose d'insuline.
Prévenez votre médecin ou votre pharmacien si vous constatez un des effets indésirables listés ci- dessus ou tout autre effet non souhaité ou inattendu.
Pour éviter des réactions graves, informez immédiatement votre médecin si l’un des effets indésirables est sévère, survient brutalement ou s’aggrave rapidement.
5.
COMMENT CONSERVER INSUMAN COMB 15
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Insuman Comb 15 après la date de péremption mentionnée sur la boîte et sur l’étiquette de la cartouche.
La date d’expiration fait référence au dernier jour du mois.
Cartouches non ouvertes A conserver au réfrigérateur (2°C - 8°C) Ne pas congeler.
Ne pas placer Insuman Comb 15 près du compartiment à glaçons ou d'une poche de congélation.
Conserver la cartouche dans l'emballage extérieur à l’abri de la lumière.
Cartouches en cours d’utilisation Les cartouches en cours d’utilisation (dans un stylo à insuline) ou celles emportées en réserve peuvent être conservées jusqu’à 4 semaines maximum, à une température ne dépassant pas 25°C, éloignées d’une source de chaleur directe (comme un appareil de chauffage) ou d’une source lumineuse directe (comme la lumière solaire ou près d’une lampe).
Les cartouches en cours d'utilisation (dans le stylo à insuline) ne doivent pas être conservées au réfrigérateur.
Ne pas utiliser après ce délai.
Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Insuman Comb 15 La substance active est l’insuline humaine.
Un ml d’Insuman Comb 15 contient 100 UI (Unités Internationales) de la substance active insuline humaine.
15% de l'insuline sont dissous dans l'eau; les 85% restants sont sous forme de minuscules cristaux d'insuline protamine.
- Les autres composants sont: sulfate de protamine, métacrésol, phénol, chlorure de zinc,
phosphate monosodique dihydrogéné dihydraté, glycérol, hydroxyde de sodium, acide chlorhydrique (pour ajustement du pH) et eau pour préparations injectables.
631 Qu’est-ce que Insuman Comb 15 et contenu de l’emballage extérieur Après mélange, Insuman Comb 15 a un aspect laiteux uniforme (suspension injectable), sans agrégats, flocons ou particules visibles.
Insuman Comb 15 est fourni en cartouche contenant 3 ml de suspension (300 UI).
Des boîtes de 3, 4, 5, 6, 9, 10 cartouches de 3 ml sont disponibles.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de L’autorisation de mise sur le marché et fabricant Sanofi-Aventis Deutschland GmbH, D-69526 Frankfurt am Main Allemagne.
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l'autorisation de mise sur le marché:
Luxembourg/Luxemburg sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00 (Belgique/Belgien)
Magyarország sanofi-aventis zrt., Magyarország Tel: +36 1 505 0050
Česká republika sanofi-aventis, s.r.o.
Tel: +420 233 086 111
Danmark sanofi-aventis Denmark A/S Tlf: +45 45 16 70 00
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi-aventis Estonia OÜ Tel: +372 627 34 88
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
España sanofi-aventis, S.A.
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S.A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’étranger: +33 1 57 63 23 23
România sanofi-aventis România S.R.L.
Tel: +40 (0) 21 317 31 36
Tel: +353 (0) 1 403 56 00
Tel: +386 1 560 48 00
632 Slovenská republika Ísland sanofi-aventis Pharma Slovakia s.r.o.
Vistor hf.
Tel: +421 2 57 103 777 Sími: +354 535 7000
Italia sanofi-aventis S.p.A.
Tel: +39 02 393 91
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
La dernière date à laquelle cette notice a été approuvée est {date}
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA) http://www.emea.europa.eu./
HYPERGLYCEMIE ET HYPOGLYCEMIE
Ayez toujours du sucre (au moins 20 grammes) avec vous Portez toujours sur vous un document signalant que vous êtes diabétique
EN CAS D’HYPERGLYCEMIE (taux élevé de sucre dans le sang)
Si votre glycémie est trop élevée (hyperglycémie), vous pouvez ne pas avoir injecté assez d’insuline
Pourquoi une hyperglycémie survient?
Par exemple:
- vous n'avez pas ou pas assez injecté d'insuline, ou si celle-ci est devenue moins efficace (par
exemple après mauvaise conservation),
- votre stylo à insuline ne fonctionne pas correctement,
- votre activité physique a diminué, vous êtes soumis au stress (boulversement émotionnel,
énervement), ou vous avez une blessure, une opération, une infection ou de la fièvre,
- vous utilisez ou avez utilisé certains autres médicaments (voir rubrique 2, "Utilisation d'autres
médicaments").
Soif, augmentation du besoin d’uriner, fatigue, sécheresse de la peau, rougeur du visage, perte d'appétit, baisse de la pression artérielle, accélération du pouls et présence de glucose et de corps cétoniques dans les urines.
Douleurs d'estomac, respiration rapide et profonde, somnolence, voire perte de connaissance, peuvent traduire un état grave (acidocétose) résultant du manque d'insuline.
Que devez vous faire en cas d’hyperglycémie?
633 Vérifiez votre glycémie et votre cétonurie le plus rapidement possible dès que l'un des symptômes ci-dessus apparaît.
L'hyperglycémie sévère et l'acidocétose doivent toujours être traitées par un médecin, généralement à l'hôpital.
EN CAS D’HYPOGLYCEMIE (faible taux de sucre dans le sang)
Si votre taux de sucre dans le sang diminue trop, vous risquez de perdre connaissance.
Une hypoglycémie sévère peut provoquer une crise cardiaque ou des lésions au niveau du cerveau et peut mettre la vie en danger.
Vous devez normalement être capable de reconnaitre quand votre glycémie diminue trop fortement afin de pouvoir prendre les mesures appropriées.
Pourquoi une hypoglycémie survient?
Par exemple:
- vous injectez plus d'insuline qu'il n'est nécessaire,
- vous omettez ou retardez des repas,
- vous ne mangez pas assez ou prenez des aliments peu riches en hydrates de carbone (le sucre et
les substances similaires au sucre sont appelés "hydrates de carbone"; toutefois, les édulcorants artificiels ne sont PAS des hydrates de carbone),
- vous avez perdu des hydrates de carbone en raison de vomissements ou d'une diarrhée,
- vous buvez de l'alcool, en particulier en mangeant peu,
- votre activité physique est plus intense que d'habitude ou de type différent,
- vous vous rétablissez d'une blessure, d'une opération ou d'autres formes de stress,
- vous vous rétablissez d'une maladie ou de la fièvre,
- vous utilisez ou avez arrêté d'utiliser certains autres médicaments (voir rubrique 2, "Utilisation
d'autres médicaments").
Une hypoglycémie peut aussi survenir si:
- vous commencez un traitement par l'insuline ou passez à une autre insuline,
- votre glycémie est presque normale ou instable,
- vous changez de zone d'injection de l'insuline (en passant par exemple de la cuisse au bras),
- vous souffrez d'une grave maladie des reins ou du foie ou de certaines autres maladies telles que
hypothyroïdie.
Les symptômes annonciateurs d’une hypoglycémie
- Dans votre corps
Exemples de symptômes qui vous indiquent que votre glycémie diminue trop ou trop vite peuvent être, notamment, les suivants: sueurs, peau moite, anxiété, pouls accéléré, hypertension, palpitations et pouls irrégulier.
Ces symptômes précèdent souvent ceux dûs à un manque de sucre dans le cerveau.
- Dans votre cerveau
Exemples de symptômes indiquant une baisse du taux de sucre dans le cerveau sont les suivants: maux de tête, faim intense, nausées, vomissements, fatigue, somnolence, troubles du sommeil, agitation, comportement agressif, défaut de concentration ou des capacités de réaction, dépression, confusion, troubles de la parole (parfois perte totale de la parole), troubles de la vue, tremblements, paralysie, picotements (paresthésies), engourdissement et picotements autour de la bouche, vertiges, perte du contrôle de soi, incapacité à s'occuper de soi, convulsions, perte de conscience.
Les premiers symptômes qui attirent l'attention sur l'hypoglycémie ("symptômes annonciateurs d'hypoglycémie") peuvent être modifiés, moins intenses ou complètement absents si
- vous êtes âgé, vous avez un diabète depuis longtemps, ou si, du fait du diabète, vous souffrez
d'une certaine maladie neurologique (neuropathie diabétique autonome),
- vous avez eu une hypoglycémie récente (par exemple, le jour précédent) ou quand
l'hypoglycémie s'installe progressivement,
634
- vous avez une glycémie normale ou, au moins, très améliorée,
- vous êtes récemment passé d’une insuline animale à une insuline humaine telle que Insuman,
- vous utilisez ou avez utilisé certains autres médicaments (voir rubrique 2, "Utilisation d'autres
médicaments").
Dans ces situations, vous courez le risque d'hypoglycémie sévère (et même de perte de connaissance) sans vous en apercevoir.
Restez toujours vigilant en reconnaissant vos symptômes annonciateurs d'hypoglycémie.
Des contrôles plus fréquents de votre sucre sanguin peuvent vous permettre de déceler des épisodes hypoglycémiques discrets que vous auriez sinon méconnus.
Si vous n'êtes pas familiarisé avec les symptômes annonciateurs d'hypoglycémie, évitez les situations - comme de conduire un véhicule - qui pourraient constituer un risque pour vous-même ou des tiers du fait de l'hypoglycémie.
Que devez vous faire en cas d'hypoglycémie?
1.
Ne vous injectez pas d'insuline.
Prenez immédiatement environ 10 à 20 grammes de sucre, comme du glucose, des morceaux de sucre ou une boisson sucrée.
Attention: les édulcorants artificiels et les aliments en contenant (comme les boissons de régime) n'ont aucune utilité dans le traitement de l'hypoglycémie.
2.
Puis, mangez un aliment qui augmente durablement votre glycémie (comme du pain ou des pâtes).
Vous en avez certainement discuté auparavant avec votre médecin ou votre infirmière.
3.
Si l'hypoglycémie récidive, prenez à nouveau 10 à 20 grammes de sucre.
4.
Contactez immédiatement un médecin si vous ne réussissez pas à corriger l'hypoglycémie ou si celle-ci récidive.
Informez les personnes de votre entourage, amis et collègues proches, de ce qui suit:
Si vous n'êtes pas en mesure d'avaler quoi que ce soit ou si vous êtes inconscient, il vous faudra une injection de glucose ou de glucagon (un médicament qui augmente la glycémie).
Ces injections sont justifiées même s'il n'est pas sûr que vous ayez une hypoglycémie.
Il est recommandé de vérifier votre glycémie immédiatement après avoir pris du sucre, pour confirmer que vous avez réellement une hypoglycémie.
INFORMATION DE L’UTILISATEUR
Insuman Comb 15 100 UI/ml suspension injectable en stylo prérempli Insuline humaine
Veuillez lire attentivement l'intégralité de cette notice, y compris les instructions d’utilisation d’Insuman Comb 15, stylo prérempli, OptiSet, avant d'utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’autres questions, si vous avez un doute, demandez plus d’informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’un d'autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
Dans cette notice:
1.
Qu'est-ce que Insuman Comb 15 et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser Insuman Comb 15 3.
Comment utiliser Insuman Comb 15 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Insuman Comb 15 6.
Informations supplémentaires
1.
QU'EST-CE QUE INSUMAN COMB 15 ET DANS QUEL CAS EST-IL UTILISÉ
Insuman Comb 15 est un liquide (suspension) destiné à être injecté sous la peau.
L'insuline contenue dans Insuman Comb 15 est produite par biotechnologie et est identique à l'insuline de l'organisme.
Insuman Comb 15 est une préparation d'insuline qui a une action d'installation progressive et de longue durée.Il se présente en cartouches scellées dans un stylo injecteur jetable, OptiSet.
Chaque stylo contient 3 ml de suspension (300 UI).
Insuman Comb 15 est utilisé pour diminuer le taux de sucre dans le sang en cas de diabète sucré.
Dans cette maladie, l'organisme ne produit pas assez d'insuline pour contrôler le taux de sucre dans le sang.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER INSUMAN COMB 15
N’utilisez jamais Insuman Comb 15
si vous êtes allergique (hypersensible) à l'insuline ou à tout autre composant contenu dans Insuman Comb 15.
Faites attention avec Insuman Comb 15
Respectez attentivement les instructions de votre médecin concernant la posologie, la surveillance (analyses de sang et d'urine), le régime alimentaire et l'activité physique (travail et exercice physique), la technique d’injection.
Groupes particuliers de patients
Si vous avez des problèmes de foie ou de reins ou si vous êtes âgé, parlez -en à votre médecin, car vous pouvez avoir besoin d’une dose plus faible.
636 Voyages
Avant de partir en voyage, consultez votre médecin pour vous informer sur les points suivants:
- disponibilité de votre insuline dans le pays où vous allez,
- fourniture d'insuline, de seringues etc.,
- conservation adéquate de votre insuline pendant le voyage,
- horaire des repas et des injections d'insuline pendant le voyage,
- effets possibles du changement de fuseau horaire,
- risques éventuels pour votre santé dans les pays visités,
- ce que vous devez faire dans les situations d’urgence lorsque vous vous sentez souffrant ou
Maladies et blessures
Dans les situations suivantes, le traitement de votre diabète peut nécessiter beaucoup de précautions:
- Si vous êtes malade ou souffrez d’une blessure importante, votre taux de sucre dans le sang risque
d'augmenter (hyperglycémie).
- Si vous ne vous nourrissez pas suffisamment, votre taux de sucre dans le sang risque de diminuer
Dans la plupart des cas, vous aurez besoin d'un médecin.
Veuillez contacter votre médecin aussitôt.
Si vous êtes atteint de diabète de type 1 (diabète insulinodépendant), n'arrêtez pas votre insuline et continuez de prendre suffisamment d'hydrates de carbone.
Prévenez toujours vos proches et vos soignants que vous avez besoin d'insuline.
Utilisation d'autres médicaments
Certains médicaments provoquent une modification du taux de sucre dans le sang (diminution, augmentation ou les deux effets suivant la situation).
Dans chaque cas, il peut être nécessaire d'ajuster votre dose d'insuline, afin d'éviter les glycémies trop faibles ou trop élevées.
Soyez prudent quand vous commencez ou arrêtez un autre traitement.
Questionnez votre médecin avant de prendre un médicament afin de savoir quel effet il peut avoir sur votre glycémie et, le cas échéant, quelle mesure il convient de prendre.
Les médicaments pouvant provoquer une baisse de votre glycémie (hypoglycémie) comprennent:
- tous les autres médicaments pour traiter le diabète,
- la pentoxifylline, le propoxyphène, les salicylates (tels que l’aspirine, utilisée pour soulager la
637 Les médicaments pouvant provoquer une augmentation de votre glycémie (hyperglycémie) comprennent:
La pentamidine (utilisée pour traiter certaines infections causées par des parasites) peut provoquer une hypoglycémie parfois suivie d'une hyperglycémie.
Les bêta-bloquants comme d'autres médicaments sympatholytiques (tels que clonidine, guanéthidine et réserpine), peuvent atténuer ou supprimer complètement les premiers symptômes annonciateurs qui vous aident à reconnaitre une hypoglycémie.
Si vous avez des doutes sur l'identité des médicaments que vous utilisez, consultez votre médecin ou votre pharmacien.
Aliments et boissons
Votre glycémie peut augmenter ou diminuer si vous buvez de l’alcool.
Grossesse et allaitement
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Prévenez votre médecin en cas de désir de grossesse, ou si vous êtes déjà enceinte.
Il peut être nécessaire de modifier vos doses d'insuline pendant la grossesse et après l'accouchement.
Le contrôle particulièrement soigneux de votre diabète et la prévention de l'hypoglycémie sont essentiels pour la bonne santé de votre bébé.
Toutefois, on ne connaît pas les effets d'Insuman Comb 15 chez la femme enceinte.
Si vous allaitez votre enfant, vous devrez peut -être modifier vos doses d'insuline et votre régime alimentaire.
638 Conduite de véhicules et utilisation de machines
Vos capacités de concentration et vos réflexes peuvent être diminués si:
- Vous avez une hyperglycémie (taux élevé de sucre dans le sang)
Vous devez y penser dans toutes les situations où vous pourriez mettre votre vie ou celles d'autres personnes en danger (telles que conduite automobile ou utilisation de machines).
Vous devez demander conseil à votre médecin sur vos capacités à conduire si:
- vous avez des épisodes d'hypoglycémie fréquents,
- les premiers symptômes annonciateurs qui vous aident à reconnaitre une hypoglycémie sont
Informations importantes concernant certains composants d’Insuman Comb 15
Ce médicament contient moins de 1 mmol (23 mg) de sodium par dose, il est donc considéré comme sans sodium.
3.
COMMENT UTILISER INSUMAN COMB 15
Posologie
Selon votre mode de vie et les résultats des analyses du taux de sucre dans votre sang (glycémie), votre médecin
- déterminera la dose quotidienne d'Insuman Comb 15 nécessaire,
- vous dira à quel moment vous devez contrôler votre glycémie et si vous devez pratiquer des
- vous dira dans quelles circonstances vous devrez augmenter ou diminuer la dose d'Insuman
De nombreux facteurs sont susceptibles de modifier votre glycémie.
Vous devez les connaître, afin de pouvoir prendre les mesures adaptées en cas de modification de votre glycémie et d'éviter que la glycémie devienne trop élevée ou trop basse.
Pour plus de détails à ce propos, veuillez vous référer à la fin de cette notice.
Fréquence d’administration
Insuman Comb 15 est injecté sous la peau 30 à 45 minutes avant un repas.
Mode d’administration
Ne PAS injecter Insuman Comb 15 dans une veine.
OptiSet délivre une dose unitaire allant de 2 unités jusqu'à un maximum de 40 unités.
Votre médecin vous montrera dans quelle zone cutanée vous devez injecter votre insuline.
A chaque injection d'insuline, vous devez changer de point de piqûre au sein d'une zone cutanée donnée.
Comment manipuler OptiSet
Insuman Comb 15 se présente en cartouches scellées dans un stylo injecteur jetable, OptiSet.
Lire attentivement les «Instructions d’Utilisation d‘OptiSet » mentionnées dans cette notice.
Vous devez utiliser le stylo tel que décrit dans ces Instructions d’Utilisation.
Une nouvelle aiguille d’injection doit être fixée avant chaque utilisation.
N’utilisez que des aiguilles dont la compatibilité avec OptiSet a été démontrée.
639 Un test de sécurité doit être réalisé avant chaque injection.
Bien mélanger l'insuline et la vérifier avant la première utilisation.
Ultérieurement, l'insuline doit encore être bien mélangée avant chaque injection.
Pour ce faire, il convient d'incliner lentement le stylo d'avant en arrière à 10 reprises au moins.
Cette opération est facilitée par la présence de 3 petites billes métalliques dans la cartouche.
Après mélange, la suspension doit avoir un aspect blanc laiteux uniforme.
Elle ne doit pas être utilisée si elle reste claire ou si, par exemple, elle contient des agrégats, des particules ou des flocons dans la suspension, ou sur les parois ou le fond de la cartouche dans le stylo.
Utilisez alors un autre stylo dont la suspension reste uniforme après mélange.
Utilisez toujours un nouveau stylo si vous remarquez que le contrôle de votre sucre dans le sang se détériore de façon inattendue.
Afin de prévenir la transmission éventuelle de maladies, chaque stylo ne doit être utilisé que par un seul patient.
Précautions particulières avant l’injection
Veillez à ce que l'insuline ne soit contaminée ni par de l'alcool, ni par d'autres désinfectants, ni par toute autre substance.
Ne mélanger l'insuline avec aucun autre médicament.
Insuman Comb 15 stylo prérempli, OptiSet n'est pas conçu pour permettre de mélanger une autre insuline dans la cartouche.
Les stylos vides ne doivent pas être remplis à nouveau et devront être jetés de manière appropriée.
N’utilisez pas Optiset s’il est défectueux ou ne fonctionne pas correctement (dû à des défauts mécaniques), il doit être écarté, et un nouvel OptiSet doit être utilisé.
Erreurs de posologie
Si vous avez utilisé plus d’Insuman Comb 15 que vous n’auriez dû
- Si vous avez injecté une dose trop importante d'Insuman Comb 15, votre taux de sucre dans
le sang peut devenir trop faible (hypoglycémie).
Contrôlez fréquemment votre glycémie.
En général, pour prévenir l'hypoglycémie, vous devez vous alimenter davantage et surveiller votre glycémie.
Pour plus d’informations sur le traitement de l'hypoglycémie, voir l’encadré à la fin de cette notice.
Si vous oubliez d’utiliser Insuman Comb 15
- Si vous avez oublié une dose d’Insuman Comb 15 ou si n’avez pas injecté assez d’insuline,
votre taux de sucre dans le sang peut devenir trop élevé (hyperglycémie).
Contrôlez fréquemment votre glycémie.
- Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre
Si vous arrêtez d’utiliser Insuman Comb 15 Ceci peut entraîner une hyperglycémie sévère (taux très élevé de sucre dans le sang) et une acidocétose (formation d’acide dans le sang lorsque l’organisme dégrade les graisses au lieu du sucre).
N’arrêtez pas Insuman Comb 15 sans en parler à votre médecin, qui vous dira ce qu’il y a besoin de faire.
640 Si vous avez d’autres questions sur l’utilisation de ce médicament, demandez plus d’informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Insuman Comb 15 peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Comme avec tout traitement par insuline, l’effet indésirable le plus fréquent est l’hypoglycémie (faible taux de sucre dans le sang).
Une hypoglycémie sévère peut provoquer une crise cardiaque ou des lésions au niveau du cerveau et peut mettre la vie en danger.
Pour plus informations concernant l'hypoglycémie ou l’hyperglycémie, voir l’encadré à la fin de cette notice.
Des réactions allergiques sévères à l’insuline peuvent survenir et mettre la vie en danger.
De telles réactions à l'insuline ou aux excipients peuvent entraîner des réactions cutanées étendues (rash et démangeaison sur l’ensemble du corps), un gonflement sévère de la peau ou des muqueuses (œdème de Quincke), une gêne respiratoire, une diminution de la pression artérielle avec des battements cardiaques rapides et une transpiration abondante.
Effets indésirables rapportés fréquemment (vus chez moins de 1 patient sur 10 mais chez plus de 1 patients sur 100)
- oedèmes: un traitement par l'insuline peut provoquer une rétention temporaire d'eau dans
Effets indésirables rapportés peu fréquemment (vus chez moins de 1 patient sur 100 mais chez plus de 1 patients sur 1000)
- réaction allergique sévère avec pression artérielle basse (choc)
- urticaire au site d’injection (éruption cutanée avec démangeaisons)
- Réactions allergiques généralisées
Les symptômes associés peuvent comprendre des réactions cutanées étendues (rash et démangeaison sur l’ensemble du corps), un gonflement sévère de la peau ou des muqueuses (œdème de Quincke), une gêne respiratoire, une diminution de la pression artérielle avec des battements cardiaques rapides et une transpiration abondante.
Une modification importante (amélioration ou aggravation) de l'équilibre glycémique peut temporairement perturber votre vision.
Chez les patients atteints de rétinopathie proliférante (une maladie des yeux associée au diabète), les épisodes d'hypoglycémie sévère peuvent provoquer une perte de la vision temporaire.
Si vous injectez trop souvent votre insuline au même endroit de la peau, le tissu graisseux situé sous la peau à cet endroit peut devenir plus mince ou s'épaissir (phénomène appelé "lipodystrophie").
L'insuline injectée en un tel endroit risque de ne pas agir correctement.
Pour éviter de telles modifications cutanées, il faut changer de point d’injection à chaque fois.
D’autres légères réactions au point d'injection (telles que rougeur au point d’injection, douleur d'intensité inhabituelle lors de l'injection, tuméfaction au point d’injection, ou inflammation au point d’injection) peuvent survenir.
Ces réactions peuvent aussi s'étendre autour du point d'injection.
La plupart des réactions mineures aux insulines disparaissent généralement en l'espace de quelques jours à quelques semaines.
Un traitement par l'insuline peut entraîner la formation par l'organisme d'anticorps anti-insuline (substances qui agissent contre l'insuline).
Toutefois, dans de très rares cas, il faut alors modifier votre dose d'insuline.
Prévenez votre médecin ou votre pharmacien si vous constatez un des effets indésirables listés ci- dessus ou tout autre effet non souhaité ou inattendu.
Pour éviter des réactions graves, informez immédiatement votre médecin si l’un des effets indésirables est sévère, survient brutalement ou s’aggrave rapidement.
5.
COMMENT CONSERVER INSUMAN COMB 15
Tenir hors de la portée et de la vue des enfants
Ne pas utiliser Insuman Comb 15 après la date de péremption mentionnée sur la boîte et sur l’étiquette de la cartouche.
La date d’expiration fait référence au dernier jour du mois.
Stylos avant utilisation A conserver au réfrigérateur (2°C - 8°C).
Ne pas congeler.
Ne pas placer le stylo prérempli près du compartiment à glaçons ou d'une poche de congélation.
Conserver le stylo prérempli dans l'emballage extérieur à l’abri de la lumière.
Stylos en cours d’utilisation Les stylos préremplis en cours d’utilisation ou emportés en réserve peuvent être conservés jusqu’à 4 semaines maximum, à une température ne dépassant pas 25°C, éloignés d’une source de chaleur directe (comme un appareil de chauffage) ou d’une source lumineuse directe (comme la lumière solaire ou près d’une lampe).
Les stylos en cours d'utilisation ne doivent pas être conservés au réfrigérateur.
Ne pas utiliser après ce délai.
Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Insuman Comb 15 La substance active est l’insuline humaine.
Un ml d’Insuman Comb 15 contient 100 UI (Unités Internationales) de la substance active insuline humaine.
15% de l'insuline sont dissous dans l'eau; les 85% restants sont sous forme de minuscules cristaux d'insuline protamine.
- Les autres composants sont: sulfate de protamine, métacrésol, phénol, chlorure de zinc,
phosphate monosodique dihydrogéné dihydraté, glycérol, hydroxyde de sodium, acide chlorhydrique (pour ajustement du pH) et eau pour préparations injectables.
642 Qu’est-ce que Insuman Comb 15 et contenu de l’emballage extérieur Après mélange, Insuman Comb 15 a un aspect laiteux uniforme (suspension injectable), sans agrégats, flocons ou particules visibles.
Insuman Comb 15 est fourni en stylo prérempli, OptiSet, contenant 3 ml de suspension (300 UI).
Des boites de 3, 4, 5, 6, 9, 10 stylos de 3 ml sont disponibles.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de L’autorisation de mise sur le marché et fabricant Sanofi-Aventis Deutschland GmbH, D-69526 Frankfurt am Main Allemagne.
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l'autorisation de mise sur le marché:
Luxembourg/Luxemburg sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00 (Belgique/Belgien)
Magyarország sanofi-aventis zrt., Magyarország Tel: +36 1 505 0050
Česká republika sanofi-aventis, s.r.o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B.V.
Tel: +31 (0)182 557 755
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi-aventis Estonia OÜ Tel: +372 627 34 88
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi-aventis Sp. z o.o.
Tel: +48 22 541 46 00
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’étranger: +33 1 57 63 23 23
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi-aventis d.o.o.
Tel: +386 1 560 48 00
Vistor hf.
Tel: +421 2 57 103 777 Sími: +354 535 7000
Italia sanofi-aventis S.p.A.
Tel: +39 02 393 91
Suomi/Finland sanofi-aventis Oy Puh/Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
La dernière date à laquelle cette notice a été approuvée est {date}
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA) http://www.emea.europa.eu./
HYPERGLYCEMIE ET HYPOGLYCEMIE
Ayez toujours du sucre (au moins 20 grammes) avec vous Portez toujours sur vous un document signalant que vous êtes diabétique
EN CAS D’HYPERGLYCEMIE (taux élevé de sucre dans le sang)
Si votre glycémie est trop élevée (hyperglycémie), vous pouvez ne pas avoir injecté assez d’insuline
Pourquoi une hyperglycémie survient?
Par exemple,: vous n'avez pas ou pas assez injecté d'insuline, ou si celle -ci est devenue moins efficace (par exemple après mauvaise conservation),
- votre stylo à insuline ne fonctionne pas correctement,
- votre activité physique a diminué, vous êtes soumis au stress (boulversement émotionnel,
énervement), ou vous avez une blessure, une opération, une infection ou de la fièvre,
- vous utilisez ou avez utilisé certains autres médicaments (voir rubrique 2, "Utilisation d'autres
médicaments").
Soif, augmentation du besoin d’uriner, fatigue, sécheresse de la peau, rougeur du visage, perte d'appétit, baisse de la pression artérielle, accélération du pouls et présence de glucose et de corps cétoniques dans les urines.
Douleurs d'estomac, respiration rapide et profonde, somnolence, voire perte de connaissance, peuvent traduire un état grave (acidocétose) résultant du manque d'insuline.
644 Que devez vous faire en cas d’hyperglycémie?
Vérifiez votre glycémie et votre cétonurie le plus rapidement possible dès que l'un des symptômes ci-dessus apparaît.
L'hyperglycémie sévère et l'acidocétose doivent toujours être traitées par un médecin, généralement à l'hôpital.
EN CAS D’HYPOGLYCEMIE (faible taux de sucre dans le sang)
Si votre taux de sucre dans le sang diminue trop, vous risquez de perdre connaissance.
Une hypoglycémie sévère peut provoquer une crise cardiaque ou des lésions au niveau du cerveau et peut mettre la vie en danger.
Vous devez normalement être capable de reconnaitre quand votre glycémie diminue trop fortement afin de pouvoir prendre les mesures appropriées.
Pourquoi une hypoglycémie survient?
Par exemple:
- vous injectez plus d'insuline qu'il n'est nécessaire,
- vous omettez ou retardez des repas,
- vous ne mangez pas assez ou prenez des aliments peu riches en hydrates de carbone (le sucre et
les substances similaires au sucre sont appelés "hydrates de carbone"; toutefois, les édulcorants artificiels ne sont PAS des hydrates de carbone),
- vous avez perdu des hydrates de carbone en raison de vomissements ou d'une diarrhée,
- vous buvez de l'alcool, en particulier en mangeant peu,
- votre activité physique est plus intense que d'habitude ou de type différent,
- vous vous rétablissez d'une blessure, d'une opération ou d'autres formes de stress,
- vous vous rétablissez d'une maladie ou de la fièvre,
- vous utilisez ou avez arrêté d'utiliser certains autres médicaments (voir rubrique 2, "Utilisation
d'autres médicaments").
Une hypoglycémie peut aussi survenir si:
- vous commencez un traitement par l'insuline ou passez à une autre insuline,
- votre glycémie est presque normale ou instable,
- vous changez de zone d'injection de l'insuline (en passant par exemple de la cuisse au bras),
- vous souffrez d'une grave maladie des reins ou du foie ou de certaines autres maladies telles que
hypothyroïdie.
Les symptômes annonciateurs d’une hypoglycémie
Exemples de symptômes qui vous indiquent que votre glycémie diminue trop ou trop vite peuvent être, notamment, les suivants: sueurs, peau moite, anxiété, pouls accéléré, hypertension, palpitations et pouls irrégulier.
Ces symptômes précèdent souvent ceux dûs à un manque de sucre dans le cerveau.
Exemples de symptômes indiquant une baisse du taux de sucre dans le cerveau sont les suivants: maux de tête, faim intense, nausées, vomissements, fatigue, somnolence, troubles du sommeil, agitation, comportement agressif, défaut de concentration ou des capacités de réaction, dépression, confusion, troubles de la parole (parfois perte totale de la parole), troubles de la vue, tremblements, paralysie, picotements (paresthésies), engourdissement et picotements autour de la bouche, vertiges, perte du contrôle de soi, incapacité à s'occuper de soi, convulsions, perte de conscience.
Les premiers symptômes qui attirent l'attention sur l'hypoglycémie ("symptômes annonciateurs d'hypoglycémie") peuvent être modifiés, moins intenses ou complètement absents si
- vous êtes âgé, vous avez un diabète depuis longtemps, ou si, du fait du diabète, vous souffrez
d'une certaine maladie neurologique (neuropathie diabétique autonome),
- vous avez eu une hypoglycémie récente (par exemple, le jour précédent) ou quand l'hypoglycémie
s'installe progressivement,
645
- vous avez une glycémie normale ou, au moins, très améliorée,
- vous êtes récemment passé d’une insuline animale à une insuline humaine telle que Insuman,
- vous utilisez ou avez utilisé certains autres médicaments (voir rubrique 2, "Utilisation d'autres
médicaments").
Dans ces situations, vous courez le risque d'hypoglycémie sévère (et même de perte de connaissance) sans vous en apercevoir.
Restez toujours vigilant en reconnaissant vos symptômes annonciateurs d'hypoglycémie.
Des contrôles plus fréquents de votre sucre sanguin peuvent vous permettre de déceler des épisodes hypoglycémiques discrets que vous auriez sinon méconnus.
Si vous n'êtes pas familiarisé avec les symptômes annonciateurs d'hypoglycémie, évitez les situations - comme de conduire un véhicule - qui pourraient constituer un risque pour vous-même ou des tiers du fait de l'hypoglycémie.
Que devez vous faire en cas d'hypoglycémie?
1.
Ne vous injectez pas d'insuline.
Prenez immédiatement environ 10 à 20 grammes de sucre, comme du glucose, des morceaux de sucre ou une boisson sucrée.
Attention: les édulcorants artificiels et les aliments en contenant (comme les boissons de régime) n'ont aucune utilité dans le traitement de l'hypoglycémie.
2.
Puis, mangez un aliment qui augmente durablement votre glycémie (comme du pain ou des pâtes).
Vous en avez certainement discuté auparavant avec votre médecin ou votre infirmière.
3.
Si l'hypoglycémie récidive, prenez à nouveau 10 à 20 grammes de sucre.
4.
Contactez immédiatement un médecin si vous ne réussissez pas à corriger l'hypoglycémie ou si celle-ci récidive.
Informez les personnes de votre entourage, amis et collègues proches, de ce qui suit:
Si vous n'êtes pas en mesure d'avaler quoi que ce soit ou si vous êtes inconscient, il vous faudra une injection de glucose ou de glucagon (un médicament qui augmente la glycémie).
Ces injections sont justifiées même s'il n'est pas sûr que vous ayez une hypoglycémie.
Il est recommandé de vérifier votre glycémie immédiatement après avoir pris du sucre, pour confirmer que vous avez réellement une hypoglycémie.
646 OPTISET INSTRUCTIONS D’UTILISATION
Optiset est un stylo jetable pour injection d’insuline.
Des doses de 2 à 40 unités peuvent être sélectionnées par palier de 2 unités.
Avant d’utiliser OptiSet, parlez avec votre professionnel de santé de la meilleure façon pour vous de procéder à vos injections.
Veuillez lire attentivement ces instructions avant d’utiliser votre OptiSet.
Si vous sentez pas en mesure de respecter seul l’intégralité des instructions données, n’utilisez OptiSet qu’avec l’aide d’une personne qui peut suivre les instructions.
Si vous avez des questions sur OptiSet ou sur le diabète, demandez à votre professionnel de santé ou appelez le numéro local de sanofi-aventis au début de cette notice.
Veuillez garder cette notice pour vous y référer chaque fois que vous utiliserez OptiSet.
Corps du stylo
Capuchon du stylo
Aiguille du stylo (non incluse) Film protecteur
Réservoir d’insuline Piston noir
Nom de l’insuline et code couleur
Flèche indicatrice de la dose
Marque colorée
Capuchon
Aiguille
Joint en
Sélecteur
Bouton
Capuchon
résiduelle
extérieur de
intérieur de
caoutchouc
de dose d’injection
l’aiguille
l’aiguille
Nouvelles informations pour l’utilisation: • Le nom de l’insuline est indiqué sur le stylo. • Le sélecteur de dose ne peut être tourné que dans un seul sens.
Informations importantes pour l’utilisation d’OptiSet:
• Fixez toujours une aiguille neuve avant chaque utilisation.
Utilisez uniquement les aiguilles compatibles avec OptiSet. • Toujours effectuer un test de sécurité avant chaque injection. • Si vous utilisez un nouvel OptiSet, le test initial de sécurité doit être effectué avec les 8 unités préselectionnées par le fabricant. • Le sélecteur de dose ne peut être tourné que dans un seul sens. • Ne tournez jamais le sélecteur de dose (i.e ne changez jamais la dose) après avoir tiré le bouton d’injection. • Ce stylo vous est personnellement destiné.
Ne le prêtez pas à personne. • Si votre injection est faite par une autre personne, des précautions particulières doivent être prises par cette personne pour éviter une blessure accidentelle avec l’aiguille et la transmission d’infection. • N’utilisez jamais OptiSet si il est endommagé ou si vous n’êtes pas certain qu’il fonctionne correctement. • Ayez toujours un OptiSet de rechange au cas où votre OptiSet serait endommagé ou perdu.
647 Etape 1.
Vérifiez votre insuline
A.
Retirez le capuchon du stylo.
B.
Vérifiez les mentions portées sur le stylo et celles du réservoir d’insuline afin de vous assurer que vous avez la bonne insuline.
C.
(Ne pas secouer l'OptiSet)
D.
Elle doit avoir un aspect blanc laiteux uniforme
Etape 2.
Fixez l'aiguille
Utilisez toujours une aiguille neuve stérile à chaque injection.
Cette mesure vise à prévenir tout risque de contamination et d’obstruction de l’aiguille.
A.
Enlevez le film protecteur de l’aiguille neuve.
B.
Alignez l’aiguille avec le stylo et maintenez la bien droite lorsque vous la fixez sur le stylo (en la vissant ou en la poussant selon le type d'aiguille).
Si l’aiguille n’est pas maintenue bien droite au moment où vous la fixez, cela peut • endommager le joint en caoutchouc et provoquer des fuites, ou déformer l’aiguille.
Etape 3.
Effectuez un test de sécurité
Effectuez toujours un test de sécurité avant chaque injection.
Celui-ci permettra de vous assurer que la bonne dose vous sera délivrée en:
Etant certain que le stylo et l’aiguille fonctionnent correctement • éliminant les bulles d’air • Si vous utilisez un nouvel OptiSet le test de sécurité initial doit être fait avec les 8 unités préselectionnées par le fabricant, sinon le stylo ne fonctionnera pas correctement.
A.
Assurez-vous que le bouton d’injection est bien enfoncé
B.
648 Pour les OptiSet en cours d’utilisation: sélectionnez une dose de 2 unités en tournant le • sélecteur de dose dans le sens des aiguilles d’une montre jusqu’à ce que la flèche indicatrice soit en face du 2.
Le sélecteur de dose ne peut tourner que dans un seul sens.
C.
Tirez à fond le bouton d’injection afin de charger la dose.
Ne tournez jamais le sélecteur de dose après avoir tiré le bouton d’injection.
D.
Retirez le capuchon extérieur de l’aiguille et conservez le pour enlever l’aiguille usagée après l’injection.
Retirez le capuchon intérieur de l’aiguille et jetez le.
Corps du stylo
E.
avec l’aiguille pointée vers le haut
F.
Tapez le réservoir d’insuline afin que toute éventuelle bulle d’air remonte vers l’aiguille.
G.
Pressez à fond le bouton d’injection.
Vérifiez que l’insuline sort de l’aiguille
Changez d’aiguille et ré- • essayez.
Si l’insuline ne sort pas après le changement de l’aiguille, votre OptiSet est peut-être • endommagé.
N’utilisez pas cet OptiSet.
649 Etape 4
Sélectionnnez la dose
Vous pouvez sélectionner la dose par intervalles de 2 unités, d’un minimum de 2 unités à un maximum de 40 unités.
Si vous avez besoin d’une dose supérieure à 40 unités, vous devrez le faire en deux ou plusieurs injections.
A.Vérifiez si vous avez suffisamment d’insuline pour votre dose.
L’échelle indicatrice de l’insuline résiduelle figurant sur le réservoir transparent d’insuline • indique approximativement combien d’insuline reste dans l’OptiSet.
Cette échelle ne doit pas être utilisée pour sélectionner la dose d’insuline.
Si le piston noir se trouve au début de la marque colorée, alors il y a environ 40 unités • d’insuline disponibles Si le piston noir se trouve à la fin de la marque colorée, alors il y a environ 20 unités • d’insuline disponibles
B.
Sélectionnez votre dose requise en tournant le sélecteur de dose dans le sens des aiguilles d’une montre.
Et que vous avez déjà tiré le bouton d’injection, vous devez éliminer la dose qui a été chargée • avant de tourner à nouveau le sélecteur de dose.
Etape 5.
Chargez la dose d’insuline
A.
Tirez à fond le bouton d’injection afin de charger la dose
B.
Vérifiez que la dose sélectionnée est complètement chargée.
Notez que le bouton d’injection sort seulement aussi loin que la quantité d’ insuline restant dans le réservoir. le bouton d’injection doit être maintenu tiré sous tension pendant cette vérification. • le dernier trait gras visible sur le bouton d’injection indique la quantité d’insuline chargée. • Lorsque le bouton d’injection est maintenu tiré, seul le haut de ce trait gras est visible.
Dans cet exemple, 12 unités sont chargées. •
- si vous avez sélectionné plus de 12 unités, alors seulement 12 unités de votre dose totale
- soit vous injectez ce qu’il reste dans le stylo et complétez votre dose avec un nouvel OptiSet
650 Etape 6.
Injectez la dose d'insuline
A.
Utilisez la technique d’injection recommandée par votre professionnel de santé.
B.
Introduisez l’aiguille dans la peau.
C.
Administrez la dose en appuyant à fond sur le bouton d’injection.
Vous entendez alors un déclic qui s’arrête lorsque le bouton d’injection a été complètement poussé.
Conservez le bouton d’injection enfoncé et comptez lentement jusqu’à 10 avant de retirer l’aiguille de votre peau..
Etape 7.
Retirez toujours l’aiguille après chaque injection et conservez l’OptiSet sans aiguille fixée.
Ceci aide à prévenir:
- les contaminations et/ou infections
- l’entrée d’air dans le réservoir d’insuline et la fuite d’insuline qui pourraient être à l’origine de
A.
Remettez le capuchon extérieur de l’aiguille sur l’aiguille et utilisez le pour dévisser l’aiguille du stylo.
- Si votre injection est faite par un tiers, des précautions particulières doivent être prises par cette
personne quand elle retire et jette l’aiguille.
Respectez les mesures de sécurité recommandées pour retirer et jeter les aiguilles (par ex. une technique de main recouverte) afin de réduire le risque de blessure accidentelle avec l’aiguille et la transmission de maladies infectieuses.
B.
Jetez l’aiguille en lieu sûr, comme recommandé par votre professionnel de santé.
C.
Replacez le capuchon du stylo sur le stylo et conservez le jusqu’à votre prochaine injection.
Instructions de conservation
Veuillez vérifier la rubrique 5 – Comment conserver Insuman Comb 15 - au verso de cette notice (insuline) pour les instructions sur la conservation d’OptiSet.
Si votre OptiSet est conservé au frais, sortez le 1 à 2 heures avant votre injection pour lui permettre de se réchauffer à la température de la pièce.
L’insuline froide est plus douloureuse à injecter.
Jetez votre OptiSet usagé conformément aux consignes de vos autorités locales.
Entretien
Protégez votre OptiSet de la poussière et de la saleté
Vous pouvez nettoyer l’extérieur de votre OptiSet en l’essuyant avec un linge humide.
651 Ne pas faire tremper, laver ou lubrifier le stylo, cela peut l’endommager
OptiSet est conçu pour fonctionner avec précision et sans danger.
Il doit être manipulé avec précautions.
Evitez les situations où OptiSet peut être endommagé.
Si vous pensez que votre OptiSet est endommagé, utilisez un nouveau stylo.
QUESTIONS ET REPONSES
Respectez les instructions de l’étape 4 pour sélectionner la dose.
Dose sélectionnée incorrecte 1.
Fixez une nouvelle aiguille La dose a été sélectionnée 2.
Appuyez à fond sur le bouton d’injection et éliminez l’insuline. et le bouton d’injection a 3.
Effectuez le test de sécurité. été tiré et poussé sans avoir Si le test de sécurité est réussi, OptiSet est prêt à l’emploi. fixé l’aiguille.
Si le test n’est pas réussi, le stylo est peut être endommagé.
Utilisez un nouvel OptiSet.
Si vous n’êtes pas sûr que le stylo fonctionne correctement, utilisez un nouvel OptiSet.
Vous le tournez dans la mauvaise direction.
• •
Vous le tournez alors que le bouton d’injection est tiré.
La quantité indiquée sur le bouton d'injection est supérieure à la dose sélectionnée
• Différence de 2 unités:
Eliminez l’insuline, puis sélectionnez votre dose et vérifiez à nouveau.
Si la même erreur se produit, il se peut qu’OptiSet soit endommagé, utilisez un nouvel OptiSet.
• Différence supérieure à 2 unités:
- Vous pouvez injecter la quantité indiquée sur le bouton
bouton d'injection est d’injection de cet OptiSet, puis utiliser un nouveau stylo inférieure à la dose pour injecter la dose restante, ou sélectionnée
- Vous pouvez injecter la dose complète en utilisant un
nouveau stylo.
1.
Assurez-vous que vous avez tiré le bouton d’injection à Le bouton d’injection ne fond. peut pas être enfoncé.
2.
Fixez une nouvelle aiguille 3.
Appuyez à fond sur le bouton d’injection pour éliminer l’insuline 4.
Effectuez un test de sécurité.
OptiSet est endommagé, utilisez un nouvel OptiSet Vous n'entendez pas de déclic pendant l'injection L’aiguille a été mal fixée (par exemple de biais).
Retirez De l’insuline fuit du stylo l’aiguille et fixez-en une autre de façon bien droite.
Effectuez un test de sécurité.
652 Dans les conditions normales d’utilisation, de petites quantités Il y a des bulles d’air dans d’air peuvent être présentes dans l’aiguille et dans le réservoir le réservoir. d’insuline.
Vous devez éliminer cet air en effectuant un test de sécurité.
Les petites bulles d’air dans le réservoir d’insuline qui ne bougent pas lorsque vous tapotez doucement sur le réservoir d’insuline n’interfèrent ni avec l’injection ni avec le dosage.
Ne le forcez pas.
N’essayez pas de le réparer ni d’utiliser des OptiSet est endommagé ou outils. ne fonctionne pas Utilisez un nouvel OptiSet. correctement
Si vous n’êtes pas sûr que votre stylo fonctionne correctement, OptiSet est tombé ou a subi utilisez un nouvel OptiSet. un choc
INFORMATION DE L’UTILISATEUR
Insuman Comb 15 100 UI/ml suspension injectable en cartouche pour OptiClik Insuline humaine
Veuillez lire attentivement l'intégralité de cette notice avant d'utiliser ce médicament.
Les instructions pour l’utilisation d’OptiClik, le stylo à insuline, sont fournies avec votre OptiClik.
Veuillez vous y reporter avant d’utiliser votre médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’autres questions, si vous avez un doute, demandez plus d’informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
même en cas de symptômes identiques, cela pourrait lui être nocif. -Si l’un des effets indésirables devient grave ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez-en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est-ce que Insuman Comb 15 et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser Insuman Comb 15 3.
Comment utiliser Insuman Comb 15 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Insuman Comb 15 6.
Informations supplémentaires
1.
QU'EST-CE QUE INSUMAN COMB 15 ET DANS QUEL CAS EST-IL UTILISE
Insuman Comb 15 est un liquide (suspension) destiné à être injecté sous la peau.
L'insuline contenue dans Insuman Comb 15 est produite par biotechnologie et est identique à l'insuline de l'organisme.
Insuman Comb 15 est une préparation d'insuline qui a une action d'installation progressive et de longue durée.Il est présenté dans une cartouche scellée dans un contenant en plastique, qui constitue la partie jetable d’OptiClik, un stylo à insuline.
Cette cartouche doit être utilisée avec OptiClik uniquement.
Insuman Comb 15 est utilisé pour diminuer le taux de sucre dans le sang en cas de diabète sucré.
Dans cette maladie, l'organisme ne produit pas assez d'insuline pour contrôler le taux de sucre dans le sang.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER INSUMAN COMB 15
N’utilisez jamais Insuman Comb 15
si vous êtes allergique (hypersensible) à l'insuline ou à tout autre composant contenu dans Insuman Comb 15.
Ne pas injecter Insuman Comb 15 dans une veine (vaisseau sanguin).
Ne pas utiliser dans des pompes à insuline ou d'autres pompes de perfusion, d'autres insulines sont disponibles pour de tels systèmes.
Faites attention avec Insuman Comb 15
Respectez attentivement les instructions de votre médecin concernant la posologie, la surveillance (analyses de sang et d'urine), le régime alimentaire et l'activité physique (travail et exercice physique).
654 Groupes particuliers de patients
Si vous avez des problèmes de foie ou de reins ou si vous êtes âgé, parlez -en à votre médecin, car vous pouvez avoir besoin d’une dose plus faible.
Voyages
Avant de partir en voyage, consultez votre médecin pour vous informer sur les points suivants:
- disponibilité de votre insuline dans le pays où vous allez,
- fourniture d'insuline, de seringues etc.,
- conservation adéquate de votre insuline pendant le voyage,
- horaire des repas et des injections d'insuline pendant le voyage,
- effets possibles du changement de fuseau horaire,
- risques éventuels pour votre santé dans les pays visités,
- ce que vous devez faire dans les situations d’urgence lorsque vous vous sentez souffrant ou
Maladies et blessures
Dans les situations suivantes, le traitement de votre diabète peut nécessiter beaucoup de précautions:
d'augmenter (hyperglycémie).
Veuillez contacter votre médecin aussitôt.
Si vous êtes atteint de diabète de type 1 (diabète insulinodépendant), n'arrêtez pas votre insuline et continuez de prendre suffisamment d'hydrates de carbone.
Prévenez toujours vos proches et vos soignants que vous avez besoin d'insuline.
Utilisation d'autres médicaments
Certains médicaments provoquent une modification du taux de sucre dans le sang (diminution, augmentation ou les deux effets suivant la situation).
Dans chaque cas, il peut être nécessaire d'ajuster votre dose d'insuline, afin d'éviter les glycémies trop faibles ou trop élevées.
Soyez prudent quand vous commencez ou arrêtez un autre traitement.
Si v ous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, par lez-en à votre médecin ou à votre pharmacien.
Questionnez votre médecin avant de prendre un médicament afin de savoir quel effet il peut avoir sur votre glycémie et, le cas échéant, quelle mesure il convient de prendre.
Les médicaments pouvant provoquer une baisse de votre glycémie (hypoglycémie) comprennent:
- tous les autres médicaments pour traiter le diabète,
- les inhibiteurs de l'enzyme de conversion (IEC) (utilisés pour traiter certaines ma ladies cardiaques
655 Les médicaments pouvant provoquer une augmentation de votre glycémie (hyperglycémie) comprennent:
La pentamidine (utilisée pour traiter certaines infections causées par des parasites) peut provoquer une hypoglycémie parfois suivie d'une hyperglycémie.
Les bêta-bloquants comme d'autres médicaments sympatholytiques (tels que clonidine, guanéthidine et réserpine), peuvent atténuer ou supprimer complètement les premiers symptômes annonciateurs qui vous aident à reconnaitre une hypoglycémie.
Si vous avez des doutes sur l'identité des médicaments que vous utilisez, consultez votre médecin ou votre pharmacien.
Aliments et boissons
Votre glycémie peut augmenter ou diminuer si vous buvez de l’alcool.
Grossesse et allaitement
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Prévenez votre médecin en cas de désir de grossesse, ou si vous êtes déjà enceinte.
Il peut être nécessaire de modifier vos doses d'insuline pendant la grossesse et après l'accouchement.
Le contrôle particulièrement soigneux de votre diabète et la prévention de l'hypoglycémie sont essentiels pour la bonne santé de votre bébé.
Toutefois, on ne connaît pas les effets d'Insuman Comb 15 chez la femme enceinte.
Si vous allaitez votre enfant, vous devrez peut -être modifier vos doses d'insuline et votre régime alimentaire.
656 Conduite de véhicules et utilisation de machines
Vos capacités de concentration et vos réflexes peuvent être diminués si:
- vous avez une hypoglycémie (taux faible de sucre dans le sang)
- Vous avez une hyperglycémie (taux élevé de sucre dans le sang)
- si vous avez des problèmes de vue.
- vous avez des épisodes d'hypoglycémie fréquents,
Informations importantes concernant certains composants d’Insuman Comb 15
Ce médicament contient moins de 1 mmol (23 mg) de sodium par dose, il est donc considéré comme sans sodium.
3.
COMMENT UTILISER INSUMAN COMB 15
Posologie
Selon votre mode de vie et les résultats des analyses du taux de sucre dans votre sang (glycémie), votre médecin
- déterminera la dose quotidienne d'Insuman Comb 15 nécessaire,
- vous dira à quel moment vous devez contrôler votre glycémie et si vous devez pratiquer des
- vous dira dans quelles circonstances vous devrez augmenter ou diminuer la dose d'Insuman
De nombreux facteurs sont susceptibles de modifier votre glycémie.
Vous devez les connaître, afin de pouvoir prendre les mesures adaptées en cas de modification de votre glycémie et d'éviter que la glycémie devienne trop élevée ou trop basse.
Pour plus de détails à ce propos, veuillez vous référer à la fin de cette notice.
Fréquence d’administration
Insuman Comb 15 est injecté sous la peau 30 à 45 minutes avant un repas.
Mode d’administration
Ne PAS injecter Insuman Comb 15 dans une veine.
Votre médecin vous montrera dans quelle zone cutanée vous devez injecter votre insuline.
A chaque injection d'insuline, vous devez changer de point de piqûre au sein d'une zone cutanée donnée.
Comment manipuler les cartouches pour OptiClik
Insuman Comb 15 en cartouches pour OptiClik est conçu pour être utilisé avec OptiClik uniquement.
Les instructions du fabricant pour l'utilisation du stylo doivent être soigneusement suivies pour l'insertion de la cartouche, la fixation de l'aiguille d’injection et l'injection d'insuline.
Conservez la cartouche à température ambiante pendant 1 à 2 heures avant de l'insérer dans le stylo.
Bien mélanger l'insuline et la vérifier avant de l'insérer dans le stylo.
Ultérieurement, l'insuline doit encore être bien mélangée avant chaque injection.
657 Pour ce faire, il convient d'incliner lentement la cartouche ou le stylo (avec la cartouche à l'intérieur) d'avant en arrière à 10 reprises au moins.
Cette opération est facilitée par la présence de 3 petites billes métalliques dans la cartouche.
Après mélange, la suspension doit avoir un aspect blanc laiteux uniforme.
Elle ne doit pas être utilisée si elle reste claire ou si, par exemple, elle contient des agrégats, des particules ou des flocons dans la suspension, ou sur les parois ou le fond de la cartouche.
Utilisez alors une autre cartouche dont la suspension reste uniforme après mélange.
Utilisez toujours une nouvelle cartouche si vous constatez que votre équilibre glycémique se dégrade de façon inexpliquée.
En effet, dans ce cas, il se peut que l'insuline ait perdu un peu de son efficacité.
Si vous pensez avoir un problème avec votre insuline, demandez à votre médecin ou pharmacien de contrôler la cartouche.
Avant l'injection, ôtez toute bulle d'air (voir le mode d'emploi du stylo).
- Ne pas remplir à nouveau ni réutiliser les cartouches vides.
- Ne pas ajouter toute autre insuline dans la cartouche.
- Ne mélanger l'insuline avec aucun autre médicament.
Problèmes avec OptiClik?
Veuillez vous reporter aux instructions du fabricant pour l'utilisation du stylo.
Si OptiClik est défectueux ou ne fonctionne pas correctement (dû à des défauts mécaniques) il doit être écarté, et un nouvel OptiClik doit être utilisé.
Si OptiClik ne fonctionne pas bien vous pouvez prélever de l'insuline de la cartouche à l'aide d'une seringue d’injection.
Pour ce faire, il vous faut donc des seringues et des aiguil les d’injection.
Cependant, vous ne devez utiliser que des seringues d’injection graduées pour une concentration d'insuline de 100 UI (Unités Internationales) par ml.
Erreurs de posologie
Si vous avez utilisé plus d’Insuman Comb 15 que vous n’auriez dû
- Si vous avez injecté une dose trop importante d’Insuman Comb 15, votre taux de sucre dans
le sang peut devenir trop faible (hypoglycémie).
Contrôlez fréquemment votre glycémie.
En général, pour prévenir l'hypoglycémie, vous devez vous alimenter davantage et surveiller votre glycémie.
Pour plus d’ informations sur le traitement de l'hypoglycémie, voir l’encadré à la fin de cette notice.
Si vous oubliez d’utiliser Insuman Comb 15
- Si vous avez oublié une dose d’Insuman Comb 15 ou si n’avez pas injecté assez d’insuline,
votre taux de sucre dans le sang peut devenir trop élevé (hyperglycémie).
Contrôlez fréquemment votre glycémie.
- Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre
658 Si vous arrêtez d’utiliser Insuman Comb 15 Ceci peut entraîner une hyperglycémie sévère (taux très élevé de sucre dans le sang) et une acidocétose (formation d’acide dans le sang lorsque l’organisme dégrade les graisses au lieu du sucre).
N’arrêtez pas Insuman Comb 15 sans en parler à votre médecin, qui vous dira ce qu’il y a besoin de faire.
Si vous avez d’autres questions sur l’utilisation de ce médicament, demandez plus d’informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS
Comme tous les médicaments, Insuman Comb 15 peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Comme avec tout traitement par insuline, l’effet indésirable le plus fréquent est l’hypoglycémie (faible taux de sucre dans le sang).
Une hypoglycémie sévère peut provoquer une crise cardiaque ou des lésions au niveau du cerveau et peut mettre la vie en danger.
Pour plus informations concernant l'hypoglycémie ou l’hyperglycémie, voir l’encadré à la fin de cette notice.
Des réactions allergiques sévères à l’insuline peuvent survenir et mettre la vie en danger.
De telles réactions à l'insuline ou aux excipients peuvent entraîner des réactions cutanées étendues (rash et démangeaison sur l’ensemble du corps), un gonflement sévère de la peau ou des muqueuses (œdème de Quincke), une gêne respiratoire, une diminution de la pression artérielle avec des battements cardiaques rapides et une transpiration abondante.
Effets indésirables rapportés fréquemment (vus chez moins de 1 patient sur 10 mais chez plus de 1 patients sur 100)
- oedèmes: un traitement par l'insuline peut provoquer une rétention temporaire d'eau dans
Effets indésirables rapportés peu fréquemment (vus chez moins de 1 patient sur 100 mais chez plus de 1 patients sur 1000)
- réaction allergique sévère avec pression artérielle basse (choc)
- urticaire au site d’injection (éruption cutanée avec démangeaisons)
Les autres effets indésirables comprennent
- Réactions allergiques généralisées
Les symptômes associés peuvent comprendre des réactions cutanées étendues (rash et démangeaison sur l’ensemble du corps), un gonflement sévère de la peau ou des muqueuses (œdème de Quincke), une gêne respiratoire, une diminution de la pression artérielle avec des battements cardiaques rapides et une transpiration abondante.
Une modification importante (amélioration ou aggravation) de l'équilibre glycémique peut temporairement perturber votre vision.
Chez les patients atteints de rétinopathie proliférante (une maladie des yeux associée au diabète), les épisodes d'hypoglycémie sévère peuvent provoquer une perte de la vision temporaire.
Si vous injectez trop souvent votre insuline au même endroit de la peau, le tissu graisseux situé sous la peau à cet endroit peut devenir plus mince ou s'épaissir (phénomène appelé "lipodystrophie").
L'insuline injectée en un tel endroit risque de ne pas agir correctement.
Pour éviter de telles modifications cutanées, il faut changer de point d’injection à chaque fois.
D’autres légères réactions au point d'injection (telles que rougeur au point d’injection, douleur d'intensité inhabituelle lors de l'injection, tuméfaction au point d’injection, ou inflammation au point d’injection) peuvent survenir.
Ces réactions peuvent aussi s'étendre autour du point d'injection.
La plupart des réactions mineures aux insulines disparaissent généralement en l'espace de quelques jours à quelques semaines.
Un traitement par l'insuline peut entraîner la formation par l'organisme d'anticorps anti-insuline (substances qui agissent contre l'insuline).
Toutefois, dans de très rares cas, il faut alors modifier votre dose d'insuline.
Prévenez votre médecin ou votre pharmacien si vous constatez un des effets indésirables listés ci- dessus ou tout autre effet non souhaité ou inattendu.
Pour éviter des réactions graves, informez immédiatement votre médecin si l’un des effets indésirables est sévère, survient brutalement ou s’aggrave rapidement.
5.
COMMENT CONSERVER INSUMAN COMB 15
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Insuman Comb 15 après la date de péremption mentionnée sur la boîte et sur l’étiquette de la cartouche.
La date d’expiration fait référence au dernier jour du mois.
Cartouches non ouvertes A conserver au réfrigérateur (2°C - 8°C) Ne pas congeler.
Ne pas placer Insuman Comb 15 près du compartiment à glaçons ou d'une poche de congélation.
Conserver la cartouche dans l'emballage extérieur à l’abri de la lumière.
Cartouches en cours d’utilisation Les cartouches en cours d’utilisation (dans un stylo à insuline) ou celles emportées en réserve peuvent être conservées jusqu’à 4 semaines maximum, à une température ne dépassant pas 25°C, éloignées d’une source de chaleur directe (comme un appareil de chauffage) ou d’une source lumineuse directe (comme la lumière solaire ou près d’une lampe).
Les cartouches en cours d'utilisation (dans le stylo à insuline) ne doivent pas être conservées au réfrigérateur.
Ne pas utiliser après ce délai.
Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Insuman Comb 15 La substance active est l’insuline humaine.
Un ml d’Insuman Comb 15 contient 100 UI (Unités Internationales) de la substance active insuline humaine.
660
- Les autres composants sont: sulfate de protamine, métacrésol, phénol, chlorure de zinc,
phosphate monosodique dihydrogéné dihydraté, glycérol, hydroxyde de sodium, acide chlorhydrique (pour ajustement du pH) et eau pour préparations injectables.
Qu’est-ce que Insuman Comb 15 et contenu de l’emballage extérieur Après mélange, Insuman Comb 15 a un aspect laiteux uniforme (suspension injectable), sans agrégats, flocons ou particules visibles.
Insuman Comb 15 est présenté dans une cartouche scellée dans un contenant en plastique, qui constitue la partie jetable d’OptiClik, un stylo à insuline.
Cette cartouche doit être utilisée uniquement avec OptiClik.
Insuman Comb 15 est fourni en cartouche pour OptiClik contenant 3 ml de suspension (300 UI).
Des boîtes de 3, 4, 5, 6, 9, 10 cartouches de 3 ml sont disponibles.Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de L’autorisation de mise sur le marché et fabricant Sanofi-Aventis Deutschland GmbH, D-69526 Frankfurt am Main Allemagne.
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l'autorisation de mise sur le marché:
België/Belgique/Belgien sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00
Luxembourg/Luxemburg sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00 (Belgique/Belgien)
България sanofi-aventis Bulgaria EOOD Тел: +359 (0)2 970 53 00
Česká republika sanofi-aventis, s.r.o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B.V.
Tel: +31 (0)182 557 755
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
Österreich sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi-aventis Sp. z o.o.
Tel: +48 22 541 46 00
España sanofi-aventis, S.A.
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S.A.
Tel: +351 21 35 89 400
661 România France sanofi-aventis România S.R.L. sanofi-aventis France Tel: +40 (0) 21 317 31 36 Tél:
0 800 222 555 Appel depuis l’étranger: +33 1 57 63 23 23
Slovenija Ireland sanofi-aventis d.o.o. sanofi-aventis Ireland Ltd.
Tel: +386 1 560 48 00 Tel: +353 (0) 1 403 56 00
Slovenská republika sanofi-aventis Pharma Slovakia s.r.o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S.p.A.
Tel: +39 02 393 91
Suomi/Finland sanofi-aventis Oy Puh/Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
La dernière date à laquelle cette notice a été approuvée est {date}
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA) http://www.emea.europa.eu./
HYPERGLYCEMIE ET HYPOGLYCEMIE
Ayez toujours du sucre (au moins 20 grammes) avec vous Portez toujours sur vous un document signalant que vous êtes diabétique
EN CAS D’HYPERGLYCEMIE (taux élevé de sucre dans le sang)
Si votre glycémie est trop élevée (hyperglycémie), vous pouvez ne pas avoir injecté assez d’insuline
Pourquoi une hyperglycémie survient?
- vous n'avez pas ou pas assez injecté d'insuline, ou si celle-ci est devenue moins efficace (par
exemple après mauvaise conservation),
- votre stylo à insuline ne fonctionne pas correctement,
- votre activité physique a diminué, vous êtes soumis au stress (boulversement émotionnel,
énervement), ou vous avez une blessure, une opération, une infection ou de la fièvre,
- vous utilisez ou avez utilisé certains autres médicaments (voir rubrique 2, "Utilisation d'autres
médicaments").
Soif, augmentation du besoin d’uriner, fatigue, sécheresse de la peau, rougeur du visage, perte d'appétit, baisse de la pression artérielle, accélération du pouls et présence de glucose et de corps cétoniques dans les urines.
Douleurs d'estomac, respiration rapide et profonde, somnolence, voire perte de connaissance, peuvent traduire un état grave (acidocétose) résultant du manque d'insuline.
Que devez vous faire en cas d’hyperglycémie?
Vérifiez votre glycémie et votre cétonurie le plus rapidement possible dès que l'un des symptômes ci-dessus apparaît.
L'hyperglycémie sévère et l'acidocétose doivent toujours être traitées par un médecin, généralement à l'hôpital.
EN CAS D’HYPOGLYCEMIE (faible taux de sucre dans le sang)
Si votre taux de sucre dans le sang diminue trop, vous risquez de perdre connaissance.
Une hypoglycémie sévère peut provoquer une crise cardiaque ou des lésions au niveau du cerveau et peut mettre la vie en danger.
Vous devez normalement être capable de reconnaitre quand votre glycémie diminue trop fortement afin de pouvoir prendre les mesures appropriées.
Pourquoi une hypoglycémie survient?
Par exemple:
- vous injectez plus d'insuline qu'il n'est nécessaire,
- vous omettez ou retardez des repas,
- vous ne mangez pas assez ou prenez des aliments peu riches en hydrates de carbone (le sucre et
les substances similaires au sucre sont appelés "hydrates de carbone"; toutefois, les édulcorants artificiels ne sont PAS des hydrates de carbone),
- vous avez perdu des hydrates de carbone en raison de vomissements ou d'une diarrhée,
- vous buvez de l'alcool, en particulier en mangeant peu,
- votre activité physique est plus intense que d'habitude ou de type différent,
- vous vous rétablissez d'une blessure, d'une opération ou d'autres formes de stress,
- vous vous rétablissez d'une maladie ou de la fièvre,
- vous utilisez ou avez arrêté d'utiliser certains autres médicaments (voir rubrique 2, "Utilisation
d'autres médicaments").
Une hypoglycémie peut aussi survenir si:
- vous commencez un traitement par l'insuline ou passez à une autre insuline,
- votre glycémie est presque normale ou instable,
- vous changez de zone d'injection de l'insuline (en passant par exemple de la cuisse au bras),
- vous souffrez d'une grave maladie des reins ou du foie ou de certaines autres maladies telles que
hypothyroïdie.
Les symptômes annonciateurs d’une hypoglycémie
- Dans votre corps
Exemples de symptômes qui vous indiquent que votre glycémie diminue trop ou trop vite peuvent être, notamment, les suivants: sueurs, peau moite, anxiété, pouls accéléré, hypertension, palpitations et pouls irrégulier.
Ces symptômes précèdent souvent ceux dûs à un manque de sucre dans le cerveau.
- Dans votre cerveau
663 Exemples de symptômes indiquant une baisse du taux de sucre dans le cerveau sont les suivants: maux de tête, faim intense, nausées, vomissements, fatigue, somnolence, troubles du sommeil, agitation, comportement agressif, défaut de concentration ou des capacités de réaction, dépression, confusion, troubles de la parole (parfois perte totale de la parole), troubles de la vue, tremblements, paralysie, picotements (paresthésies), engourdissement et picotements autour de la bouche, vertiges, perte du contrôle de soi, incapacité à s'occuper de soi, convulsions, perte de conscience.
Les premiers symptômes qui attirent l'attention sur l'hypoglycémie ("symptômes annonciateurs d'hypoglycémie") peuvent être modifiés, moins intenses ou complètement absents si
- vous êtes âgé, vous avez un diabète depuis longtemps, ou si, du fait du diabète, vous souffrez
d'une certaine maladie neurologique (neuropathie diabétique autonome),
- vous avez eu une hypoglycémie récente (par exemple, le jour précédent) ou quand
l'hypoglycémie s'installe progressivement,
- vous avez une glycémie normale ou, au moins, très améliorée,
- vous êtes récemment passé d’une insuline animale à une insuline humaine telle que Insuman,
- vous utilisez ou avez utilisé certains autres médicaments (voir rubrique 2, "Utilisation d'autres
médicaments").
Dans ces situations, vous courez le risque d'hypoglycémie sévère (et même de perte de connaissance) sans vous en apercevoir.
Des contrôles plus fréquents de votre sucre sanguin peuvent vous permettre de déceler des épisodes hypoglycémiques discrets que vous auriez sinon méconnus.
Si vous n'êtes pas familiarisé avec les symptômes annonciateurs d'hypoglycémie, évitez les situations - comme de conduire un véhicule - qui pourraient constituer un risque pour vous-même ou des tiers du fait de l'hypoglycémie.
Que devez vous faire en cas d'hypoglycémie?
1.
Ne vous injectez pas d'insuline.
Prenez immédiatement environ 10 à 20 grammes de sucre, comme du glucose, des morceaux de sucre ou une boisson sucrée.
Attention: les édulcorants artificiels et les aliments en contenant (comme les boissons de régime) n'ont aucune utilité dans le traitement de l'hypoglycémie.
2.
Puis, mangez un aliment qui augmente durablement votre glycémie (comme du pain ou des pâtes).
Vous en avez certainement discuté auparavant avec votre médecin ou votre infirmière.
3.
Si l'hypoglycémie récidive, prenez à nouveau 10 à 20 grammes de sucre.
4.
Contactez immédiatement un médecin si vous ne réussissez pas à corriger l'hypoglycémie ou si celle-ci récidive.
Informez les personnes de votre entourage, amis et collègues proches, de ce qui suit:
Si vous n'êtes pas en mesure d'avaler quoi que ce soit ou si vous êtes inconscient, il vous faudra une injection de glucose ou de glucagon (un médicament qui augmente la glycémie).
Ces injections sont justifiées même s'il n'est pas sûr que vous ayez une hypoglycémie.
Il est recommandé de vérifier votre glycémie immédiatement après avoir pris du sucre, pour confirmer que vous avez réellement une hypoglycémie.
INFORMATION DE L’UTILISATEUR
Insuman Comb 15 100 UI/ml suspension injectable en stylo prérempli Insuline humaine
Veuillez lire attentivement l'intégralité de cette notice, y compris les instructions d’utilisation d’Insuman Comb 15, stylo prérempli, SoloStar, avant d'utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’autres questions, si vous avez un doute, demandez p lus d’informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’un d'autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
Dans cette notice:
1.
Qu'est-ce que Insuman Comb 15 et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser Insuman Comb 15 3.
Comment utiliser Insuman Comb 15 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Insuman Comb 15 6.
Informations supplémentaires
1.
QU'EST-CE QUE INSUMAN COMB 15 ET DANS QUEL CAS EST-IL UTILISÉ
Insuman Comb 15 est un liquide (suspension) destiné à être injecté sous la peau.
L'insuline contenue dans Insuman Comb 15 est produite par biotechnologie et est identique à l'insuline de l'organisme.
Insuman Comb 15 est une préparation d'insuline qui a une action d'installation progressive et de longue durée.Il se présente en cartouches scellées dans un stylo injecteur jetable, SoloStar.
Chaque stylo contient 3 ml de suspension (300 UI).
Insuman Comb 15 est utilisé pour diminuer le taux de sucre dans le sang en cas de diabète sucré.
Dans cette maladie, l'organisme ne produit pas assez d'insuline pour contrôler le taux de sucre dans le sang.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER INSUMAN COMB 15
N’utilisez jamais Insuman Comb 15
si vous êtes allergique (hypersensible) à l'insuline ou à tout autre composant contenu dans Insuman Comb 15.
Faites attention avec Insuman Comb 15
Respectez attentivement les instructions de votre médecin concernant la posologie, la surveillance (analyses de sang et d'urine), le régime alimentaire et l'activité physique (travail et exercice physique), la technique d’injection.
Groupes particuliers de patients
Si vous avez des problèmes de foie ou de reins ou si vous êtes âgé, parlez -en à votre médecin, car vous pouvez avoir besoin d’une dose plus faible.
665 Voyages
Avant de partir en voyage, consultez votre médecin pour vous informer sur les points suivants:
- disponibilité de votre insuline dans le pays où vous allez,
- fourniture d'insuline, de seringues etc.,
- conservation adéquate de votre insuline pendant le voyage,
- horaire des repas et des injections d'insuline pendant le voyage,
- effets possibles du changement de fuseau horaire,
- risques éventuels pour votre santé dans les pays visités,
- ce que vous devez faire dans les situations d’urgence lorsque vous vous sentez souffrant ou
Maladies et blessures
Dans les situations suivantes, le traitement de votre diabète peut nécessiter beaucoup de précautions:
- Si vous êtes malade ou souffrez d’une blessure importante, votre taux de sucre dans le sang risque
d'augmenter (hyperglycémie).
- Si vous ne vous nourrissez pas suffisamment, votre taux de sucre dans le sang risque de diminuer
Dans la plupart des cas, vous aurez besoin d'un médecin.
Veuillez contacter votre médecin aussitôt.
Si vous êtes atteint de diabète de type 1 (diabète insulinodépendant), n'arrêtez pas votre insuline et continuez de prendre suffisamment d'hydrates de carbone.
Prévenez toujours vos proches et vos soignants que vous avez besoin d'insuline.
Utilisation d'autres médicaments
Certains médicaments provoquent une modification du taux de sucre dans le sang (diminution, augmentation ou les deux effets suivant la situation).
Dans chaque cas, il peut être nécessaire d'ajuster votre dose d'insuline, afin d'éviter les glycémies trop faibles ou trop élevées.
Soyez prudent quand vous commencez ou arrêtez un autre traitement.
Si v ous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, par lez-en à votre médecin ou à votre pharmacien.
Questionnez votre médecin avant de prendre un médicament afin de savoir quel effet il peut avoir sur votre glycémie et, le cas échéant, quelle mesure il convient de prendre.
Les médicaments pouvant provoquer une baisse de votre glycémie (hypoglycémie) comprennent:
- tous les autres médicaments pour traiter le diabète,
- la pentoxifylline, le propoxyphène, les salicylates (tels que l’aspirine, utilisée pour soulager la
La pentamidine (utilisée pour traiter certaines infections causées par des parasites) peut provoquer une hypoglycémie parfois suivie d'une hyperglycémie.
Les bêta-bloquants comme d'autres médicaments sympatholytiques (tels que clonidine, guanéthidine et réserpine), peuvent atténuer ou supprimer complètement les premiers symptômes annonciateurs qui vous aident à reconnaitre une hypoglycémie.
Si vous avez des doutes sur l'identité des médicaments que vous utilisez, consultez votre médecin ou votre pharmacien.
Aliments et boissons
Votre glycémie peut augmenter ou diminuer si vous buvez de l’alcool.
Grossesse et allaitement
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Prévenez votre médecin en cas de désir de grossesse, ou si vous êtes déjà enceinte.
Il peut être nécessaire de modifier vos doses d'insuline pendant la grossesse et après l'accouchement.
Le contrôle particulièrement soigneux de votre diabète et la prévention de l'hypoglycémie sont essentiels pour la bonne santé de votre bébé.
Toutefois, on ne connaît pas les effets d'Insuman Comb 15 chez la femme enceinte.
Si vous allaitez votre enfant, vous devrez peut -être modifier vos doses d'insuline et votre régime alimentaire.
Conduite de véhicules et utilisation de machines
Vos capacités de concentration et vos réflexes peuvent être diminués si:
- vous avez une hypoglycémie (taux faible de sucre dans le sang)
- Vous avez une hyperglycémie (taux élevé de sucre dans le sang)
- si vous avez des problèmes de vue.
- vous avez des épisodes d'hypoglycémie fréquents,
667 Informations importantes concernant certains composants d’Insuman Comb 15
Ce médicament contient moins de 1 mmol (23 mg) de sodium par dose, il est donc considéré comme sans sodium.
3.
COMMENT UTILISER INSUMAN COMB 15
Posologie
Selon votre mode de vie et les résultats des analyses du taux de sucre dans votre sang (glycémie), votre médecin
- déterminera la dose quotidienne d'Insuman Comb 15 nécessaire,
- vous dira à quel moment vous devez contrôler votre glycémie et si vous devez pratiquer des
analyses d'urine,
- vous dira dans quelles circonstances vous devrez augmenter ou diminuer la dose d'Insuman
De nombreux facteurs sont susceptibles de modifier votre glycémie.
Vous devez les connaître, afin de pouvoir prendre les mesures adaptées en cas de modification de votre glycémie et d'éviter que la glycémie devienne trop élevée ou trop basse.
Pour plus de détails à ce propos, veuillez vous référer à la fin de cette notice.
Fréquence d’administration
Insuman Comb 15 est injecté sous la peau 30 à 45 minutes avant un repas.
Mode d’administration
Ne PAS injecter Insuman Comb 15 dans une veine.
SoloStar délivre des doses d’insuline allant de 1 à 80 unités, par intervalle de 1 unité.
Chaque stylo contient plusieurs doses.
Votre médecin vous montrera dans quelle zone cutanée vous devez injecter votre insuline.
A chaque injection d'insuline, vous devez changer de point de piqûre au sein d'une zone cutanée donnée.
Comment manipuler SoloStar
SoloStar est un stylo prérempli jetable contenant de l’insuline humaine.
Lire attentivement les «Instructions d’Utilisation de SoloStar » mentionnées dans cette notice.
Vous devez utiliser le stylo tel que décrit dans ces Instructions d’Utilisation.
Une nouvelle aiguille d’injection doit être fixée avant chaque utilisation.
N’utilisez que des aiguilles approuvées pour être utilisées avec SoloStar.
Un test de sécurité doit être réalisé avant chaque injection.
Bien mélanger l'insuline et la vérifier avant la première utilisation.
Ultérieurement, l'insuline doit encore être bien mélangée avant chaque injection.
Pour ce faire, il convient d'incliner lentement le stylo d'avant en arrière à 10 reprises au moins.
Cette opération est facilitée par la présence de 3 petites billes métalliques dans la cartouche.
668 Après mélange, la suspension doit avoir un aspect blanc laiteux uniforme.
Elle ne doit pas être utilisée si elle reste claire ou si, par exemple, elle contient des agrégats, des particules ou des flocons dans la suspension, ou sur les parois ou le fond de la cartouche dans le stylo.
Utilisez alors un autre stylo dont la suspension reste uniforme après mélange.
Utilisez toujours un nouveau stylo si vous remarquez que le contrôle de votre sucre dans le sang se détériore de façon inattendue.
Si vous pensez avoir un problème avec SoloStar, veuillez consulter votre professionnel de santé.
Afin de prévenir la transmission éventuelle de maladies, chaque stylo ne doit être utilisé que par un seul patient.
Précautions particulières avant l’injection
Veillez à ce que l'insuline ne soit contaminée ni par de l'alcool, ni par d'autres désinfectants, ni par toute autre substance.
Ne mélanger l'insuline avec aucun autre médicament.
Insuman Comb 15 stylo prérempli, SoloStar, n'est pas conçu pour permettre de mélanger une autre insuline dans la cartouche.
Les stylos vides ne doivent pas être remplis à nouveau et devront être jetés de manière appropriée.
N’utilisez pas SoloStar s’il est défectueux ou ne fonctionne pas correctement, il doit être écarté, et un nouveau SoloStar doit être utilisé.
Erreurs de posologie
Si vous avez utilisé plus d’Insuman Comb 15 que vous n’auriez dû
- Si vous avez injecté une dose trop importante d'Insuman Comb 15, votre taux de sucre dans
le sang peut devenir trop faible (hypoglycémie).
Contrôlez fréquemment votre glycémie.
En général, pour prévenir l'hypoglycémie, vous devez vous alimenter davantage et surveiller votre glycémie.
Pour plus d’ informations sur le traitement de l'hypoglycémie, voir l’encadré à la fin de cette notice.
Si vous oubliez d’utiliser Insuman Comb 15
- Si vous avez oublié une dose d’Insuman Comb 15 ou si n’avez pas injecté assez d’insuline,
votre taux de sucre dans le sang peut devenir trop élevé (hyperglycémie).
Contrôlez fréquemment votre glycémie.
Pour plus d’informations sur le traitement de l'hyperglycémie, voir l’encadré à la fin de cette notice.
- Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre
Si vous arrêtez d’utiliser Insuman Comb 15 Ceci peut entraîner une hyperglycémie sévère (taux très élevé de sucre dans le sang) et une acidocétose (formation d’acide dans le sang lorsque l’organisme dégrade les graisses au lieu du sucre).
N’arrêtez pas Insuman Comb 15 sans en parler à votre médecin, qui vous dira ce qu’il y a besoin de faire.
Si vous avez d’autres questions sur l’utilisation de ce médicament, demandez plus d’informations à votre médecin ou à votre pharmacien.
669 4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Insuman Comb 15 peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Comme avec tout traitement par insuline, l’effet indésirable le plus fréquent est l’hypoglycémie (faible taux de sucre dans le sang).
Une hypoglycémie sévère peut provoquer une crise cardiaque ou des lésions au niveau du cerveau et peut mettre la vie en danger.
Pour plus informations concernant l'hypoglycémie ou l’hyperglycémie, voir l’encadré à la fin de cette notice.
Des réactions allergiques sévères à l’insuline peuvent survenir et mettre la vie en danger.
De telles réactions à l'insuline ou aux excipients peuvent entraîner des réactions cutanées étendues (rash et démangeaison sur l’ensemble du corps), un gonflement sévère de la peau ou des muqueuses (œdème de Quincke), une gêne respiratoire, une diminution de la pression artérielle avec des battements cardiaques rapides et une transpiration abondante.
Effets indésirables rapportés fréquemment (vus chez moins de 1 patient sur 10 mais chez plus de 1 patients sur 100)
Effets indésirables rapportés peu fréquemment (vus chez moins de 1 patient sur 100 mais chez plus de 1 patients sur 1000)
- urticaire au site d’injection (éruption cutanée avec démangeaisons)
Les symptômes associés peuvent comprendre des réactions cutanées étendues (rash et démangeaison sur l’ensemble du corps), un gonflement sévère de la peau ou des muqueuses (œdème de Quincke), une gêne respiratoire, une diminution de la pression artérielle avec des battements cardiaques rapides et une transpiration abondante.
Chez les patients atteints de rétinopathie proliférante (une maladie des yeux associée au diabète), les épisodes d'hypoglycémie sévère peuvent provoquer une perte de la vision temporaire.
L'insuline injectée en un tel endroit risque de ne pas agir correctement.
D’autres légères réactions au point d'injection (telles que rougeur au point d’injection, douleur d'intensité inhabituelle lors de l'injection, tuméfaction au point d’injection, ou inflammation au point d’injection) peuvent survenir.
Ces réactions peuvent aussi s'étendre autour du point d'injection.
La plupart des réactions mineures aux insulines disparaissent généralement en l'espace de quelques jours à quelques semaines.
Un traitement par l'insuline peut entraîner la formation par l'organisme d'anticorps anti-insuline (substances qui agissent contre l'insuline).
Toutefois, dans de très rares cas, il faut alors modifier votre dose d'insuline.
Prévenez votre médecin ou votre pharmacien si vous constatez un des effets indésirables listés ci- dessus ou tout autre effet non souhaité ou inattendu.
Pour éviter des réactions graves, informez immédiatement votre médecin si l’un des effets indésirables est sévère, survient brutalement ou s’aggrave rapidement.
5.
COMMENT CONSERVER INSUMAN COMB 15
Tenir hors de la portée et de la vue des enfants
Ne pas utiliser Insuman Comb 15 après la date de péremption mentionnée sur la boîte et sur l’étiquette du stylo.
La date d’expiration fait référence au dernier jour du mois.
Stylos avant utilisation A conserver au réfrigérateur (2°C - 8°C).
Ne pas congeler.
Ne pas placer le stylo prérempli près du compartiment à glaçons ou d'une poche de congélation.
Conserver le stylo prérempli dans l'emballage extérieur à l’abri de la lumière.
Stylos en cours d’utilisation Les stylos préremplis en cours d’utilisation ou emportés en réserve peuvent être conservés jusqu’à 4 semaines maximum, à une température ne dépassant pas 25°C, éloignés d’une source de chaleur directe (comme un appareil de chauffage) ou d’une source lumineuse directe (comme la lumière solaire ou près d’une lampe).
Les stylos en cours d'utilisation ne doivent pas être conservés au réfrigérateur.
Ne pas utiliser après ce délai.
Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Insuman Comb 15 La substance active est l’insuline humaine.
Un ml d’ Insuman Comb 15 contient 100 UI (Unités Internationales) de la substance active insuline humaine.
15% de l'insuline sont dissous dans l'eau; les 85% restants sont sous forme de minuscules cristaux d'insuline protamine.
- Les autres composants sont: sulfate de protamine, métacrésol, phénol, chlorure de zinc,
phosphate monosodique dihydrogéné dihydraté, glycérol, hydroxyde de sodium, acide chlorhydrique (pour ajustement du pH) et eau pour préparations injectables.
671 Qu’est-ce que Insuman Comb 15 et contenu de l’emballage extérieur Après mélange, Insuman Comb 15 a un aspect laiteux uniforme (suspension injectable), sans agrégats, flocons ou particules visibles.
Insuman Comb 15 est fourni en stylo prérempli, SoloStar, contenant 3 ml de suspension (300 UI).
Des boites de 3, 4, 5, 6, 9, 10 stylos de 3 ml sont disponibles.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de L’autorisation de mise sur le marché et fabricant Sanofi-Aventis Deutschland GmbH, D-69526 Frankfurt am Main Allemagne.
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l'autorisation de mise sur le marché:
België/Belgique/ Belgien sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00
България sanofi-aventis Bulgaria EOOD Тел: +359 (0)2 970 53 00
Česká republika sanofi-aventis, s.r.o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B.V.
Tel: +31 (0)182 557 755
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
Österreich sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S.A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’étranger: +33 1 57 63 23 23
Tel: +353 (0) 1 403 56 00
Tel: +386 1 560 48 00
672 Slovenská republika Ísland sanofi-aventis Pharma Slovakia s.r.o.
Vistor hf.
Tel: +421 2 57 103 777 Sími: +354 535 7000
Italia sanofi-aventis S.p.A.
Tel: +39 02 393 91
Suomi/Finland sanofi-aventis Oy Puh/Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
La dernière date à laquelle cette notice a été approuvée est {date}
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA) http://www.emea.europa.eu./
HYPERGLYCEMIE ET HYPOGLYCEMIE
Ayez toujours du sucre (au moins 20 grammes) avec vous Portez toujours sur vous un document signalant que vous êtes diabétique
EN CAS D’HYPERGLYCEMIE (taux élevé de sucre dans le sang)
Si votre glycémie est trop élevée (hyperglycémie), vous pouvez ne pas avoir injecté assez d’insuline
Pourquoi une hyperglycémie survient?
Par exemple,: vous n'avez pas ou pas assez injecté d'insuline, ou si celle-ci est devenue moins efficace (par exemple après mauvaise conservation),
- votre stylo à insuline ne fonctionne pas correctement,
- votre activité physique a diminué, vous êtes soumis au stress (boulversement émotionnel,
énervement), ou vous avez une blessure, une opération, une infection ou de la fièvre,
- vous utilisez ou avez utilisé certains autres médicaments (voir rubrique 2, "Utilisation d'autres
médicaments").
Les symptômes annonciateurs d’une hyperglycémie
Soif, augmentation du besoin d’uriner, fatigue, sécheresse de la peau, rougeur du visage, perte d'appétit, baisse de la pression artérielle, accélération du pouls et présence de glucose et de corps cétoniques dans les urines.
Douleurs d'estomac, respiration rapide et profonde, somnolence, voire perte de connaissance, peuvent traduire un état grave (acidocétose) résultant du manque d'insuline.
673 Que devez vous faire en cas d’hyperglycémie?
Vérifiez votre glycémie et votre cétonurie le plus rapidement possible dès que l'un des symptômes ci-dessus apparaît.
L'hyperglycémie sévère et l'acidocétose doivent toujours être traitées par un médecin, généralement à l'hôpital.
EN CAS D’HYPOGLYCEMIE (faible taux de sucre dans le sang)
Si votre taux de sucre dans le sang diminue trop, vous risquez de perdre connaissance.
Une hypoglycémie sévère peut provoquer une crise cardiaque ou des lésions au niveau du cerveau et peut mettre la vie en danger.
Vous devez normalement être capable de reconnaitre quand votre glycémie diminue trop fortement afin de pouvoir prendre les mesures appropriées.
Pourquoi une hypoglycémie survient?
Par exemple:
- vous injectez plus d'insuline qu'il n'est nécessaire,
- vous omettez ou retardez des repas,
- vous ne mangez pas assez ou prenez des aliments peu riches en hydrates de carbone (le sucre et
les substances similaires au sucre sont appelés "hydrates de carbone"; toutefois, les édulcorants artificiels ne sont PAS des hydrates de carbone),
- vous avez perdu des hydrates de carbone en raison de vomissements ou d'une diarrhée,
- vous buvez de l'alcool, en particulier en mangeant peu,
- votre activité physique est plus intense que d'habitude ou de type différent,
- vous vous rétablissez d'une blessure, d'une opération ou d'autres formes de stress,
- vous vous rétablissez d'une maladie ou de la fièvre,
- vous utilisez ou avez arrêté d'utiliser certains autres médicaments (voir rubrique 2, "Utilisation
d'autres médicaments").
Une hypoglycémie peut aussi survenir si:
- vous commencez un traitement par l'insuline ou passez à une autre insuline,
- votre glycémie est presque normale ou instable,
- vous changez de zone d'injection de l'insuline (en passant par exemple de la cuisse au bras),
- vous souffrez d'une grave maladie des reins ou du foie ou de certaines autres maladies telles que
hypothyroïdie.
Les symptômes annonciateurs d’une hypoglycémie
- Dans votre corps
Exemples de symptômes qui vous indiquent que votre glycémie diminue trop ou trop vite peuvent être, notamment, les suivants: sueurs, peau moite, anxiété, pouls accéléré, hypertension, palpitations et pouls irrégulier.
Ces symptômes précèdent souvent ceux dûs à un manque de sucre dans le cerveau.
- Dans votre cerveau
Exemples de symptômes indiquant une baisse du taux de sucre dans le cerveau sont les suivants: maux de tête, faim intense, nausées, vomissements, fatigue, somnolence, troubles du sommeil, agitation, comportement agressif, défaut de concentration ou des capacités de réaction, dépression, confusion, troubles de la parole (parfois perte totale de la parole), troubles de la vue, tremblements, paralysie, picotements (paresthésies), engourdissement et picotements autour de la bouche, vertiges, perte du contrôle de soi, incapacité à s'occuper de soi, convulsions, perte de conscience.
Les premiers symptômes qui attirent l'attention sur l'hypoglycémie ("symptômes annonciateurs d'hypoglycémie") peuvent être modifiés, moins intenses ou complètement absents si
- vous êtes âgé, vous avez un diabète depuis longtemps, ou si, du fait du diabète, vous souffrez
d'une certaine maladie neurologique (neuropathie diabétique autonome),
- vous avez eu une hypoglycémie récente (par exemple, le jour précédent) ou quand l'hypoglycémie
674
- vous avez une glycémie normale ou, au moins, très améliorée,
- vous êtes récemment passé d’une insuline animale à une insuline humaine telle que Insuman,
- vous utilisez ou avez utilisé certains autres médicaments (voir rubrique 2, "Utilisation d'autres
médicaments").
Dans ces situations, vous courez le risque d'hypoglycémie sévère (et même de perte de connaissance) sans vous en apercevoir.
Restez toujours vigilant en reconnaissant vos symptômes annonciateurs d'hypoglycémie.
Des contrôles plus fréquents de votre sucre sanguin peuvent vous permettre de déceler des épisodes hypoglycémiques discrets que vous auriez sinon méconnus.
Si vous n'êtes pas familiarisé avec les symptômes annonciateurs d'hypoglycémie, évitez les situations - comme de conduire un véhicule - qui pourraient constituer un risque pour vous-même ou des tiers du fait de l'hypoglycémie.
Que devez vous faire en cas d'hypoglycémie?
1.
Ne vous injectez pas d'insuline.
Prenez immédiatement environ 10 à 20 grammes de sucre, comme du glucose, des morceaux de sucre ou une boisson sucrée.
Attention: les édulcorants artificiels et les aliments en contenant (comme les boissons de régime) n'ont aucune utilité dans le traitement de l'hypoglycémie.
2.
Puis, mangez un aliment qui augmente durablement votre glycémie (comme du pain ou des pâtes).
Vous en avez certainement discuté auparavant avec votre médecin ou votre infirmière.
3.
Si l'hypoglycémie récidive, prenez à nouveau 10 à 20 grammes de sucre.
4.
Contactez immédiatement un médecin si vous ne réussissez pas à corriger l'hypoglycémie ou si celle-ci récidive.
Informez les personnes de votre entourage, amis et collègues proches, de ce qui suit:
Si vous n'êtes pas en mesure d'avaler quoi que ce soit ou si vous êtes inconscient, il vous faudra une injection de glucose ou de glucagon (un médicament qui augmente la glycémie).
Ces injections sont justifiées même s'il n'est pas sûr que vous ayez une hypoglycémie.
Il est recommandé de vérifier votre glycémie immédiatement après avoir pris du sucre, pour confirmer que vous avez réellement une hypoglycémie.
Instructions d’utilisation
SoloStar est une stylo prérempli pour l’injection d’insuline.
Votre professionnel de santé a jugé que Solostar vous était adapté.
Avant d’utiliser SoloStar, parlez-en à votre professionnel de santé afin qu’il vous indique comment procéder correctement à vos injections.
Lisez attentivement ces instructions avant d’utiliser votre SoloStar.
Si vous ne vous sentez pas capable de respecter intégralement les instructions, vous devez utiliser SoloStar uniquement avec l’aide d’une personne qui peut suivre les instructions.Tenez le stylo comme montré dans cette notice.
Pour être sûr de lire correctement les doses, tenez le stylo horizontalement avec l’aiguille à gauche et le sélecteur de dose à droite, comme montré sur l’illustration ci-dessous.
Chaque fois que vous utilisez SoloStar, suivez intégralement ces instructions pour vous assurez que vous recevrez la bonne dose.
Si vous ne suivez pas complètement ces instructions, vous pourrez recevoir trop ou pas assez d’insuline, ce qui peut avoir des conséquences sur votre glycémie.
Vous pouvez sélectionner des doses de 1 à 80 unités, par intervalle de 1 unité.
Chaque stylo contient plusieurs doses.
Gardez cette notice pour vous y référer.
675 Si vous avez des questions sur SoloStar ou sur le diabète, demandez à votre professionnel de santé ou appelez le numéro local de sanofi-aventis figurant au devant de cette notice.
Corps du stylo
Capuchon du stylo
Aiguille du stylo (non incluse)
Fenêtre
Film protecteur
Réservoir à insuline
d’affichage de la dose
Sélecteur de
Bouton
Capuchon Capuchon Aiguille extérieur de intérieur de l’aiguille l’aiguille Schéma du stylo
Membrane en caoutchouc
dose
d’injection
Information importante pour l’utilisation de SoloStar:
• Fixez toujours une aiguille neuve avant chaque utilisation.
Utilisez uniquement des aiguilles approuvées pour être utilisées avec SoloStar. • Effectuez toujours un test de sécurité avant chaque injection (Voir étape 3). • Ce stylo vous est personnellement destiné.
Ne le prêtez à personne d’autre. • Si une autre personne réalise votre injection, elle doit prendre des précautions particulières afin d’éviter de se blesser accidentellement avec l’aiguille ainsi que tout risque de transmission infectieuse. • N’utilisez jamais SoloStar s’il est endommagé ou si vous n’êtes pas sûr qu’il fonctionne correctement. • Toujours avoir un SoloStar de rechange au cas où votre SoloStar serait égaré ou endommagé.
Vérification de l’insuline
A.
Vérifiez l’étiquette de votre SoloStar afin de vous assurer que vous utilisez la bonne insuline.
Le stylo Insuman SoloStar est blanc avec un bouton d’injection de couleur.
La couleur du bouton d’injection sera variable en fonction du type d’insuline Insuman utilisé.
Les schémas ci-dessous sont uniquement à but illustratif.
B.
Retirez le capuchon du stylo.
C.
Examinez l’apparence de votre insuline. • Si vous utilisez une insuline limpide (Insuman Rapid), n’utilisez pas ce stylo si l’insuline est trouble, colorée ou avec des particules. • Si vous utilisez une suspension d’insuline (Insuman Basal ou Insuman mélangées), retournez le stylo de haut en bas au moins 10 fois afin de remettre en suspension l’insuline.
Le stylo doit être retourné doucement pour éviter d’avoir de la mousse dans la cartouche.
Après mélange, vérifiez l’apparence de votre insuline.
Les suspensions d’insuline doivent avoir un aspect blanc laiteux uniforme.
Fixation de l’aiguille
Utilisez toujours une aiguille neuve stérile avant chaque utilisation.
Cette mesure sert à prévenir tout risque de contamination ou d’obstruction de l’aiguille.
Avant utilisation d’une aiguille, lisez attentivement les « instructions d’utilisation » accompagnant les aiguilles.
A noter: les aiguilles sont présentées uniquement dans but illustratif.
A.
Retirez le film protecteur de l’aiguille neuve.
D.
Alignez l’aiguille avec le stylo et la maintenir droite pendant la fixation (en la vissant ou en la poussant, selon le type d’aiguille).
Si vous ne maintenez pas l’aiguille droite pendant que vous la fixez, la membrane en caoutchouc peut être endommagée et cela peut causer des fuites d’insuline ou casser l’aiguille.
Effectuer un test de sécurité
Effectuez toujours un test de sécurité avant chaque injection.
Celui-ci vous permettra de vous assurer que la bonne dose vous sera délivrée en: • vérifiant que le stylo et l’aiguille fonctionnent correctement • éliminant les bulles d’air
A.
Sélectionnez une dose de 2 unités en tournant le sélecteur de dose.
J.
Retirez le capuchon extérieur de l’aiguille et gardez-le afin de retirer l’aiguille usagée après l’injection.
Retirez le capuchon intérieur de l’aiguille et jetez-le.
Gardez
K.
Tenez le stylo avec l’aiguille pointée vers le haut.
677 L.
Tapotez le réservoir à insuline afin que toute éventuelle bulle d’air remonte vers l’aiguille.
M.
Appuyez à fond sur le bouton d’injection.
Vérifiez que de l’insuline sort de l’extrémité de l’aiguille.
Il se peut que vous deviez effectuer un test de sécurité plusieurs fois avant que de l’insuline n’apparaisse.
• Si aucune insuline n’apparaît, vérifiez la présence éventuelle de bulles d’air et répétez encore deux fois le test de sécurité afin de les éliminer. • Si l’insuline n’apparaît toujours pas, il se peut que l’aiguille soit bouchée.
Changez l’aiguille et réessayez. • Si même après avoir changé l’aiguille, l’insuline n’apparaît toujours pas, votre SoloStar peut être endommagé.
Ne pas utiliser ce SoloStar.
Réglage de la dose
Vous pouvez régler la dose par intervalles de 1 unité, d’un minimum de 1 unité à un maximum de 80 unités.
Si vous avez besoin d’une dose supérieure à 80 unités, deux ou plus de deux injections seront nécessaires.
A.
Vérifiez, après avoir effectué le test de sécurité, que le chiffre “0” apparaît sur la fenêtre d’affichage de la dose.
B.
Sélectionnez la dose souhaitée (dans l’exemple ci-dessous, une dose de 30 unités a été sélectionnée).
Si vous dépassez votre dose en tournant trop loin, vous pouvez revenir en arrière.
• Ne pas appuyer sur le bouton d’injection pendant que vous tournez, sinon de l’insuline sortira.
• Vous ne pouvez pas tourner le sélecteur de dose au-delà du nombre d’unités restantes dans le stylo.
Ne pas forcer le sélecteur de dose en tournant.
Dans ce cas, vous pouvez soit injecter l’insuline restante et compléter votre dose à l’aide d’un nouveau SoloStar, soit injecter la totalité de votre dose à l’aide d’un nouveau SoloStar.
Injection de la dose
A.
Utilisez la méthode d’injection recommandée par votre professionnel de santé.
B.
Introduisez l’aiguille dans la peau.
C.
Administrez la dose en appuyant à fond sur le bouton d’injection.
Une fois que vous avez injecté la dose, le nombre apparaissant sur la fenêtre d’affichage de la dose doit retourner à “0”.
Comptez lentement jusqu’à 10 avant de retirer l’aiguille de la peau.
Ceci garantit que la totalité de la dose a bien été injectée.
Le piston du stylo se déplacera à chaque dose.
Le piston atteindra la fin de la cartouche lorsqu’un total de 300 unités aura été injecté.
Retrait et élimination de l’aiguille
Toujours retirer l’aiguille après chaque injection et conserver SoloStar sans aiguille fixée dessus.
Cette mesure préviendra: • de tout risque de contamination et/ou infection, • de tout risque d’entrée d’air dans le réservoir à insuline ou de fuite d’insuline, qui pourraient causer une erreur de dosage.
A.
Replacez le capuchon extérieur sur l’aiguille et utilisez-le pour dévisser l’aiguille du stylo.
Afin de réduire le risque de blessure accidentelle avec l’aiguille, ne jamais replacer le capuchon intérieur de l’aiguille. • Si une autre personne réalise votre injection ou si vous réalisez l’injection d’une autre personne, elle doit prendre des précautions particulières lorsqu’elle retirera et jettera l’aiguille.
Suivre les mesures de sécurité recommandées pour retirer et jeter les aiguilles (par exemple, contactez votre professionnel de santé) afin de réduire le risque de blessure accidentelle avec l'aiguille et la transmission de maladies infectieuses.
B.
Jetez l’aiguille de façon sécurisée.
C.
Replacez toujours le capuchon du stylo et conservez le stylo jusqu’à la prochaine injection.
679 Instructions pour la conservation
Consultez les instructions au dos de cette notice (concernant l’insuline) pour connaître les conditions de conservation de SoloStar.
Si vous conservez votre SoloStar dans un endroit frais, retirez-le 1 à 2 heures avant l’injection afin de le réchauffer.
L’insuline froide est plus douloureuse à injecter.
Jetez votre SoloStar usagé comme recommandé par vos autorités locales.
Entretien
Protégez votre Solostar de la poussière et de la saleté.
Vous pouvez nettoyer l’extérieur de votre SoloStar à l’aide d’un linge humide.
Ne pas faire tremper, ni laver ou lubrifier le stylo car cela risquerait de l’endommager.
Votre SoloStar a été conçu pour fonctionner avec précision et en toute sécurité.
Il doit être manipulé avec précaution.
Evitez toutes les situations où SoloStar pourrait être endommagé.
Si vous pensez que votre SoloStar est endommagé, utilisez un nouveau stylo.
INFORMATION DE L’UTILISATEUR
Insuman Comb 25 100 UI/ml suspension injectable en flacon Insuline humaine
Veuillez lire attentivement l'intégralité de cette notice avant d'utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’autres questions, si vous avez un doute, demandez plus d’informations à votre
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’un d'autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez-en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est-ce que Insuman Comb 25 et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser Insuman Comb 25 3.
Comment utiliser Insuman Comb 25 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Insuman Comb 25 6.
Informations supplémentaires
1.
QU'EST-CE QUE INSUMAN COMB 25 ET DANS QUEL CAS EST-IL UTILISE
Insuman Comb 25 est un liquide (suspension) destiné à être injecté sous la peau.
L'insuline contenue dans Insuman Comb 25 est produite par biotechnologie et est identique à l'insuline de l'organisme.
Insuman Comb 25 est une préparation d'insuline qui a une action d'installation progres sive et de longue durée.
Insuman Comb 25 est utilisé pour diminuer le taux de sucre dans le sang en cas de diabète sucré.
Dans cette maladie, l'organisme ne produit pas assez d'insuline pour contrôler le taux de sucre dans le sang.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER INSUMAN COMB 25
N’utilisez jamais Insuman Comb 25
si vous êtes allergique (hypersensible) à l'insuline ou à tout autre composant contenu dans Insuman Comb 25.
Ne pas injecter Insuman Comb 25 dans une veine (vaisseau sanguin).
Ne pas utiliser dans des pompes à insuline ou d'autres pompes de perfusion, d'autres insulines sont disponibles pour de tels systèmes.
Faites attention avec Insuman Comb 25
Respectez attentivement les instructions de votre médecin concernant la posologie, la surveillance (analyses de sang et d'urine), le régime alimentaire et l'activité physique (travail et exercice physique).
Groupes particuliers de patients
Si vous avez des problèmes de foie ou de reins ou si vous êtes âgé, parlez -en à votre médecin, car vous pouvez avoir besoin d’une dose plus faible.
681 Voyages
Avant de partir en voyage, consultez votre médecin pour vous informer sur les points suivants:
- disponibilité de votre insuline dans le pays où vous allez,
- fourniture d'insuline, de seringues etc.,
- conservation adéquate de votre insuline pendant le voyage,
- horaire des repas et des injections d'insuline pendant le voyage,
- effets possibles du changement de fuseau horaire,
- risques éventuels pour votre santé dans les pays visités,
- ce que vous devez faire dans les situations d’urgence lorsque vous vous sentez souffrant ou
Dans les situations suivantes, le traitement de votre diabète peut nécessiter beaucoup de précautions:
- Si vous êtes malade ou souffrez d’une blessure importante, votre taux de sucre dans le sang risque
d'augmenter (hyperglycémie).
- Si vous ne vous nourrissez pas suffisamment, votre taux de sucre dans le sang risque de diminuer
Dans la plupart des cas, vous aurez besoin d'un médecin.
Veuillez contacter votre médecin aussitôt.
Si vous êtes atteint de diabète de type 1 (diabète insulinodépendant), n'arrêtez pas votre insuline et continuez de prendre suffisamment d'hydrates de carbone.
Prévenez toujours vos proches et vos soignants que vous avez besoin d'insuline.
Utilisation d'autres médicaments
Certains médicaments provoquent une modification du taux de sucre dans le sang (diminution, augmentation ou les deux effets suivant la situation).
Dans chaque cas, il peut être nécessaire d'ajuster votre dose d'insuline, afin d'éviter les glycémies trop faibles ou trop élevées.
Soyez prudent quand v ous commencez ou arrêtez un autre traitement.
Questionnez votre médecin avant de prendre un médicament afin de savoir quel effet il peut avoir sur votre glycémie et, le cas échéant, quelle mesure il convient de prendre.
Les médicaments pouvant provoquer une baisse de votre glycémie (hypoglycémie) comprennent:
- tous les autres médicaments pour traiter le diabète,
- la pentoxifylline, le propoxyphène, les salicylates (tels que l’aspirine, utilisée pour soulager la
682 Les médicaments pouvant provoquer une augmentation de votre glycémie (hyperglycémie) comprennent:
La pentamidine (utilisée pour traiter certaines infections causées par des parasites) peut provoquer une hypoglycémie parfois suivie d'une hyperglycémie.
Les bêta-bloquants comme d'autres médicaments sympatholytiques (tels que clonidine, guanéthidine et réserpine), peuvent atténuer ou supprimer complètement les premiers symptômes annonciateurs qui vous aident à reconnaitre une hypoglycémie.
Si vous avez des doutes sur l'identité des médicaments que vous utilisez, consultez votre médecin ou votre pharmacien.
Aliments et boissons
Votre glycémie peut augmenter ou diminuer si vous buvez de l’alcool.
Grossesse et allaitement
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Prévenez votre médecin en cas de désir de grossesse, ou si vous êtes déjà enceinte.
Il peut être nécessaire de modifier vos doses d'insuline pendant la grossesse et après l'accouchement.
Le contrôle particulièrement soigneux de votre diabète et la prévention de l'hypoglycémie sont essentiels pour la bonne santé de votre bébé.
Toutefois, on ne connaît pas les effets d'Insuman Comb 25 chez la femme enceinte.
Si vous allaitez votre enfant, vous devrez peut-être modifier vos doses d'insuline et votre régime alimentaire.
683 Conduite de véhicules et utilisation de machines
Vos capacités de concentration et vos réflexes peuvent être diminués si:
- vous avez une hypoglycémie (taux faible de sucre dans le sang)
- Vous avez une hyperglycémie (taux élevé de sucre dans le sang)
- si vous avez des problèmes de vue.
- vous avez des épisodes d'hypoglycémie fréquents,
Informations importantes concernant certains composants d’Insuman Comb 25
Ce médicament contient moins de 1 mmol (23 mg) de sodium par dose, il est donc considéré comme sans sodium.
3.
COMMENT UTILISER INSUMAN COMB 25
Posologie
Selon votre mode de vie et les résultats de vos analyses du taux de sucre dans votre sang (glycémie), votre médecin
- déterminera la dose quotidienne d'Insuman Comb 25 nécessaire,
- vous dira à quel moment vous devez contrôler votre glycémie et si vous devez pratiquer des
- vous dira dans quelles circonstances vous devrez augmenter ou diminuer la dose d' Insuman
De nombreux facteurs sont susceptibles de modifier votre glycémie.
Vous devez les connaître, afin de pouvoir prendre les mesures adaptées en cas de modification de votre glycémie et d'éviter que la glycémie devienne trop élevée ou trop basse.
Pour plus de détails à ce propos, veuillez vous référer à la fin de cette notice.
Fréquence d’administration
Insuman Comb 25 est injecté sous la peau 30 à 45 minutes avant un repas.
Mode d’administration
Ne PAS injecter Insuman Comb 25 dans une veine.
Votre médecin vous montrera dans quelle zone cutanée vous devez injecter votre insuline.
A chaque injection d'insuline, vous devez changer de point de piqûre au sein d'une zone cutanée donnée.
Comment manipuler les flacons
Insuman Comb 25 contient 100 UI d'insuline par ml.
Seules les seringues d’injection conçues pour cette concentration d'insuline (100 UI/ml) doivent être utilisées.
Les seringues d’injection ne doivent contenir aucun médicament ni trace de médicament que ce soit (comme des traces d'héparine).
Avant le premier prélèvement d'insuline, vous devez retirer le couvercle de sécurité.
Bien mélanger l'insuline immédiatement avant chaque injection.
La meilleure façon de le faire est de rouler le flacon incliné entre les paumes.
Ne pas agiter vigoureusement car ceci pourrait dénaturer l'insuline et former de la mousse.
La mousse peut alors gêner la mesure correcte de la dose.
684 Après mélange, la suspension doit avoir un aspect blanc laiteux uniforme.
Elle ne doit pas être utilisée si elle reste claire ou si, par exemple, elle contient des agrégats, des particules ou des flocons dans la suspension, ou sur les parois ou le fond du flacon.
Utilisez alors un autre flacon dont la suspension reste uniforme après mélange.
Utilisez toujours un nouveau flacon si vous constatez que votre équilibre glycémique se dégrade de façon inexpliquée.
En effet, dans ce cas, il se peut que l'insuline ait perdu un peu de son efficacité.
Si vous pensez avoir un problème avec votre insuline, demandez à votre médecin ou pharmacien de contrôler le flacon.
Précautions particulières avant l’injection
Avant l'injection, ôtez toute bulle d'air.
Veillez à ce que l'insuline ne soit contaminée ni par de l'alcool, ni par d'autres désinfectants, ni par toute autre substance.
Ne mélanger l'insuline avec aucun autre médicament.
Insuman Comb 25 peut être mélangé avec toutes les insulines humaines Sanofi-Aventis SAUF celles particulièrement conçues pour les pompes à insuline.
De même, il ne doit PAS être mélangé avec des insulines d'origine animale ou des analogues de l'insuline.
Votre médecin vous précisera si vous aurez à mélanger les insulines humaines Sanofi -Aventis.
Si vous devez vous injecter un mélange, pré lever d'abord l'autre insuline dans la seringue d’injection avant Insuman Comb 25.
Injecter immédiatement après avoir procédé au mélange.
Ne pas mélanger d'insulines de concentration différente (par exemple 100 UI/ml et 40 UI/ml).
Erreurs de posologie
Si vous avez utilisé plus d’Insuman Comb 25 que vous n’auriez dû
- Si vous avez injecté une dose trop importante d’Insuman Comb 25, votre taux de sucre dans
le sang peut devenir trop faible (hypoglycémie).
Contrôlez fréquemment votre glycémie.
En général, pour prévenir l'hypoglycémie, vous devez vous alimenter davantage et surveiller votre glycémie.
Pour plus d’informations sur le traitement de l'hypoglycémie, voir l’encadré à la fin de cette notice.
Si vous oubliez d’utiliser Insuman Comb 25
- Si vous avez oublié une dose ou si n’avez pas injecté assez d’insuline, votre taux de sucre
dans le sang peut devenir trop élevé (hyperglycémie).
Contrôlez fréquemment votre glycémie.
- Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre
Si vous arrêtez d’utiliser Insuman Comb 25 Ceci peut entraîner une hyperglycémie sévère (taux très élevé de sucre dans le sang) et une acidocétose (formation d’acide dans le sang lorsque l’organisme dégrade les graisses au lieu du sucre).
N’arrêtez pas Insuman Comb 25 sans en parler à votre médecin, qui vous dira ce qu’il y a besoin de faire.
Si vous avez d’autres questions sur l’utilisation de ce médicament, demandez plus d’informations à votre médecin ou à votre pharmacien.
685 4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Insuman Comb 25 peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Comme avec tout traitement par insuline, l’effet indésirable le plus fréquent est l’hypoglycémie (faible taux de sucre dans le sang).
Une hypoglycémie sévère peut provoquer une crise cardiaque ou des lésions au niveau du cerveau et peut mettre la vie en danger.
Pour plus informations concernant l'hypoglycémie ou l’hyperglycémie, voir l’encadré à la fin de cette notice.
Des réactions allergiques sévères à l’insuline peuvent survenir et mettre la vie en danger.
De telles réactions à l'insuline ou aux excipients peuvent entraîner des réactions cutanées étendues (rash et démangeaison sur l’ensemble du corps), un gonflement sévère de la peau ou des muqueuses (œdème de Quincke), une gêne respiratoire, une diminution de la pression artérielle avec des battements cardiaques rapides et une transpiration abondante.
Effets indésirables rapportés fréquemment (vus chez moins de 1 patient sur 10 mais chez plus de 1 patients sur 100)
- oedèmes: un traitement par l'insuline peut provoquer une rétention temporaire d'eau dans
Effets indésirables rapportés peu fréquemment (vus chez moins de 1 patient sur 100 mais chez plus de 1 patients sur 1000)
- réaction allergique sévère avec pression artérielle basse (choc)
- urticaire au site d’injection (éruption cutanée avec démangeaisons)
- Réactions allergiques généralisées
Les symptômes associés peuvent comprendre des réactions cutanées étendues (rash et démangeaison sur l’ensemble du corps), un gonflement sévère de la peau ou des muqueuses (œdème de Quincke), une gêne respiratoire, une diminution de la pression artérielle avec des battements cardiaques rapides et une transpiration abondante.
Une modification importante (amélioration ou aggravation) de l'équilibre glycémique peut temporairement perturber votre vision.
Chez les patients atteints de rétinopathie proliférante (une maladie des yeux associée au diabète), les épisodes d'hypoglycémie sévère peuvent provoquer une perte de la vision temporaire.
Si vous injectez trop souvent votre insuline au même endroit de la peau, le tissu graisseux situé sous la peau à cet endroit peut devenir plus mince ou s'épaissir (phénomène appelé "lipodystrophie").
L'insuline injectée en un tel endroit risque de ne pas agir correctement.
Pour éviter de telles modifications cutanées, il faut changer de point d’injection à chaque fois.
D’autres légères réactions au point d'injection (telles que rougeur au point d’injection, douleur d'intensité inhabituelle lors de l'injection, tuméfaction au point d’injection, ou inflammation au point d’injection) peuvent survenir.
Ces réactions peuvent aussi s'étendre autour du point d'injection.
La plupart des réactions mineures aux insulines disparaissent généralement en l'espace de quelques jours à quelques semaines.
686 Un traitement par l'insuline peut entraîner la formation par l'organisme d'anticorps anti-insuline (substances qui agissent contre l'insuline).
Toutefois, dans de très rares cas, il faut alors modifier votre dose d'insuline.
Prévenez votre médecin ou votre pharmacien si vous constatez un des effets indésirables listés ci- dessus ou tout autre effet non souhaité ou inattendu.
Pour éviter des réactions graves, informez immédiatement votre médecin si l’un des effets indésirables est sévère, survient brutalement ou s’aggrave rapidement.
5.
COMMENT CONSERVER INSUMAN COMB 25
Tenir hors de la portée et de la vue des enfants.
Flacons non ouverts A conserver au réfrigérateur (2°C - 8°C).
Ne pas congeler.
Ne pas placer Insuman Comb 25 près du compartiment à glaçons ou d'une poche de congélation.
Conserver le flacon dans l'emballage extérieur à l’abri de la lumière.
Flacons ouverts Après ouverture un flacon peut se conserver juqu’à 4 semaines maximum, à une température ne dépassant pas 25°C, dans l’emballage extérieur éloigné d’une source de chaleur directe (comme un appareil de chauffage) ou d'une source lumineuse directe (comme la lumière solaire ou près d'une lampe).
Ne pas utiliser après ce délai.
Il est recommandé d’inscrire la date de première utilisation du flacon sur l'étiquette.
Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Insuman Comb 25 La substance active est l’insuline humaine.
Un ml d’Insuman Comb 25 contient 100 UI (Unités Internationales) de la substance active insuline humaine.
25% de l'insuline sont dissous dans l'eau; les 75% restants sont sous forme de minuscules cristaux d'insuline protamine.
- Les autres composants sont: sulfate de protamine, métacrésol, phénol, chlorure de zinc,
phosphate monosodique dihydrogéné dihydraté, glycérol, hydroxyde de sodium, acide chlorhydrique (pour ajustement du pH) et eau pour préparations injectables.
Qu’est-ce que Insuman Comb 25 et contenu de l’emballage extérieur Après mélange, Insuman Comb 25 a un aspect laiteux uniforme (suspension injectable), sans agrégats, flocons ou particules visibles.
Des boîtes de 1
et 5 flacons de 5 ml sont disponibles.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de L’autorisation de mise sur le marché et fabricant Sanofi-Aventis Deutschland GmbH, D-69526 Frankfurt am Main Allemagne.
687 Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l'autorisation de mise sur le marché:
Luxembourg/Luxemburg België/Belgique/Belgien sanofi-aventis Belgium sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00 (Belgique/Belgien) Tél/Tel: +32 (0)2 710 54 00
България sanofi-aventis Bulgaria EOOD Тел: +359 (0)2 970 53 00
Česká republika sanofi-aventis, s.r.o.
Tel: +420 233 086 111
Danmark sanofi-aventis Denmark A/S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B.V.
Tel: +31 (0)182 557 755
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
Eesti Österreich sanofi-aventis Estonia OÜ Tel: +372 627 34 88
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S.A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’étranger: +33 1 57 63 23 23
Tel: +353 (0) 1 403 56 00
Tel: +386 1 560 48 00
Slovenská republika sanofi-aventis Pharma Slovakia s.r.o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S.p.A.
Tel: +39 02 393 91
Suomi/Finland sanofi-aventis Oy Puh/Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
688 United Kingdom Latvija sanofi-aventis sanofi-aventis Latvia SIA Tel: +44 (0) 1483 505 515 Tel: +371 67 33 24 51
689 Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
La dernière date à laquelle cette notice a été approuvée est {date}
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA) http://www.emea.europa.eu./
HYPERGLYCEMIE ET HYPOGLYCEMIE
Ayez toujours du sucre (au moins 20 grammes) avec vous Portez toujours sur vous un document signalant que vous êtes diabétique
EN CAS D’HYPERGLYCEMIE (taux élevé de sucre dans le sang)
Si votre glycémie est trop élevée (hyperglycémie), vous pouvez ne pas avoir injecté assez d’insuline
Pourquoi une hyperglycémie survient?
Par exemple:
- vous n'avez pas ou pas assez injecté d'insuline, ou si celle-ci est devenue moins efficace (par
exemple après mauvaise conservation),
- votre activité physique a diminué, vous êtes soumis au stress (boulversement émotionnel,
énervement), ou vous avez une blessure, une opération, une infection ou de la fièvre,
- vous utilisez ou avez utilisé certains autres médicaments (voir rubrique 2, "Utilisation d'autres
médicaments").
Les symptômes annonciateurs d’une hyperglycémie
Soif, augmentation du besoin d’uriner, fatigue, sécheresse de la peau, rougeur du visage, perte d'appétit, baisse de la pression artérielle, accélération du pouls et présence de glucose et de corps cétoniques dans les urines.
Douleurs d'estomac, respiration rapide et profonde, somnolence, voire perte de connaissance, peuvent traduire un état grave (acidocétose) résultant du manque d'insuline.
Que devez vous faire en cas d’hyperglycémie?
Vérifiez votre glycémie et votre cétonurie le plus rapidement possible dès que l'un des symptômes ci-dessus apparaît.
L'hyperglycémie sévère et l'acidocétose doivent toujours être traitées par un médecin, généralement à l'hôpital.
690 EN CAS D’HYPOGLYCEMIE (faible taux de sucre dans le sang)
Si votre taux de sucre dans le sang diminue trop, vous risquez de perdre connaissance.
Une hypoglycémie sévère peut provoquer une crise cardiaque ou des lésions au niveau du cerveau et peut mettre la vie en danger.
Vous devez normalement être capable de reconnaitre quand votre glycémie diminue trop fortement afin de pouvoir prendre les mesures appropriées.
Pourquoi une hypoglycémie survient?
Par exemple:
- vous injectez plus d'insuline qu'il n'est nécessaire,
- vous omettez ou retardez des repas,
- vous ne mangez pas assez ou prenez des aliments peu riches en hydrates de carbone (le sucre et
les substances similaires au sucre sont appelés "hydrates de carbone"; toutefois, les édulcorants artificiels ne sont PAS des hydrates de carbone),
- vous avez perdu des hydrates de carbone en raison de vomissements ou d'une diarrhée,
- vous buvez de l'alcool, en particulier en mangeant peu,
- votre activité physique est plus intense que d'habitude ou de type différent,
- vous vous rétablissez d'une blessure, d'une opération ou d'autres formes de stress,
- vous vous rétablissez d'une maladie ou de la fièvre,
- vous utilisez ou avez arrêté d'utiliser certains autres médicaments (voir rubrique 2, "Utilisation
d'autres médicaments").
Une hypoglycémie peut aussi survenir si:
- vous commencez un traitement par l'insuline ou passez à une autre insuline,
- votre glycémie est presque normale ou instable,
- vous changez de zone d'injection de l'insuline (en passant par exemple de la cuisse au bras),
- vous souffrez d'une grave maladie des reins ou du foie ou de certaines autres maladies telles que
hypothyroïdie.
Les symptômes annonciateurs d’une hypoglycémie
- Dans votre corps
Exemples de symptômes qui vous indiquent que votre glycémie diminue trop ou trop vite peuvent être, notamment, les suivants: sueurs, peau moite, anxiété, pouls accéléré, hypertension, palpitations et pouls irrégulier.
Ces symptômes précèdent souvent ceux dûs à un manque de sucre dans le cerveau.
- Dans votre cerveau
exemples de symptômes indiquant une baisse du taux de sucre dans le cerveau sont les suivants: maux de tête, faim intense, nausées, vomissements, fatigue, somnolence, troubles du sommeil, agitation, comportement agressif, défaut de concentration ou des capacités de réaction, dépression, confusion, troubles de la parole (parfois perte totale de la parole), troubles de la vue, tremblements, paralysie, picotements (paresthésies), engourdissement et picotements autour de la bouche, vertiges, perte du contrôle de soi, incapacité à s'occuper de soi, convulsions, perte de conscience.
Les premiers symptômes qui attirent l'attention sur l'hypoglycémie ("symptômes annonciateurs d'hypoglycémie") peuvent être modifiés, moins intenses ou complètement absents si
- vous êtes âgé, vous avez un diabète depuis longtemps, ou si, du fait du diabète, vous souffrez
d'une certaine maladie neurologique (neuropathie diabétique autonome),
- vous avez eu une hypoglycémie récente (par exemple, le jour précédent) ou quand
l'hypoglycémie s'installe progressivement,
- vous avez une glycémie normale ou, au moins, très améliorée,
- vous êtes récemment passé d’une insuline animale à une insuline humaine telle que Insuman,
- vous utilisez ou avez utilisé certains autres médicaments (voir rubrique 2, "Utilisation d'autres
médicaments").
691 Dans ces situations, vous courez le risque d'hypoglycémie sévère (et même de perte de connaissance) sans vous en apercevoir.
Restez toujours vigilant en reconnaissant vos symptômes annonciateurs d'hypoglycémie.
Des contrôles plus fréquents de votre sucre sanguin peuvent vous permettre de déceler des épisodes hypoglycémiques discrets que vous auriez sinon méconnus.
Si vous n'êtes pas familiarisé avec les symptômes annonciateurs d'hypoglycémie, évitez les situations - comme de conduire un véhicule - qui pourraient constituer un risque pour vous-même ou des tiers du fait de l'hypoglycémie.
Que devez vous faire en cas d'hypoglycémie?
1.
Ne vous injectez pas d'insuline.
Prenez immédiatement environ 10 à 20 grammes de sucre, comme du glucose, des morceaux de sucre ou une boisson sucrée.
Attention: les édulcorants artificiels et les aliments en contenant (comme les boissons de régime) n'ont aucune utilité dans le traitement de l'hypoglycémie.
2.
Puis, mangez un aliment qui augmente durablement votre glycémie (comme du pain ou des pâtes).
Vous en avez certainement discuté auparavant avec votre médecin ou votre infirmière.
3.
Si l'hypoglycémie récidive, prenez à nouveau 10 à 20 grammes de sucre.
4.
Contactez immédiatement un médecin si vous ne réussissez pas à corriger l'hypoglycémie ou si celle-ci récidive.
Informez les personnes de votre entourage, amis et collègues proches, de ce qui suit:
Si vous n'êtes pas en mesure d'avaler quoi que ce soit ou si vous êtes inconscient, il vous faudra une injection de glucose ou de glucagon (un médicament qui augmente la glycémie).
Ces injections sont justifiées même s'il n'est pas sûr que vous ayez une hypoglycémie.
Il est recommandé de vérifier votre glycémie immédiatement après avoir pris du sucre, pour confirmer que vous avez réellement une hypoglycémie.
INFORMATION DE L’UTILISATEUR
Insuman Comb 25 40 UI/ml suspension injectable en flacon Insuline humaine
Veuillez lire attentivement l'intégralité de cette notice avant d'utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’autres questions, si vous avez un doute, demandez plus d’informations à votre
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’un d'autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez-en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est-ce que Insuman Comb 25 et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser Insuman Comb 25 3.
Comment utiliser Insuman Comb 25 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Insuman Comb 25 6.
Informations supplémentaires
1.
QU'EST-CE QUE INSUMAN COMB 25 ET DANS QUEL CAS EST-IL UTILISE
Insuman Comb 25 est un liquide (suspension) destiné à être injecté sous la peau.
L'insuline contenue dans Insuman Comb 25 est produite par biotechnologie et est identique à l'insuline de l'organisme.
Insuman Comb 25 est une préparation d'insuline qui a une action d'installation progres sive et de longue durée.
Insuman Comb 25 est utilisé pour diminuer le taux de sucre dans le sang en cas de diabète sucré.
Dans cette maladie, l'organisme ne produit pas assez d'insuline pour contrôler le taux de sucre dans le sang.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER INSUMAN COMB 25
N’utilisez jamais Insuman Comb 25
si vous êtes allergique (hypersensible) à l'insuline ou à tout autre composant contenu dans Insuman Comb 25.
Ne pas injecter Insuman Comb 25 dans une veine (vaisseau sanguin).
Ne pas utiliser dans des pompes à insuline ou d'autres pompes de perfusion, d'autres insulines sont disponibles pour de tels systèmes.
Faites attention avec Insuman Comb 25
Respectez attentivement les instructions de votre médecin concernant la posologie, la surveillance (analyses de sang et d'urine), le régime alimentaire et l'activité physique (travail et exercice physique).
693 Groupes particuliers de patients
Si vous avez des problèmes de foie ou de reins ou si vous êtes âgé, parlez -en à votre médecin, car vous pouvez avoir besoin d’une dose plus faible.
Voyages
Avant de partir en voyage, consultez votre médecin pour vous informer sur les points suivants:
- disponibilité de votre insuline dans le pays où vous allez,
- fourniture d'insuline, de seringues etc.,
- conservation adéquate de votre insuline pendant le voyage,
- horaire des repas et des injections d'insuline pendant le voyage,
- effets possibles du changement de fuseau horaire,
- risques éventuels pour votre santé dans les pays visités,
- ce que vous devez faire dans les situations d’urgence lorsque vous vous sentez souffrant ou
Maladies et blessures
Dans les situations suivantes, le traitement de votre diabète peut nécessiter beaucoup de précautions:
- Si vous êtes malade ou souffrez d’une blessure importante, votre taux de sucre dans le sang risque
d'augmenter (hyperglycémie).
- Si vous ne vous nourrissez pas suffisamment, votre taux de sucre dans le sang risque de diminuer
Dans la plupart des cas, vous aurez besoin d'un médecin.
Veuillez contacter votre médecin aussitôt.
Si vous êtes atteint de diabète de type 1 (diabète insulinodépendant), n'arrêtez pas votre insuline et continuez de prendre suffisamment d'hydrates de carbone.
Prévenez toujours vos proches et vos soignants que vous avez besoin d'insuline.
Utilisation d'autres médicaments
Certains médicaments provoquent une modification du taux de sucre dans le sang (diminution, augmentation ou les deux effets suivant la situation).
Dans chaque cas, il peut être nécessaire d'ajuster votre dose d'insuline, afin d'éviter les glycémies trop faibles ou trop élevées.
Soyez prudent quand v ous commencez ou arrêtez un autre traitement.
Questionnez votre médecin avant de prendre un médicament afin de savoir quel effet il peut avoir sur votre glycémie et, le cas échéant, quelle mesure il convient de prendre.
Les médicaments pouvant provoquer une baisse de votre glycémie (hypoglycémie) comprennent:
- tous les autres médicaments pour traiter le diabète,
- la pentoxifylline, le propoxyphène, les salicylates (tels que l’aspirine, utilisée pour soulager la
694 Les médicaments pouvant provoquer une augmentation de votre glycémie (hyperglycémie) comprennent:
La pentamidine (utilisée pour traiter certaines infections causées par des parasites) peut provoquer une hypoglycémie parfois suivie d'une hyperglycémie.
Les bêta-bloquants comme d'autres médicaments sympatholytiques (tels que clonidine, guanéthidine et réserpine), peuvent atténuer ou supprimer complètement les premiers symptômes annonciateurs qui vous aident à reconnaitre une hypoglycémie.
Si vous avez des doutes sur l'identité des médicaments que vous utilisez, consultez votre médecin ou votre pharmacien.
Aliments et boissons
Votre glycémie peut augmenter ou diminuer si vous buvez de l’alcool.
Grossesse et allaitement
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Prévenez votre médecin en cas de désir de grossesse, ou si vous êtes déjà enceinte.
Il peut être nécessaire de modifier vos doses d'insuline pendant la grossesse et après l'accouchement.
Le contrôle particulièrement soigneux de votre diabète et la prévention de l'hypoglycémie sont essentiels pour la bonne santé de votre bébé.
Toutefois, on ne connaît pas les effets d'Insuman Comb 25 chez la femme enceinte.
Si vous allaitez votre enfant, vous devrez peut-être modifier vos doses d'insuline et votre régime alimentaire.
695 Conduite de véhicules et utilisation de machines
Vos capacités de concentration et vos réflexes peuvent être diminués si:
- Vous avez une hyperglycémie (taux élevé de sucre dans le sang)
Vous devez y penser dans toutes les situations où vous pourriez mettre votre vie ou celles d'autres personnes en danger (telles que conduite automobile ou utilisation de machines).
Vous devez demander conseil à votre médecin sur vos capacités à conduire si:
- vous avez des épisodes d'hypoglycémie fréquents,
- les premiers symptômes annonciateurs qui vous aident à reconnaitre une hypoglycémie sont
Informations importantes concernant certains composants d’Insuman Comb 25
Ce médicament contient moins de 1 mmol (23 mg) de sodium par dose, il est donc considéré comme sans sodium.
3.
COMMENT UTILISER INSUMAN COMB 25
Posologie
Selon votre mode de vie et les résultats de vos analyses du taux de sucre dans votre sang (glycémie), votre médecin
- déterminera la dose quotidienne d'Insuman Comb 25 nécessaire,
- vous dira à quel moment vous devez contrôler votre glycémie et si vous devez pratiquer des
- vous dira dans quelles circonstances vous devrez augmenter ou diminuer la dose d' Insuman
De nombreux facteurs sont susceptibles de modifier votre glycémie.
Vous devez les connaître, afin de pouvoir prendre les mesures adaptées en cas de modification de votre glycémie et d'éviter que la glycémie devienne trop élevée ou trop basse.
Pour plus de détails à ce propos, veuillez vous référer à la fin de cette notice.
Fréquence d’administration
Insuman Comb 25 est injecté sous la peau 30 à 45 minutes avant un repas.
Mode d’administration
Ne PAS injecter Insuman Comb 25 dans une veine.
Votre médecin vous montrera dans quelle zone cutanée vous devez injecter votre insuline.
A chaque injection d'insuline, vous devez changer de point de piqûre au sein d'une zone cutanée donnée.
Comment manipuler les flacons
Insuman Comb 25 contient 40 UI d'insuline par ml.
Seules les seringues d’injection conçues pour cette concentration d'insuline (40 UI/ml) doivent être utilisées.
Les seringues d’injection ne doivent contenir aucun médicament ni trace de médicament que ce soit (comme des traces d'héparine).
Avant le premier prélèvement d'insuline, vous devez retirer le couvercle de sécurité.
696 Bien mélanger l'insuline immédiatement avant chaque injection.
La meilleure façon de le faire est de rouler le flacon incliné entre les paumes.
Ne pas agiter vigoureusement car ceci pourrait dénaturer l'insuline et former de la mousse.
La mousse peut alors gêner la mesure correcte de la dose.
Après mélange, la suspension doit avoir un aspect blanc laiteux uniforme.
Elle ne doit pas être utilisée si elle reste claire ou si, par exemple, elle contient des agrégats, des particules ou des flocons dans la suspension, ou sur les parois ou le fond du flacon.
Utilisez alors un autre flacon dont la suspension reste uniforme après mélange.
Utilisez toujours un nouveau flacon si vous constatez que votre équilibre glycémique se dégrade de façon inexpliquée.
En effet, dans ce cas, il se peut que l'insuline ait perdu un peu de son efficacité.
Si vous pensez avoir un problème avec votre insuline, demandez à votre médecin ou pharmacien de contrôler le flacon.
Précautions particulières avant injection Avant l'injection, ôtez toute bulle d'air.
Veillez à ce que l'insuline ne soit contaminée ni par de l'alcool, ni par d'autres désinfectants, ni par toute autre substance.
Ne mélanger l'insuline avec aucun autre médicament.
Insuman Comb 25 peut être mélangé avec toutes les insulines humaines sanofi-Aventis SAUF celles particulièrement conçues pour les pompes à insuline.
De même, il ne doit PAS être mélangé avec des insulines d'origine animale ou des analogues de l'insuline.
Votre médecin vous précisera si vous aurez à mélanger les insulines humaines Sanofi -Aventis.
Si vous devez vous injecter un mélange, pré lever d'abord l'autre insuline dans la seringue d’injection avant Insuman Comb 25.
Injecter immédiatement après avoir procédé au mélange.
Ne pas mélanger d'insulines de concentration différente (par exemple 100 UI/ml et 40 UI/ml).
Erreurs de posologie
Si vous avez utilisé plus d’Insuman Comb 25 que vous n’auriez dû
- Si vous avez injecté une dose trop importante d'Insuman Comb 25, votre taux de sucre dans
Contrôlez fréquemment votre glycémie.
En général, pour prévenir l'hypoglycémie, vous devez vous alimenter davantage et surveiller votre glycémie.
Pour plus d’informations sur le traitement de l'hypoglycémie, voir l’encadré à la fin de cette notice.
Si vous oubliez d’utiliser Insuman Comb 25
- Si vous avez oublié une dose d’Insuman Comb 25 ou si n’avez pas injecté assez d’insuline,
votre taux de sucre dans le sang peut devenir trop élevé.
Contrôlez fréquemment votre glycémie.
Pour plus d’informations sur le traitement de l'hyperglycémie, voir l’encadré à la fin de cette notice.
- Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre
Si vous arrêtez d’utiliser Insuman Comb 25 Ceci peut entraîner une hyperglycémie sévère (taux très élevé de sucre dans le sang) et une acidocétose (formation d’acide dans le sang lorsque l’organisme dégrade les graisses au lieu du sucre).
N’arrêtez pas Insuman Comb 25 sans en parler à votre médecin, qui vous dira ce qu’il y a besoin de faire.
Si vous avez d’autres questions sur l’utilisation de ce médicament, demandez plus d’informations à votre médecin ou à votre pharmacien.
697 4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Insuman Comb 25 peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Comme avec tout traitement par insuline, l’effet indésirable le plus fréquent est l’hypoglycémie (faible taux de sucre dans le sang).
Une hypoglycémie sévère peut provoquer une crise cardiaque ou des lésions au niveau du cerveau et peut mettre la vie en danger.
Pour plus informations concernant l'hypoglycémie ou l’hyperglycémie, voir l’encadré à la fin de cette notice.
Des réactions allergiques sévères à l’insuline peuvent survenir et mettre la vie en danger.
De telles réactions à l'insuline ou aux excipients peuvent entraîner des réactions cutanées étendues (rash et démangeaison sur l’ensemble du corps), un gonflement sévère de la peau ou des muqueuses (œdème de Quincke), une gêne respiratoire, une diminution de la pression artérielle avec des battements cardiaques rapides et une transpiration abondante.
Effets indésirables rapportés fréquemment (vus chez moins de 1 patient sur 10 mais chez plus de 1 patients sur 100)
- oedèmes: un traitement par l'insuline peut provoquer une rétention temporaire d'eau dans
l'organisme, avec gonflement des mollets et des chevilles.
- réactions au site d’injection
Effets indésirables rapportés peu fréquemment (vus chez moins de 1 patient sur 100 mais chez plus de 1 patients sur 1000)
- réaction allergique sévère avec pression artérielle basse (choc)
- urticaire au site d’injection (éruption cutanée avec démangeaisons)
- Réactions allergiques généralisées
Les symptômes associés peuvent comprendre des réactions cutanées étendues (rash et démangeaison sur l’ensemble du corps), un gonflement sévère de la peau ou des muqueuses (œdème de Quincke), une gêne respiratoire, une diminution de la pression artérielle avec des battements cardiaques rapides et une transpiration abondante.
Une modification importante (amélioration ou aggravation) de l'équilibre glycémique peut temporairement perturber votre vision.
Chez les patients atteints de rétinopathie proliférante (une maladie des yeux associée au diabète), les épisodes d'hypoglycémie sévère peuvent provoquer une perte de la vision temporaire.
Si vous injectez trop souvent votre insuline au même endroit de la peau, le tissu graisseux situé sous la peau à cet endroit peut devenir plus mince ou s'épaissir (phénomène appelé "lipodystrophie").
L'insuline injectée en un tel endroit risque de ne pas agir correctement.
Pour éviter de telles modifications cutanées, il faut changer de point d’injection à chaque fois.
D’autres légères réactions au point d'injection (telles que rougeur au point d’injection, douleur d'intensité inhabituelle lors de l'injection, tuméfaction au point d’injection, ou inflammation au point d’injection) peuvent survenir.
Ces réactions peuvent aussi s'étendre autour du point d'injection.
La plupart des réactions mineures aux insulines disparaissent généralement en l'espace de quelques jours à quelques semaines.
698 Un traitement par l'insuline peut entraîner la formation par l'organisme d'anticorps anti-insuline (substances qui agissent contre l'insuline).
Toutefois, dans de très rares cas, il faut alors modifier votre dose d'insuline.
Prévenez votre médecin ou votre pharmacien si vous constatez un des effets indésirables listés ci- dessus ou tout autre effet non souhaité ou inattendu.
Pour éviter des réactions graves, informez immédiatement votre médecin si l’un des effets indésirables est sévère, survient brutalement ou s’aggrave rapidement.
5.
COMMENT CONSERVER INSUMAN COMB 25
Tenir hors de la portée et de la vue des enfants
Ne pas utiliser Insuman Comb 25 après la date de péremption mentionnée sur la boîte et l'étiquette du flacon.
La date d’expiration fait référence au dernier jour du mois.
Flacons non ouverts A conserver au réfrigérateur (2°C - 8°C).
Ne pas congeler.
Ne pas placer Insuman Comb 25 près du compartiment à glaçons ou d'une poche de congélation.
Conserver le flacon dans l'emballage extérieur à l’abri de la lumière.
Flacons ouverts Après ouverture, un flacon peut se conserver jusqu’à 4 semaines maximum à une température ne dépassant pas 25°C, dans l’emballage extérieur éloigné d'une source de chaleur directe (comme un appareil de chauffage) ou d'une source lumineuse directe (comme la lumière solaire ou près d'une lampe).
Ne pas utiliser après ce délai.
Il est recommandé d’inscrire la date de première utilisation du flacon sur l'étiquette.
Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Insuman Comb 25 La substance active est l’insuline humaine.
Un ml d’Insuman Comb 25 contient 40 UI (Unités Internationales) de la substance active insuline humaine.
25% de l'insuline sont dissous dans l'eau; les 75% restants sont sous forme de minuscules cristaux d'insuline protamine.
- Les autres composants sont: sulfate de protamine, métacrésol, phénol, chlorure de zinc,
phosphate monosodique dihydrogéné dihydraté, glycérol, hydroxyde de sodium, acide chlorhydrique (pour ajustement du pH) et eau pour préparations injectables.
Qu’est-ce que Insuman Comb 25 et contenu de l’emballage extérieur Après mélange, Insuman Comb 25 a un aspect laiteux uniforme (suspension injectable), sans agrégats, flocons ou particules visibles.
Insuman Comb 25 est fourni en flacon contenant 10 ml de suspension (400 UI).
Des boîtes de 1 et 5 flacons de 10 ml sont disponibles.Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de L’autorisation de mise sur le marché et fabricant Sanofi-Aventis Deutschland GmbH, D-69526 Frankfurt am Main Allemagne.
699 Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l'autorisation de mise sur le marché:
België/Belgique/Belgien sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00
Luxembourg/Luxemburg sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00 (Belgique/Belgien)
България sanofi-aventis Bulgaria EOOD Тел: +359 (0)2 970 53 00
Magyarország sanofi-aventis zrt., Magyarország Tel: +36 1 505 0050
Malta Česká republika sanofi-aventis, s.r.o.
Tel: +420 233 086 111
Danmark sanofi-aventis Denmark A/S Tlf: +45 45 16 70 00
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi-aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S.A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’étranger: +33 1 57 63 23 23
Tel: +353 (0) 1 403 56 00
Tel: +386 1 560 48 00
Slovenská republika sanofi-aventis Pharma Slovakia s.r.o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S.p.A.
Tel: +39 02 393 91
Suomi/Finland sanofi-aventis Oy Puh/Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
700 United Kingdom Latvija sanofi-aventis sanofi-aventis Latvia SIA Tel: +44 (0) 1483 505 515 Tel: +371 67 33 24 51
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
La dernière date à laquelle cette notice a été approuvée est {date}
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA) http://www.emea.europa.eu./
HYPERGLYCEMIE ET HYPOGLYCEMIE
Ayez toujours du sucre (au moins 20 grammes) avec vous Portez toujours sur vous un document signalant que vous êtes diabétique
EN CAS D’HYPERGLYCEMIE (taux élevé de sucre dans le sang)
Si votre glycémie est trop élevée (hyperglycémie), vous pouvez ne pas avoir injecté assez d’insuline
Pourquoi une hyperglycémie survient?
Par exemple:
- vous n'avez pas ou pas assez injecté d'insuline, ou si celle-ci est devenue moins efficace (par
exemple après mauvaise conservation),
- votre activité physique a diminué, vous êtes soumis au stress (boulversement émotionnel,
énervement), ou vous avez une blessure, une opération, une infection ou de la fièvre,
- vous utilisez ou avez utilisé certains autres médicaments (voir rubrique 2, "Utilisation d'autres
médicaments").
Soif, augmentation du besoin d’uriner, fatigue, sécheresse de la peau, rougeur du visage, perte d'appétit, baisse de la pression artérielle, accélération du pouls et présence de glucose et de corps cétoniques dans les urines.
Douleurs d'estomac, respiration rapide et profonde, somnolence, voire perte de connaissance, peuvent traduire un état grave (acidocétose) résultant du manque d'insuline.
Que devez vous faire en cas d’hyperglycémie?
Vérifiez votre glycémie et votre cétonurie le plus rapidement possible dès que l'un des symptômes ci-dessus apparaît.
L'hyperglycémie sévère et l'acidocétose doivent toujours être traitées par un médecin, généralement à l'hôpital.
701 EN CAS D’HYPOGLYCEMIE (faible taux de sucre dans le sang)
Si votre taux de sucre dans le sang diminue trop, vous risquez de perdre connaissance.
Une hypoglycémie sévère peut provoquer une crise cardiaque ou des lésions au niveau du cerveau et peut mettre la vie en danger.
Vous devez normalement être capable de reconnaitre quand votre glycémie diminue trop fortement afin de pouvoir prendre les mesures appropriées.
Pourquoi une hypoglycémie survient?
Par exemple:
- vous injectez plus d'insuline qu'il n'est nécessaire,
- vous omettez ou retardez des repas,
- vous ne mangez pas assez ou prenez des aliments peu riches en hydrates de carbone (le sucre et
les substances similaires au sucre sont appelés "hydrates de carbone"; toutefois, les édulcorants artificiels ne sont PAS des hydrates de carbone),
- vous avez perdu des hydrates de carbone en raison de vomissements ou d'une diarrhée,
- vous buvez de l'alcool, en particulier en mangeant peu,
- votre activité physique est plus intense que d'habitude ou de type différent,
- vous vous rétablissez d'une blessure, d'une opération ou d'autres formes de stress,
- vous vous rétablissez d'une maladie ou de la fièvre,
- vous utilisez ou avez arrêté d'utiliser certains autres médicaments (voir rubrique 2, "Utilisation
d'autres médicaments").
Une hypoglycémie peut aussi survenir si:
- vous commencez un traitement par l'insuline ou passez à une autre insuline,
- votre glycémie est presque normale ou instable,
- vous changez de zone d'injection de l'insuline (en passant par exemple de la cuisse au bras),
- vous souffrez d'une grave maladie des reins ou du foie ou de certaines autres maladies telles que
hypothyroïdie.
Les symptômes annonciateurs d’une hypoglycémie
- Dans votre corps
Exemples de symptômes qui vous indiquent que votre glycémie diminue trop ou trop vite peuvent être, notamment, les suivants: sueurs, peau moite, anxiété, pouls accéléré, hypertension, palpitations et pouls irrégulier.
Ces symptômes précèdent souvent ceux dûs à un manque de sucre dans le cerveau.
- Dans votre cerveau
Exemples de symptômes indiquant une baisse du taux de sucre dans le cerveau sont les suivants: maux de tête, faim intense, nausées, vomissements, fatigue, somnolence, troubles du sommeil, agitation, comportement agressif, défaut de concentration ou des capacités de réaction, dépression, confusion, troubles de la parole (parfois perte totale de la parole), troubles de la vue, tremblements, paralysie, picotements (paresthésies), engourdissement et picotements autour de la bouche, vertiges, perte du contrôle de soi, incapacité à s'occuper de soi, convulsions, perte de conscience.
Les premiers symptômes qui attirent l'attention sur l'hypoglycémie ("symptômes annonciateurs d'hypoglycémie") peuvent être modifiés, moins intenses ou complètement absents si
- vous êtes âgé, vous avez un diabète depuis longtemps, ou si, du fait du diabète, vous souffrez
d'une certaine maladie neurologique (neuropathie diabétique autonome),
- vous avez eu une hypoglycémie récente (par exemple, le jour précédent) ou quand
l'hypoglycémie s'installe progressivement,
- vous avez une glycémie normale ou, au moins, très améliorée,
- vous êtes récemment passé d’une insuline animale à une insuline humaine telle que Insuman,
- vous utilisez ou avez utilisé certains autres médicaments (voir rubrique 2, "Utilisation d'autres
médicaments").
702 Dans ces situations, vous courez le risque d'hypoglycémie sévère (et même de perte de connaissance) sans vous en apercevoir.
Restez toujours vigilant en reconnaissant vos symptômes annonciateurs d'hypoglycémie.
Des contrôles plus fréquents de votre sucre sanguin peuvent vous permettre de déceler des épisodes hypoglycémiques discrets que vous auriez sinon méconnus.
Si vous n'êtes pas familiarisé avec les symptômes annonciateurs d'hypoglycémie, évitez les situations - comme de conduire un véhicule - qui pourraient constituer un risque pour vous-même ou des tiers du fait de l'hypoglycémie.
Que devez vous faire en cas d'hypoglycémie?
1.
Ne vous injectez pas d'insuline.
Prenez immédiatement environ 10 à 20 grammes de sucre, comme du glucose, des morceaux de sucre ou une boisson sucrée.
Attention: les édulcorants artificiels et les aliments en contenant (comme les boissons de régime) n'ont aucune utilité dans le traitement de l'hypoglycémie.
2.
Puis, mangez un aliment qui augmente durablement votre glycémie (comme du pain ou des pâtes).
Vous en avez certainement discuté auparavant avec votre médecin ou votre infirmière.
3.
Si l'hypoglycémie récidive, prenez à nouveau 10 à 20 grammes de sucre.
4.
Contactez immédiatement un médecin si vous ne réussissez pas à corriger l'hypoglycémie ou si celle-ci récidive.
Informez les personnes de votre entourage, amis et collègues proches, de ce qui suit:
Si vous n'êtes pas en mesure d'avaler quoi que ce soit ou si vous êtes inconscient, il vous faudra une injection de glucose ou de glucagon (un médicament qui augmente la glycémie).
Ces injections sont justifiées même s'il n'est pas sûr que vous ayez une hypoglycémie.
Il est recommandé de vérifier votre glycémie immédiatement après avoir pris du sucre, pour confirmer que vous avez réellement une hypoglycémie.
INFORMATION DE L’UTILISATEUR
Insuman Comb 25 100 UI/ml suspension injectable en cartouche Insuline humaine
Veuillez lire attentivement l'intégralité de cette notice avant d'utiliser ce médicament.
Les instructions pour l’utilisation du stylo à insuline sont fournies avec votre stylo à insuline.
Veuillez vous y reporter avant d’utiliser votre médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’autres questions, si vous avez un doute, demandez plus d’informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’un d'autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
Dans cette notice:
1.
Qu'est-ce que Insuman Comb 25 et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser Insuman Comb 25 3.
Comment utiliser Insuman Comb 25 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Insuman Comb 25 6.
Informations supplémentaires
1.
QU'EST-CE QUE INSUMAN COMB 25 ET DANS QUEL CAS EST-IL UTILISE
Insuman Comb 25 est un liquide (suspension) destiné à être injecté sous la peau.
L'insuline contenue dans Insuman Comb 25 est produite par biotechnologie et est identique à l'insuline de l'organisme.
Insuman Comb 25 est une préparation d'insuline qui a une action d'installation progressive et de longue durée.
Il se présente en cartouches conçues pour être utilisées dans un stylo injecteur de la gamme OptiPen.
Insuman Comb 25 est utilisé pour diminuer le taux de sucre dans le sang en cas de diabète sucré.
Dans cette maladie, l'organisme ne produit pas assez d'insuline pour contrôler le taux de sucre dans le sang.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER INSUMAN COMB 25
N’utilisez jamais Insuman Comb 25
si vous êtes allergique (hypersensible) à l'insuline ou à tout autre composant contenu dans Insuman Comb 25.
Ne pas injecter Insuman Comb 25 dans une veine (vaisseau sanguin).
Ne pas utiliser dans des pompes à insuline ou d'autres pompes de perfusion, d'autres insulines sont disponibles pour de tels systèmes.
Faites attention avec Insuman Comb 25
Respectez attentivement les instructions de votre médecin concernant la posologie, la surveillance (analyses de sang et d'urine), le régime alimentaire et l'activité physique (travail et exercice physique).
704 Groupes particuliers de patients
Si vous avez des problèmes de foie ou de reins ou si vous êtes âgé, parlez -en à votre médecin, car vous pouvez avoir besoin d’une dose plus faible.
Voyages
Avant de partir en voyage, consultez votre médecin pour vous informer sur les points suivants:
- disponibilité de votre insuline dans le pays où vous allez,
- fourniture d'insuline, de seringues etc.,
- conservation adéquate de votre insuline pendant le voyage,
- horaire des repas et des injections d'insuline pendant le voyage,
- effets possibles du changement de fuseau horaire,
- risques éventuels pour votre santé dans les pays visités,
- ce que vous devez faire dans les situations d’urgence lorsque vous vous sentez souffrant ou
Maladies et blessures
Dans les situations suivantes, le traitement de votre diabète peut nécessiter beaucoup de précautions:
- Si vous êtes malade ou souffrez d’une blessure importante, votre taux de sucre dans le sang risque
- Si vous ne vous nourrissez pas suffisamment, votre taux de sucre dans le sang risque de diminuer
Dans la plupart des cas, vous aurez besoin d'un médecin.
Veuillez contacter votre médecin aussitôt.
Si vous êtes atteint de diabète de type 1 (diabète insulinodépendant), n'arrêtez pas votre insuline et continuez de prendre suffisamment d'hydrates de carbone.
Prévenez toujours vos proches et vos soignants que vous avez besoin d'insuline.
Utilisation d'autres médicaments
Certains médicaments provoquent une modification du taux de sucre dans le sang (diminution, augmentation ou les deux effets suivant la situation).
Dans chaque cas, il peut être nécessaire d'ajuster votre dose d'insuline, afin d'éviter les glycémies trop faibles ou trop élevées.
Soyez prudent quand v ous commencez ou arrêtez un autre traitement.
Questionnez votre médecin avant de prendre un médicament afin de savoir quel effet il peut avoir sur votre glycémie et, le cas échéant, quelle mesure il convient de prendre.
Les médicaments pouvant provoquer une baisse de votre glycémie (hypoglycémie) comprennent:
- tous les autres médicaments pour traiter le diabète,
- les inhibiteurs de l'enzyme de conversion (IEC) (utilisés pour traiter certaines ma ladies cardiaques
705 Les médicaments pouvant provoquer une augmentation de votre glycémie (hyperglycémie) comprennent:
- des bêta-bloquants (utilisés pour traiter l’hypertension),
La pentamidine (utilisée pour traiter certaines infections causées par des parasites) peut provoquer une hypoglycémie parfois suivie d'une hyperglycémie.
Les bêta-bloquants comme d'autres médicaments sympatholytiques (tels que clonidine, guanéthidine et réserpine), peuvent atténuer ou supprimer complètement les premiers symptômes annonciateurs qui vous aident à reconnaitre une hypoglycémie.
Si vous avez des doutes sur l'identité des médicaments que vous utilisez, consultez votre médecin ou votre pharmacien.
Aliments et boissons
Votre glycémie peut augmenter ou diminuer si vous buvez de l’alcool.
Grossesse et allaitement
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Prévenez votre médecin en cas de désir de grossesse, ou si vous êtes déjà enceinte.
Il peut être nécessaire de modifier vos doses d'insuline pendant la grossesse et après l'accouchement.
Le contrôle particulièrement soigneux de votre diabète et la prévention de l'hypoglycémie sont essentiels pour la bonne santé de votre bébé.
Toutefois, on ne connaît pas les effets d'Insuman Comb 25 chez la femme enceinte.
Si vous allaitez votre enfant, vous devrez peut-être modifier vos doses d'insuline et votre régime alimentaire.
706 Conduite de véhicules et utilisation de machines
Vos capacités de concentration et vos réflexes peuvent être diminués si:
- Vous avez une hyperglycémie (taux élevé de sucre dans le sang)
Vous devez y penser dans toutes les situations où vous pourriez mettre votre vie ou celles d'autres personnes en danger (telles que conduite automobile ou utilisation de machines).
Vous devez demander conseil à votre médecin sur vos capacités à conduire si:
- vous avez des épisodes d'hypoglycémie fréquents,
- les premiers symptômes annonciateurs qui vous aident à reconnaitre une hypoglycémie sont
Informations importantes concernant certains composants d’Insuman Comb 25
Ce médicament contient moins de 1 mmol (23 mg) de sodium par dose, il est donc considéré comme sans sodium.
3.
COMMENT UTILISER INSUMAN COMB 25
Posologie
Selon votre mode de vie et les résultats de vos analyses du taux de sucre dans votre sang (glycémie), votre médecin
- déterminera la dose quotidienne d'Insuman Comb 25 nécessaire,
- vous dira à quel moment vous devez contrôler votre glycémie et si vous devez pratiquer des
- vous dira dans quelles circonstances vous devrez augmenter ou diminuer la dose d' Insuman
De nombreux facteurs sont susceptibles de modifier votre glycémie.
Vous devez les connaître, afin de pouvoir prendre les mesures adaptées en cas de modification de votre glycémie et d'éviter que la glycémie devienne trop élevée ou trop basse.
Pour plus de détails à ce propos, veuillez vous référer à la fin de cette notice.
Fréquence d’administration
Insuman Comb 25 est injecté sous la peau 30 à 45 minutes avant un repas.
Mode d’administration
Ne PAS injecter Insuman Comb 25 dans une veine.
Votre médecin vous montrera dans quelle zone cutanée vous devez injecter votre insuline.
A chaque injection d'insuline, vous devez changer de point de piqûre au sein d'une zone cutanée donnée.
Comment manipuler les cartouches
Les cartouches doivent être utilisées avec un stylo à insuline tel qu’OptiPen ou avec d’autres stylos compatibles avec les cartouches Insuman et conformément aux instructions du fabricant du dispositif.
Les instructions du fabricant pour l'utilisation du stylo doivent être soigneusement suivies pour l'insertion de la cartouche, la fixation de l'aiguille d’injection et l'injection d'insuline.
Conservez la cartouche à température ambiante pendant 1 à 2 heures avant de l'insérer dans le stylo.
Bien mélanger l'insuline et la vérifier avant de l'insérer dans le stylo.
Ultérieurement, l'insuline doit encore être bien mélangée avant chaque injection.
707 Pour ce faire, il convient d'incliner lentement la cartouche ou le stylo (avec la cartouche à l'intérieur) d'avant en arrière à 10 reprises au moins.
Cette opération est facilitée par la présence de 3 petites billes métalliques dans la cartouche.
Après mélange, la suspension doit avoir un aspect blanc laiteux uniforme.
Elle ne doit pas être utilisée si elle reste claire ou si, par exemple, elle contient des agrégats, des particules ou des flocons dans la suspension, ou sur les parois ou le fond de la cartouche.
Utilisez alors une autre cartouche dont la suspension reste uniforme après mélange.
Utilisez toujours une nouvelle cartouche si vous constatez que votre équilibre glycémique se dégrade de façon inexpliquée.
En effet, dans ce cas, il se peut que l'insuline ait perdu un peu de son efficacité.
Si vous pensez avoir un problème avec votre insuline, demandez à votre médecin ou pharmacien de contrôler la cartouche.
Précautions particulières avant l’injection Avant l'injection, ôtez toute bulle d'air (voir le mode d'emploi du stylo).
Veillez à ce que l'insuline ne soit contaminée ni par de l'alcool, ni par d'autres désinfectants, ni par toute autre substance.
- Ne pas remplir à nouveau ni réutiliser les cartouches vides.
- Ne pas ajouter toute autre insuline dans la cartouche.
- Ne mélanger l'insuline avec aucun autre médicament.
Problèmes avec le stylo?
Si le stylo ne fonctionne pas bien vous pouvez prélever de l'insuline de la cartouche à l'aide d'une seringue d’injection.
Pour ce faire, il vous faut donc des seringues et des aiguilles d’injection.
Cependant, vous ne devez utiliser que des seringues d’injection graduées pour une concentration d'insuline de 100 UI (Unités Internationales) par ml.
Erreurs de posologie
Si vous avez utilisé plus d’Insuman Comb 25 que vous n’auriez dû
- Si vous avez injecté une dose trop importante d'Insuman Comb 25, votre taux de sucre dans
le sang peut devenir trop faible (hypoglycémie).
Contrôlez fréquemment votre glycémie.
En général, pour prévenir l'hypoglycémie, vous devez vous alimenter davantage et surveiller votre glycémie.
Pour plus d’informations sur le traitement de l'hypoglycémie, voir l’encadré à la fin de cette notice.
Si vous oubliez d’utiliser Insuman Comb 25
- Si vous avez oublié une dose d’Insuman Comb 25 ou si n’avez pas injecté assez d’insuline,
votre taux de sucre dans le sang peut devenir trop élevé.
Contrôlez fréquemment votre glycémie.
- Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre
Si vous arrêtez d’utiliser Insuman Comb 25 Ceci peut entraîner une hyperglycémie sévère (taux très élevé de sucre dans le sang) et une acidocétose (formation d’acide dans le sang lorsque l’organisme dégrade les graisses au lieu du sucre).
N’arrêtez pas Insuman Comb 25 sans en parler à votre médecin, qui vous dira ce qu’il y a besoin de faire.
Si vous avez d’autres questions sur l’utilisation de ce médicament, demandez plus d’informations à votre médecin ou à votre pharmacien.
708 4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Insuman Comb 25 peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Comme avec tout traitement par insuline, l’effet indésirable le plus fréquent est l’hypoglycémie (faible taux de sucre dans le sang).
Une hypoglycémie sévère peut provoquer une crise cardiaque ou des lésions au niveau du cerveau et peut mettre la vie en danger.
Pour plus informations concernant l'hypoglycémie ou l’hyperglycémie, voir l’encadré à la fin de cette notice.
Des réactions allergiques sévères à l’insuline peuvent survenir et mettre la vie en danger.
De telles réactions à l'insuline ou aux excipients peuvent entraîner des réactions cutanées étendues (rash et démangeaison sur l’ensemble du corps), un gonflement sévère de la peau ou des muqueuses (œdème de Quincke), une gêne respiratoire, une diminution de la pression artérielle avec des battements cardiaques rapides et une transpiration abondante.
Effets indésirables rapportés fréquemment (vus chez moins de 1 patient sur 10 mais chez plus de 1 patients sur 100)
- oedèmes: un traitement par l'insuline peut provoquer une rétention temporaire d'eau dans
Effets indésirables rapportés peu fréquemment (vus chez moins de 1 patient sur 100 mais chez plus de 1 patients sur 1000)
- réaction allergique sévère avec pression artérielle basse (choc)
- urticaire au site d’injection (éruption cutanée avec démangeaisons)
- Réactions allergiques généralisées
Les symptômes associés peuvent comprendre des réactions cutanées étendues (rash et démangeaison sur l’ensemble du corps), un gonflement sévère de la peau ou des muqueuses (œdème de Quincke), une gêne respiratoire, une diminution de la pression artérielle avec des battements cardiaques rapides et une transpiration abondante.
Une modification importante (amélioration ou aggravation) de l'équilibre glycémique peut temporairement perturber votre vision.
Chez les patients atteints de rétinopathie proliférante (une maladie des yeux associée au diabète), les épisodes d'hypoglycémie sévère peuvent provoquer une perte de la vision temporaire.
Si vous injectez trop souvent votre insuline au même endroit de la peau, le tissu graisseux situé sous la peau à cet endroit peut devenir plus mince ou s'épaissir (phénomène appelé "lipodystrophie").
L'insuline injectée en un tel endroit risque de ne pas agir correctement.
Pour éviter de telles modifications cutanées, il faut changer de point d’injection à chaque fois.
D’autres légères réactions au point d'injection (telles que rougeur au point d’injection, douleur d'intensité inhabituelle lors de l'injection, tuméfaction au point d’injection, ou inflammation au point d’injection) peuvent survenir.
Ces réactions peuvent aussi s'étendre autour du point d'injection.
La plupart des réactions mineures aux insulines disparaissent généralement en l'espace de quelques jours à quelques semaines.
Un traitement par l'insuline peut entraîner la formation par l'organisme d'anticorps anti-insuline (substances qui agissent contre l'insuline).
Toutefois, dans de très rares cas, il faut alors modifier votre dose d'insuline.
Prévenez votre médecin ou votre pharmacien si vous constatez un des effets indésirables listés ci- dessus ou tout autre effet non souhaité ou inattendu.
Pour éviter des réactions graves, informez immédiatement votre médecin si l’un des effets indésirables est sévère, survient brutalement ou s’aggrave rapidement.
5.
COMMENT CONSERVER INSUMAN COMB 25
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Insuman Comb 25 après la date de péremption mentionnée sur la boîte et sur l’étiquette de la cartouche.La date d’expiration fait référence au dernier jour du mois.
Cartouches non ouvertes A conserver au réfrigérateur (2°C - 8°C).
Ne pas congeler.
Ne pas placer Insuman Comb 25 près du compartiment à glaçons ou d'une poche de congélation.
Conserver la cartouche dans l'emballage extérieur à l’abri de la lumière.
Cartouches en cours d’utilisation Les cartouches en cours d’utilisation (dans un stylo à insuline) ou celles emportées en réserve peuvent être conservées jusqu’à 4 semaines maximum, à une température ne dépassant pas 25°C, éloignées d’une source de chaleur directe (comme un appareil de chauffage) ou d’une source lumineuse directe (comme la lumière solaire ou près d’une lampe).
Les cartouches en cours d'utilisation (dans le stylo à insuline) ne doivent pas être conservées au réfrigérateur.
Ne pas utiliser après ce délai.
Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Insuman Comb 25 La substance active est l’insuline humaine.
Un ml d’Insuman Comb 25 contient 100 UI (Unités Internationales) de la substance active insuline humaine.
25% de l'insuline sont dissous dans l'eau; les 75% restants sont sous forme de minuscules cristaux d'insuline protamine.
- Les autres composants sont: sulfate de protamine, métacrésol, phénol, chlorure de zinc,
phosphate monosodique dihydrogéné dihydraté, glycérol, hydroxyde de sodium, acide chlorhydrique (pour ajustement du pH) et eau pour préparations injectables.
710 Qu’est-ce que Insuman Comb 25 et contenu de l’emballage extérieur Après mélange, Insuman Comb 25 a un aspect laiteux uniforme (suspension injectable), sans agrégats, flocons ou particules visibles.
Insuman Comb 25 est fourni en cartouche contenant 3 ml de suspension (300 UI).
Des boites de 3, 4, 5, 6, 9 et 10 cartouches de 3 ml sont disponibles.Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de L’autorisation de mise sur le marché et fabricant Sanofi-Aventis Deutschland GmbH, D-69526 Frankfurt am Main Allemagne.
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l'autorisation de mise sur le marché:
België/Belgique/Belgien sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00
Luxembourg/Luxemburg sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00 (Belgique/Belgien)
България sanofi-aventis Bulgaria EOOD Тел: +359 (0)2 970 53 00
Česká republika sanofi-aventis, s.r.o.
Tel: +420 233 086 111
Danmark sanofi-aventis Denmark A/S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B.V.
Tel: +31 (0)182 557 755
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi-aventis Estonia OÜ Tel: +372 627 34 88
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
España sanofi-aventis, S.A.
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S.A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’étranger: +33 1 57 63 23 23
România sanofi-aventis România S.R.L.
Tel: +40 (0) 21 317 31 36
711 Slovenija Ireland sanofi-aventis d.o.o. sanofi-aventis Ireland Ltd.
Tel: +386 1 560 48 00 Tel: +353 (0) 1 403 56 00
Slovenská republika Ísland sanofi-aventis Pharma Slovakia s.r.o.
Vistor hf.
Tel: +421 2 57 103 777 Sími: +354 535 7000
Italia sanofi-aventis S.p.A.
Tel: +39 02 393 91
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
La dernière date à laquelle cette notice a été approuvée est {date}
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA) http://www.emea.europa.europa.eu.int/
HYPERGLYCEMIE ET HYPOGLYCEMIE
Ayez toujours du sucre (au moins 20 grammes) avec vous Portez toujours sur vous un document signalant que vous êtes diabétique
EN CAS D’HYPERGLYCEMIE (taux élevé de sucre dans le sang)
Si votre glycémie est trop élevée (hyperglycémie), vous pouvez ne pas avoir injecté assez d’insuline
Pourquoi une hyperglycémie survient?
Par exemple:
- vous n'avez pas ou pas assez injecté d'insuline, ou si celle-ci est devenue moins efficace (par
exemple après mauvaise conservation),
- votre stylo à insuline ne fonctionne pas correctement,
- votre activité physique a diminué, vous êtes soumis au stress (boulversement émotionnel,
énervement), ou vous avez une blessure, une opération, une infection ou de la fièvre,
- vous utilisez ou avez utilisé certains autres médicaments (voir rubrique 2, "Utilisation d'autres
médicaments").
Soif, augmentation du besoin d’uriner, fatigue, sécheresse de la peau, rougeur du visage, perte d'appétit, baisse de la pression artérielle, accélération du pouls et présence de glucose et de corps cétoniques dans les urines.
712 Douleurs d'estomac, respiration rapide et profonde, somnolence, voire perte de connaissance, peuvent traduire un état grave (acidocétose) résultant du manque d'insuline.
Que devez vous faire en cas d’hyperglycémie?
Vérifiez votre glycémie et votre cétonurie le plus rapidement possible dès que l'un des symptômes ci-dessus apparaît.
L'hyperglycémie sévère et l'acidocétose doivent toujours être traitées par un médecin, généralement à l'hôpital.
EN CAS D’HYPOGLYCEMIE (faible taux de sucre dans le sang)
Si votre taux de sucre dans le sang diminue trop, vous risquez de perdre connaissance.
Une hypoglycémie sévère peut provoquer une crise cardiaque ou des lésions au niveau du cerveau et peut mettre la vie en danger.
Vous devez normalement être capable de reconnaitre quand votre glycémie diminue trop fortement afin de pouvoir prendre les mesures appropriées.
Pourquoi une hypoglycémie survient?
Par exemple:
- vous injectez plus d'insuline qu'il n'est nécessaire,
- vous omettez ou retardez des repas,
- vous ne mangez pas assez ou prenez des aliments peu riches en hydrates de carbone (le sucre et
les substances similaires au sucre sont appelés "hydrates de carbone"; toutefois, les édulcorants artificiels ne sont PAS des hydrates de carbone),
- vous avez perdu des hydrates de carbone en raison de vomissements ou d'une diarrhée,
- vous buvez de l'alcool, en particulier en mangeant peu,
- votre activité physique est plus intense que d'habitude ou de type différent,
- vous vous rétablissez d'une blessure, d'une opération ou d'autres formes de stress,
- vous vous rétablissez d'une maladie ou de la fièvre,
- vous utilisez ou avez arrêté d'utiliser certains autres médicaments (voir rubrique 2, "Utilisation
d'autres médicaments").
Une hypoglycémie peut aussi survenir si:
- vous commencez un traitement par l'insuline ou passez à une autre insuline,
- votre glycémie est presque normale ou instable,
- vous changez de zone d'injection de l'insuline (en passant par exemple de la cuisse au bras),
- vous souffrez d'une grave maladie des reins ou du foie ou de certaines autres maladies telles que
hypothyroïdie.
Les symptômes annonciateurs d’une hypoglycémie
- Dans votre corps
Les symptômes qui vous indiquent que votre glycémie diminue trop ou trop vite peuvent être, notamment, les suivants: sueurs, peau moite, anxiété, pouls accéléré, hypertension, palpitations et pouls irrégulier.
Ces symptômes précèdent souvent ceux dûs à un manque de sucre dans le cerveau.
- Dans votre cerveau
Les symptômes indiquant une baisse du taux de sucre dans le cerveau sont les suivants: maux de tête, faim intense, nausées, vomissements, fatigue, somnolence, troubles du sommeil, agitation, comportement agressif, défaut de concentration ou des capacités de réaction, dépression, confusion, troubles de la parole (parfois perte totale de la parole), troubles de la vue, tremblements, paralysie, picotements (paresthésies), engourdissement et picotements autour de la bouche, vertiges, perte du contrôle de soi, incapacité à s'occuper de soi, convulsions, perte de conscience.
713 Les premiers symptômes qui attirent l'attention sur l'hypoglycémie ("symptômes annonciateurs d'hypoglycémie") peuvent être modifiés, moins intenses ou complètement absents si
- vous êtes âgé, vous avez un diabète depuis longtemps, ou si, du fait du diabète, vous souffrez
d'une certaine maladie neurologique (neuropathie autonome),
- vous avez eu une hypoglycémie récente (par exemple, le jour précédent) ou quand
l'hypoglycémie s'installe progressivement,
- vous avez une glycémie normale ou, au moins, très améliorée,
- vous êtes récemment passé d’une insuline animale à une insuline humaine telle que Insuman,
- vous utilisez ou avez utilisé certains autres médicaments (voir rubrique 2, "Utilisation d'autres
médicaments").
Dans ces situations, vous courez le risque d'hypoglycémie sévère (et même de perte de connaissance) sans vous en apercevoir.
Restez toujours vigilant en reconnaissant vos symptômes annonciateurs d'hypoglycémie.
Des contrôles plus fréquents de votre sucre sanguin peuvent vous permettre de déceler des épisodes hypoglycémiques discrets que vous auriez sinon méconnus.
Si vous n'êtes pas familiarisé avec les symptômes annonciateurs d'hypoglycémie, évitez les situations - comme de conduire un véhicule - qui pourraient constituer un risque pour vous-même ou des tiers du fait de l'hypoglycémie.
Que devez vous faire en cas d'hypoglycémie?
1.
Ne vous injectez pas d'insuline.
Prenez immédiatement environ 10 à 20 grammes de sucre, comme du glucose, des morceaux de sucre ou une boisson sucrée.
Attention: les édulcorants artificiels et les aliments en contenant (comme les boissons de régime) n'ont aucune utilité dans le traitement de l'hypoglycémie.
2.
Puis, mangez un aliment qui augmente durablement votre glycémie (comme du pain ou des pâtes).
Vous en avez certainement discuté auparavant avec votre médecin ou votre infirmière.
3.
Si l'hypoglycémie récidive, prenez à nouveau 10 à 20 grammes de sucre.
4.
Contactez immédiatement un médecin si vous ne réussissez pas à corriger l'hypoglycémie ou si celle-ci récidive.
Informez les personnes de votre entourage, amis et collègues proches, de ce qui suit:
Si vous n'êtes pas en mesure d'avaler quoi que ce soit ou si vous êtes inconscient, il vous faudra une injection de glucose ou de glucagon (un médicament qui augmente la glycémie).
Ces injections sont justifiées même s'il n'est pas sûr que vous ayez une hypoglycémie.
Il est recommandé de vérifier votre glycémie immédiatement après avoir pris du sucre, pour confirmer que vous avez réellement une hypoglycémie.
INFORMATION DE L’UTILISATEUR
Insuman Comb 25 100 UI/ml suspension injectable en stylo prérempli Insuline humaine
Veuillez lire attentivement l'intégralité de cette notice, y compris les instructions d’utilisation d’Insuman Comb 25, stylo prérempli, OptiSet, avant d'utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’autres questions, si vous avez un doute, demandez plus d’informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’un d'autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
Dans cette notice:
1.
Qu'est-ce que Insuman Comb 25 et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser Insuman Comb 25 3.
Comment utiliser Insuman Comb 25 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Insuman Comb 25 6.
Informations supplémentaires
1.
QU'EST-CE QUE INSUMAN COMB 25 ET DANS QUEL CAS EST-IL UTILISE
Insuman Comb 25 est un liquide (suspension) destiné à être injecté sous la peau.
L'insuline contenue dans Insuman Comb 25 est produite par biotechnologie et est identique à l'insuline de l'organisme.
Insuman Comb 25 est une préparation d'insuline qui a une action d'installation progressive et de longue durée.
Chaque stylo contient 3 ml de suspen sion (300 UI).
Insuman Comb 25 est utilisé pour diminuer le taux de sucre dans le sang en cas de diabète sucré.
Dans cette maladie, l'organisme ne produit pas assez d'insuline pour contrôler le taux de sucre dans le sang.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER INSUMAN COMB 25
N’utilisez jamais Insuman Comb 25
si vous êtes allergique (hypersensible) à l'insuline ou à tout autre omposant contenu dans Insuman Comb 25.
Faites attention avec Insuman Comb 25
Respectez attentivement les instructions de votre médecin concernant la posologie, la surveillance (analyses de sang et d'urine), le régime alimentaire et l'activité physique (travail et exercice physique), la technique d’injection.
Groupes particuliers de patients
Si vous avez des problèmes de foie ou de reins ou si vous êtes âgé, parlez -en à votre médecin, car vous pouvez avoir besoin d’une dose plus faible.
715 Voyages
Avant de partir en voyage, consultez votre médecin pour vous informer sur les points suivants:
- disponibilité de votre insuline dans le pays où vous allez,
- fourniture d'insuline, de seringues etc.,
- conservation adéquate de votre insuline pendant le voyage,
- horaire des repas et des injections d'insuline pendant le voyage,
- effets possibles du changement de fuseau horaire,
- risques éventuels pour votre santé dans les pays visités,
- ce que vous devez faire dans les situations d’urgence lorsque vous vous sentez souffrant ou
Maladies et blessures
Dans les situations suivantes, le traitement de votre diabète peut nécessiter beaucoup de précautions:
- Si vous êtes malade ou souffrez d’une blessure importante, votre taux de sucre dans le sang risque
d'augmenter (hyperglycémie).
- Si vous ne vous nourrissez pas suffisamment, votre taux de sucre dans le sang risque de diminuer
Dans la plupart des cas, vous aurez besoin d'un médecin.
Veuillez contacter votre médecin aussitôt.
Si vous êtes atteint de diabète de type 1 (diabète insulinodépendant), n'arrêtez pas votre insuline et continuez de prendre suffisamment d'hydrates de carbone.
Prévenez toujours vos proches et vos soignants que vous avez besoin d'insuline.
Utilisation d'autres médicaments
Certains médicaments provoquent une modification du taux de sucre dans le sang (diminution, augmentation ou les deux effets suivant la situation).
Dans chaque cas, il peut être nécessaire d'ajuster votre dose d'insuline, afin d'éviter les glycémies trop faibles ou trop élevées.
Soyez prudent quand v ous commencez ou arrêtez un autre traitement.
Questionnez votre médecin avant de prendre un médicament afin de savoir quel effet il peut avoir sur votre glycémie et, le cas échéant, quelle mesure il convient de prendre.
Les médicaments pouvant provoquer une baisse de votre glycémie (hypoglycémie) comprennent:
- tous les autres médicaments pour traiter le diabète,
- la pentoxifylline, le propoxyphène, les salicylates (tels que l’aspirine, utilisée pour soulager la
716 Les médicaments pouvant provoquer une augmentation de votre glycémie (hyperglycémie) comprennent:
- les diurétiques (utilisés pour traiter l’hypertension ou une rétention excessive de liquide),
- les médicaments sympathomimétiques (tels que épinéphrine [adrénaline] ou salbutamol,
- les hormones thyroïdiennes (utilisées pour traiter des dysfonctionnements de la glande thyroïde),
Votre glycémie peut augmenter ou diminuer si vous prenez:
- des bêta-bloquants (utilisés pour traiter l’hypertension),
Aliments et boissons
Votre glycémie peut augmenter ou diminuer si vous buvez de l’alcool.
Prévenez votre médecin en cas de désir de grossesse, ou si vous êtes déjà enceinte.
Il peut être nécessaire de modifier vos doses d'insuline pendant la grossesse et après l'accouchement.
Toutefois, on ne connaît pas les effets d'Insuman Comb 25 chez la femme enceinte.
Si vous allaitez votre enfant, vous devrez peut-être modifier vos doses d'insuline et votre régime alimentaire.
717 Conduite de véhicules et utilisation de machines
Vos capacités de concentration et vos réflexes peuvent être diminués si:
- Vous avez une hyperglycémie (taux élevé de sucre dans le sang)
Vous devez y penser dans toutes les situations où vous pourriez mettre votre vie ou celles d'autres personnes en danger (telles que conduite automobile ou utilisation de machines).
Vous devez demander conseil à votre médecin sur vos capacités à conduire si:
- vous avez des épisodes d'hypoglycémie fréquents,
- les premiers symptômes annonciateurs qui vous aident à reconnaitre une hypoglycémie sont
Informations importantes concernant certains composants d’Insuman Comb 25
Ce médicament contient moins de 1 mmol (23 mg) de sodium par dose, il est donc considéré comme sans sodium.
3.
COMMENT UTILISER INSUMAN COMB 25
Posologie
Selon votre mode de vie et les résultats de vos analyses du taux de sucre dans votre sang (glycémie), votre médecin
- déterminera la dose quotidienne d'Insuman Comb 25 nécessaire,
- vous dira à quel moment vous devez contrôler votre glycémie et si vous devez pratiquer des
- vous dira dans quelles circonstances vous devrez augmenter ou diminuer la dose d' Insuman
De nombreux facteurs sont susceptibles de modifier votre glycémie.
Vous devez les connaître, afin de pouvoir prendre les mesures adaptées en cas de modification de votre glycémie et d'éviter que la glycémie devienne trop élevée ou trop basse.
Pour plus de détails à ce propos, veuillez vous référer à la fin de cette notice.
Fréquence d’administration
Insuman Comb 25 est injecté sous la peau 30 à 45 minutes avant un repas.
Mode d’administration
Ne PAS injecter Insuman Comb 25 dans une veine.
OptiSet délivre une dose unitaire allant de 2 unités jusqu'à un maximum de 40 unités.
Votre médecin vous montrera dans quelle zone cutanée vous devez injecter votre insuline.
A chaque injection d'insuline, vous devez changer de point de piqûre au sein d'une zone cutanée donnée.
Comment manipuler OptiSet
Insuman Comb 25 se présente en cartouches scellées dans un stylo injecteur jetable, OptiSet.
Lire attentivement les «Instructions d’Utilisation d’OptiSet » mentionnées dans cette notice.
Vous devez utiliser le stylo tel que décrit dans ces Instructions d’Utilisation.
Une nouvelle aiguille d’injection doit être fixée avant chaque utilisation.
N’utilisez que des aiguilles dont la compatibilité avec OptiSet a été démontrée.
718 Un test de sécurité doit être réalisé avant chaque injection.
Bien mélanger l'insuline et la vérifier avant la première utilisation.
Ultérieurement, l'insuline doit encore être bien mélangée avant chaque injection.
Pour ce faire, il convient d'incliner lentement le stylo d'avant en arrière à 10 reprises au moins.
Cette opération est facilitée par la présence de 3 petites billes métalliques dans la cartouche.
Après mélange, la suspension doit avoir un aspect blanc laiteux uniforme.
Elle ne doit pas être utilisée si elle reste claire ou si, par exemple, elle contient des agrégats, des particules ou des flocons dans la suspension, ou sur les parois ou le fond de la cartouche dans le stylo.
Utilisez alors un autre stylo dont la suspension reste uniforme après mélange.
Utilisez toujours un nouveau stylo si vous remarquez que le contrôle de votre sucre dans le sang se détériore de façon inattendue.
Si vous pensez avoir un problème avec Optiset, veuillez vous reporter à la rubrique "Questions et réponses" des Instructions d’Utilisation d’OptiSet ci-jointes, ou faites-le contrôler par votre médecin ou pharmacien.
Afin de prévenir la transmission éventuelle de maladies, chaque stylo ne doit être utilisé que par un seul patient.
Précautions particulières avant l’injection
Veillez à ce que l'insuline ne soit contaminée ni par de l'alcool, ni par d'autres désinfectants, ni par toute autre substance.
Ne mélanger l'insuline avec aucun autre médicament.
Insuman Comb 25 stylo prérempli, OptiSet n'est pas conçu pour permettre de mélanger une autre insuline dans la cartouche.
Les stylos vides ne doivent pas être remplis à nouveau et devront être jetés de manière appropriée.
N’utilisez pas OptiSet s’il est défectueux ou ne fonctionne pas correctement (dû à des défauts mécaniques), il doit être écarté, et un nouvel OptiSet doit être utilisé.
Erreurs de posologie
Si vous avez utilisé plus d’Insuman Comb 25 que vous n’auriez dû
- Si vous avez injecté une dose trop importante d'Insuman Comb 25, votre taux de sucre dans
le sang peut devenir trop faible (hypoglycémie).
Contrôlez fréquemment votre glycémie.
En général, pour prévenir l'hypoglycémie, vous devez vous alimenter davantage et surveiller votre glycémie.
Pour plus d’informations sur le traitement de l'hypoglycémie, voir l’encadré à la fin de cette notice.
Si vous oubliez d’utiliser Insuman Comb 25
- Si vous avez oublié une dose d’Insuman Comb 25 ou si n’avez pas injecté assez d’insuline,
votre taux de sucre dans le sang peut devenir trop élevé.
Contrôlez fréquemment votre glycémie.
- Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre
Si vous arrêtez d’utiliser Insuman Comb 25 Ceci peut entraîner une hyperglycémie sévère (taux très élevé de sucre dans le sang) et une acidocétose (formation d’acide dans le sang lorsque l’organisme dégrade les graisses au lieu du sucre).
N’arrêtez pas Insuman Comb 25 sans en parler à votre médecin, qui vous dira ce qu’il y a besoin de faire.
719 Si vous avez d’autres questions sur l’utilisation de ce médicament, demandez plus d’informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Insuman Comb 25 peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Comme avec tout traitement par insuline, l’effet indésirable le plus fréquent est l’hypoglycémie (faible taux de sucre dans le sang).
Une hypoglycémie sévère peut provoquer une crise cardiaque ou des lésions au niveau du cerveau et peut mettre la vie en danger.
Pour plus informations concernant l'hypoglycémie ou l’hyperglycémie, voir l’encadré à la fin de cette notice.
Des réactions allergiques sévères à l’insuline peuvent survenir et mettre la vie en danger.
De telles réactions à l'insuline ou aux excipients peuvent entraîner des réactions cutanées étendues (rash et démangeaison sur l’ensemble du corps), un gonflement sévère de la peau ou des muqueuses (œdème de Quincke), une gêne respiratoire, une diminution de la pression artérielle avec des battements cardiaques rapides et une transpiration abondante.
Effets indésirables rapportés fréquemment (vus chez moins de 1 patient sur 10 mais chez plus de 1 patients sur 100)
- oedèmes: un traitement par l'insuline peut provoquer une rétention temporaire d'eau dans
Effets indésirables rapportés peu fréquemment (vus chez moins de 1 patient sur 100 mais chez plus de 1 patients sur 1000)
- réaction allergique sévère avec pression artérielle basse (choc)
- urticaire au site d’injection (éruption cutanée avec démangeaisons)
Les autres effets indésirables comprennent
- Réactions allergiques généralisées
Les symptômes associés peuvent comprendre des réactions cutanées étendues (rash et démangeaison sur l’ensemble du corps), un gonflement sévère de la peau ou des muqueuses (œdème de Quincke), une gêne respiratoire, une diminution de la pression artérielle avec des battements cardiaques rapides et une transpiration abondante.
Une modification importante (amélioration ou aggravation) de l'équilibre glycémique peut temporairement perturber votre vision.
Chez les patients atteints de rétinopathie proliférante (une maladie des yeux associée au diabète), les épisodes d'hypoglycémie sévère peuvent provoquer une perte de la vision temporaire.
Si vous injectez trop souvent votre insuline au même endroit de la peau, le tissu graisseux situé sous la peau à cet endroit peut devenir plus mince ou s'épaissir (phénomène appelé "lipodystrophie").
L'insuline injectée en un tel endroit risque de ne pas agir correctement.
Pour éviter de telles modifications cutanées, il faut changer de point d’injection à chaque fois.
D’autres légères réactions au point d'injection (telles que rougeur au point d’injection, douleur d'intensité inhabituelle lors de l'injection, tuméfaction au point d’injection, ou inflammation au point d’injection) peuvent survenir.
Ces réactions peuvent aussi s'étendre autour du point d'injection.
La plupart des réactions mineures aux insulines disparaissent généralement en l'espace de quelques jours à quelques semaines.
Un traitement par l'insuline peut entraîner la formation par l'organisme d'anticorps anti-insuline (substances qui agissent contre l'insuline).
Toutefois, dans de très rares cas, il faut alors modifier votre dose d'insuline.
Prévenez votre médecin ou votre pharmacien si vous constatez un des effets indésirables listés ci- dessus ou tout autre effet non souhaité ou inattendu.
Pour éviter des réactions graves, informez immédiatement votre médecin si l’un des effets indésirables est sévère, survient brutalement ou s’aggrave rapidement.
5.
COMMENT CONSERVER INSUMAN COMB 25
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Insuman Comb 25 après la date de péremption mentionnée sur la boîte et sur l’étiquette de la cartouche.
La date d’expiration fait référence au dernier jour du mois.
Stylos avant utilisation A conserver au réfrigérateur (2°C - 8°C).
Ne pas congeler.
Ne pas placer le stylo prérempli près du compartiment à glaçons ou d'une poche de congélation.
Conserver le stylo prérempli dans l'emballage extérieur à l’abri de la lumière.
Stylos en cours d’utilisation Les stylos préremplis en cours d’utilisation ou emportés en réserve peuvent être conservés jusqu’à 4 semaines maximum, à une température ne dépassant pas 25°C, éloignés d’une source de chaleur directe (comme un appareil de chauffage) ou d’une source lumineuse directe (comme la lumière solaire ou près d’une lampe).
Les stylos en cours d’utilisation ne doivent pas être conservés au réfrigérateur.
Ne pas utiliser après ce délai.
Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Insuman Comb 25 La substance active est l’insuline humaine.
Un ml d’Insuman Comb 25 contient 100 UI (Unités Internationales) de la substance active insuline humaine.
25% de l'insuline sont dissous dans l'eau; les 75% restants sont sous forme de minuscules cristaux d'insuline protamine.
- Les autres composants sont: sulfate de protamine, métacrésol, phénol, chlorure de zinc,
phosphate monosodique dihydrogéné dihydraté, glycérol, hydroxyde de sodium, acide chlorhydrique (pour ajustement du pH) et eau pour préparations injectables.
Qu’est-ce que Insuman Comb 25 et contenu de l’emballage extérieur Après mélange, Insuman Comb 25 a un aspect laiteux uniforme (suspension injectable), sans agrégats, flocons ou particules visibles.
721 Insuman Comb 25 est fourni en stylo prérempli, OptiSet, contenant 3 ml de suspension (300 UI).
Des boites de 3, 4, 5, 6, 9, 10 stylos de 3 ml sont disponibles.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de L’autorisation de mise sur le marché et fabricant Sanofi-Aventis Deutschland GmbH, D-69526 Frankfurt am Main Allemagne.
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l'autorisation de mise sur le marché:
Luxembourg/Luxemburg sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00 (Belgique/Belgien)
България sanofi-aventis Bulgaria EOOD Тел: +359 (0)2 970 53 00
Česká republika sanofi-aventis, s.r.o.
Tel: +420 233 086 111
Danmark sanofi-aventis Denmark A/S Tlf: +45 45 16 70 00
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Eesti sanofi-aventis Estonia OÜ Tel: +372 627 34 88
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S.A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’étranger: +33 1 57 63 23 23
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi-aventis Pharma Slovakia s.r.o.
Tel: +421 2 57 103 777
722 Suomi/Finland Italia sanofi-aventis Oy sanofi-aventis S.p.A.
Puh/Tel: +358 (0) 201 200 300 Tel: +39 02 393 91
Sverige Κύπρος sanofi-aventis AB sanofi-aventis Cyprus Ltd.
Tel: +46 (0)8 634 50 00 Τηλ: +357 22 871600
Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
La dernière date à laquelle cette notice a été approuvée est {date}
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA) http://www.emea.europa.europa.eu.int/
HYPERGLYCEMIE ET HYPOGLYCEMIE
Ayez toujours du sucre (au moins 20 grammes) avec vous Portez toujours sur vous un document signalant que vous êtes diabétique
EN CAS D’HYPERGLYCEMIE (taux élevé de sucre dans le sang)
Si votre glycémie est trop élevée (hyperglycémie), vous pouvez ne pas avoir injecté assez d’insuline
Pourquoi une hyperglycémie survient?
Par exemple:
- vous n'avez pas ou pas assez injecté d'insuline, ou si celle-ci est devenue moins efficace (par
exemple après mauvaise conservation),
- votre stylo à insuline ne fonctionne pas correctement,
- votre activité physique a diminué, vous êtes soumis au stress (boulversement émotionnel,
énervement), ou vous avez une blessure, une opération, une infection ou de la fièvre,
- vous utilisez ou avez utilisé certains autres médicaments (voir rubrique 2, "Utilisation d'autres
médicaments").
Soif, augmentation du besoin d’uriner, fatigue, sécheresse de la peau, rougeur du visage, perte d'appétit, baisse de la pression artérielle, accélération du pouls et présence de glucose et de corps cétoniques dans les urines.
Douleurs d'estomac, respiration rapide et profonde, somnolence, voire perte de connaissance, peuvent traduire un état grave (acidocétose) résultant du manque d'insuline.
Que devez vous faire en cas d’hyperglycémie?
Vérifiez votre glycémie et votre cétonurie le plus rapidement possible dès que l'un des symptômes ci-dessus apparaît.
L'hyperglycémie sévère et l'acidocétose doivent toujours être traitées par un médecin, généralement à l'hôpital.
723 EN CAS D’HYPOGLYCEMIE (faible taux de sucre dans le sang)
Si votre taux de sucre dans le sang diminue trop, vous risquez de perdre connaissance.
Une hypoglycémie sévère peut provoquer une crise cardiaque ou des lésions au niveau du cerveau et peut mettre la vie en danger.
Vous devez normalement être capable de reconnaitre quand votre glycémie diminue trop fortement afin de pouvoir prendre les mesures appropriées.
Pourquoi une hypoglycémie survient?
Par exemple:
- vous injectez plus d'insuline qu'il n'est nécessaire,
- vous omettez ou retardez des repas,
- vous ne mangez pas assez ou prenez des aliments peu riches en hydrates de carbone (le sucre et
les substances similaires au sucre sont appelés "hydrates de carbone"; toutefois, les édulcorants artificiels ne sont PAS des hydrates de carbone),
- vous avez perdu des hydrates de carbone en raison de vomissements ou d'une diarrhée,
- vous buvez de l'alcool, en particulier en mangeant peu,
- votre activité physique est plus intense que d'habitude ou de type différent,
- vous vous rétablissez d'une blessure, d'une opération ou d'autres formes de stress,
- vous vous rétablissez d'une maladie ou de la fièvre,
- vous utilisez ou avez arrêté d'utiliser certains autres médicaments (voir rubrique 2, "Utilisation
d'autres médicaments").
Une hypoglycémie peut aussi survenir si:
- vous commencez un traitement par l'insuline ou passez à une autre insuline,
- votre glycémie est presque normale ou instable,
- vous changez de zone d'injection de l'insuline (en passant par exemple de la cuisse au bras),
- vous souffrez d'une grave maladie des reins ou du foie ou de certaines autres maladies telles que
hypothyroïdie.
Les symptômes annonciateurs d’une hypoglycémie
- Dans votre corps
Exemples de symptômes qui vous indiquent que votre glycémie diminue trop ou trop vite peuvent être, notamment, les suivants: sueurs, peau moite, anxiété, pouls accéléré, hypertension, palpitations et pouls irrégulier.
Ces symptômes précèdent souvent ceux dûs à un manque de sucre dans le cerveau.
- Dans votre cerveau
Exemples de symptômes indiquant une baisse du taux de sucre dans le cerveau sont les suivants: maux de tête, faim intense, nausées, vomissements, fatigue, somnolence, troubles du sommeil, agitation, comportement agressif, défaut de concentration ou des capacités de réaction, dépression, confusion, troubles de la parole (parfois perte totale de la parole), troubles de la vue, tremblements, paralysie, picotements (paresthésies), engourdissement et picotements autour de la bouche, vertiges, perte du contrôle de soi, incapacité à s'occuper de soi, convulsions, perte de conscience.
Les premiers symptômes qui attirent l'attention sur l'hypoglycémie ("symptômes annonciateurs d'hypoglycémie") peuvent être modifiés, moins intenses ou complètement absents si
- vous êtes âgé, vous avez un diabète depuis longtemps, ou si, du fait du diabète, vous souffrez
d'une certaine maladie neurologique (neuropathie diabétique autonome),
- vous avez eu une hypoglycémie récente (par exemple, le jour précédent) ou quand
l'hypoglycémie s'installe progressivement,
- vous avez une glycémie normale ou, au moins, très améliorée,
- vous êtes récemment passé d’une insuline animale à une insuline humaine telle que Insuman,
724
- vous utilisez ou avez utilisé certains autres médicaments (voir rubrique 2, "Utilisation d'autres
médicaments").
Dans ces situations, vous courez le risque d'hypoglycémie sévère (et même de perte de connaissance) sans vous en apercevoir.
Restez toujours vigilant en reconnaissant vos symptômes annonciateurs d'hypoglycémie.
Des contrôles plus fréquents de votre sucre sanguin peuvent vous permettre de déceler des épisodes hypoglycémiques discrets que vous auriez sinon méconnus.
Si vous n'êtes pas familiarisé avec les symptômes annonciateurs d'hypoglycémie, évitez les situations - comme de conduire un véhicule - qui pourraient constituer un risque pour vous-même ou des tiers du fait de l'hypoglycémie.
Que devez vous faire en cas d'hypoglycémie?
1.
Ne vous injectez pas d'insuline.
Prenez immédiatement environ 10 à 20 grammes de sucre, comme du glucose, des morceaux de sucre ou une boisson sucrée.
Attention: les édulcorants artificiels et les aliments en contenant (comme les boissons de régime) n'ont aucune utilité dans le traitement de l'hypoglycémie.
2.
Puis, mangez un aliment qui augmente durablement votre glycémie (comme du pain ou des pâtes).
Vous en avez certainement discuté auparavant avec votre médecin ou votre infirmière.
3.
Si l'hypoglycémie récidive, prenez à nouveau 10 à 20 grammes de sucre.
4.
Contactez immédiatement un médecin si vous ne réussissez pas à corriger l'hypoglycémie ou si celle-ci récidive.
Informez les personnes de votre entourage, amis et collègues proches, de ce qui suit:
Si vous n'êtes pas en mesure d'avaler quoi que ce soit ou si vous êtes inconscient, il vous faudra une injection de glucose ou de glucagon (un médicament qui augmente la glycémie).
Ces injections sont justifiées même s'il n'est pas sûr que vous ayez une hypoglycémie.
Il est recommandé de vérifier votre glycémie immédiatement après avoir pris du sucre, pour confirmer que vous avez réellement une hypoglycémie.
OPTISET INSTRUCTIONS D’UTILISATION
Optiset est un stylo jetable pour injection d’insuline.
Des doses de 2 à 40 unités peuvent être sélectionnées par palier de 2 unités.
Avant d’utiliser OptiSet, parlez avec votre professionnel de santé de la meilleure façon pour vous de procéder à vos injections.
Veuillez lire attentivement ces instructions avant d’utiliser votre OptiSet.
Si vous sentez pas en mesure de respecter seul l’intégralité des instructions données, n’utilisez OptiSet qu’avec l’aide d’une personne qui peut suivre les instructions.
Si vous avez des questions sur OptiSet ou sur le diabète, demandez à votre professionnel de santé ou appelez le numéro local de sanofi-aventis au début de cette notice.
Veuillez garder cette notice pour vous y référer chaque fois que vous utiliserez OptiSet.
725 Corps du stylo
Capuchon du stylo
Aiguille du stylo (non incluse) Film protecteur
Réservoir d’insuline Piston noir
Nom de l’insuline et code couleur
Flèche indicatrice de la dose
Marque colorée
Echelle indicatrice de l’insuline
Capuchon
Aiguille
Joint en
Sélecteur
Bouton
Capuchon
résidue lle
extérieur de
intérieur de
caoutchouc
de dose d’injection
l’aiguille
l’aiguille
Nouvelles informations pour l’utilisation: • Le nom de l’insuline est indiqué sur le stylo. • Le sélecteur de dose ne peut être tourné que dans un seul sens.
Informations importantes pour l’utilisation d’OptiSet:
Fixez toujours une aiguille neuve avant chaque utilisation.
Si vous utilisez un nouvel OptiSet, le test initial de sécurité doit être effectué avec les 8 unités préselectionnées par le fabricant.
Ne tournez jamais le sélecteur de dose (i.e ne changez jamais la dose) après avoir tiré le bouton d’injection.
• •
Ne le prêtez pas à personne.
A.
Retirez le capuchon du stylo.
B.
Vérifiez les mentions portées sur le stylo et celles du réservoir d’insuline afin de vous assurer que vous avez la bonne insuline.
C.
(Ne pas secouer l'OptiSet)
D.
Elle doit avoir un aspect blanc laiteux uniforme
Etape 2.
Utilisez toujours
une aiguille neuve stérile à chaque injection.
de contamination et d’obstruction de l’aiguille.
A.
Enlevez le film protecteur de l’aiguille neuve.
10.
Alignez l’aiguille avec le stylo et maintenez la bien droite lorsque vous la fixez sur le stylo (en la vissant ou en la poussant selon le type d’aiguille).
Si l’aiguille n’est pas maintenue bien droite au moment où vous la fixez, cela peut • endommager le joint en caoutchouc et provoquer des fuites, ou déformer l’aiguille.
Etape 3.
Effectuez un test de sécurité
Effectuez toujours un test de sécurité avant chaque injection.
Celui-ci permettra de vous assurer que la bonne dose vous sera délivrée en:
Etant certain que le stylo et l’aiguille fonctionnent correctement • éliminant les bulles d’air • Si vous utilisez un nouvel OptiSet le test de sécurité initial doit être fait avec les 8 unités préselectionnées par le fabricant, sinon le stylo ne fonctionnera pas correctement.
A.
Assurez-vous que le bouton d’injection est bien enfoncé
B.
Sélectionnez la dose pour le test de sécurité Pour un OptiSet neuf et n’ayant jamais servi: une dose de 8 unités est déjà présélectionnée par • le fabricant pour le premier test de sécurité Pour les OptiSet en cours d’utilisation: sélectionnez une dose de 2 unités en tournant le • sélecteur de dose dans le sens des aiguilles d’une montre jusqu’à ce que la flèche indicatrice soit en face du 2.
Le sélecteur de dose ne peut tourner que dans un seul sens.
C.
Tirez à fond le bouton d’injection afin de charger la dose.
Ne tournez jamais le sélecteur de dose après avoir tiré le bouton d’injection.
D.
Retirez le capuchon extérieur de l’aiguille et conservez le pour enlever l’aiguille usagée après l’injection.
Retirez le capuchon intérieur de l’aiguille et jetez le.
727 Corps du stylo
E.
Tenez le stylo avec l’aiguille pointée vers le haut
F.
Tapez le réservoir d’insuline afin que toute éventuelle bulle d’air remonte vers l’aiguille.
G.
Pressez à fond le bouton d’injection.
Vérifiez que l’insuline sort de l’aiguille
Changez d’aiguille et ré- • essayez.
Si l’insuline ne sort pas après le changement de l’aiguille, votre OptiSet est peut-être • endommagé.
N’utilisez pas cet OptiSet.
Etape 4
Sélectionnnez la dose
Vous pouvez sélectionner la dose par intervalles de 2 unités, d’un minimum de 2 unités à un maximum de 40 unités.
Si vous avez besoin d’une dose supérieure à 40 unités, vous devrez le faire en deux ou plusieurs injections.
A.Vérifiez si vous avez suffisamment d’insuline pour votre dose.
L’échelle indicatrice de l’insuline résiduelle figurant sur le réservoir transparent d’insuline • indique approximativement combien d’insuline reste dans l’OptiSet.
Cette échelle ne doit pas être utilisée pour sélectionner la dose d’insuline.
Sélectionnez votre dose requise en tournant le sélecteur de dose dans le sens des aiguilles d’une montre.
728 Et que vous avez déjà tiré le bouton d’injection, vous devez éliminer la dose qui a été chargée • avant de tourner à nouveau le sélecteur de dose.
Etape 5.
Chargez la dose d’insuline
A.
Tirez à fond le bouton d’injection afin de charger la dose
B.
Vérifiez que la dose sélectionnée est complètement chargée.
Notez que le bouton d’injection sort seulement aussi loin que la quantité d’insuline restant dans le réservoir. le bouton d’injection doit être maintenu tiré sous tension pendant cette vérification. • le dernier trait gras visible sur le bouton d’injection indique la quantité d’insuline chargée. • Lorsque le bouton d’injection est maintenu tiré, seul le haut de ce trait gras est visible.
Dans cet exemple, 12 unités sont chargées. •
- si vous avez sélectionné plus de 12 unités, alors seulement 12 unités de votre dose totale
- soit vous injectez ce qu’il reste dans le stylo et complétez votre dose avec un nouvel OptiSet
Etape 6.
Injectez la dose d’insuline
A.
Utilisez la technique d’injection recommandée par votre professionnel de santé.
B.
Introduisez l’aiguille dans la peau.
C.
Administrez la dose en appuyant à fond sur le bouton d’injection.
Vous entendez alors un déclic qui s’arrête lorsque le bouton d’injection a été complètement poussé.
Conservez le bouton d’injection enfoncé et comptez lentement jusqu’à 10 avant de retirer l’aiguille de votre peau..
729 Etape 7.
Retirez toujours l’aiguille après chaque injection et conservez l’OptiSet sans aiguille fixée.
Ceci aide à prévenir:
- les contaminations et/ou infections
- l’entrée d’air dans le réservoir d’insuline et la fuite d’insuline qui pourraient être à l’origine de
A.
Remettez le capuchon extérieur de l’aiguille sur l’aiguille et utilisez le pour dévisser l’aiguille du stylo.
- Si votre injection est faite par un tiers, des précautions particulières doivent être prises par cette
personne quand elle retire et jette l’aiguille.
Respectez les mesures de sécurité recommandées pour retirer et jeter les aiguilles (par ex. une technique de main recouverte) afin de réduire le risque de blessure accidentelle avec l’aiguille et la transmission de maladies infectieuses.
B.
Jetez l’aiguille en lieu sûr, comme recommandé par votre professionnel de santé.
C.
Replacez le capuchon du stylo sur le stylo et conservez le jusqu’à votre prochaine injection.
Instructions de conservation
Veuillez vérifier la rubrique 5 – Comment conserver Insuman Comb 25 – au verso de cette notice (insuline) pour les instructions sur la conservation d’OptiSet.
Si votre OptiSet est conservé au frais, sortez le 1 à 2 heures avant votre injection pour lui permettre de se réchauffer à la température de la pièce.
L’insuline froide est plus douloureuse à injecter.
Jetez votre OptiSet usagé conformément aux consignes de vos autorités locales.
Entretien
Protégez votre OptiSet de la poussière et de la saleté
Vous pouvez nettoyer l’extérieur de votre OptiSet en l’essuyant avec un linge humide.
Ne pas faire tremper, laver ou lubrifier le stylo, cela peut l’endommager
OptiSet est conçu pour fonctionner avec précision et sans danger.
Il doit être manipulé avec précautions.
Evitez les situations où OptiSet peut être endommagé.
Si vous pensez que votre OptiSet est endommagé, utilisez un nouveau stylo.
730 QUESTIONS ET REPONSES
Respectez les instructions de l’étape 4 pour sélectionner la dose.
Dose sélectionnée incorrecte 1.
Fixez une nouvelle aiguille La dose a été sélectionnée 2.
Appuyez à fond sur le bouton d’injection et éliminez et le bouton d’injection a l’insuline. été tiré et poussé sans avoir 3.
Effectuez le test de sécurité. fixé l’aiguille.
Si le test de sécurité est réussi, OptiSet est prêt à l’emploi.
Si le test n’est pas réussi, le stylo est peut être endommagé.
Utilisez un nouvel OptiSet.
Si vous n’êtes pas sûr que le stylo fonctionne correctement, utilisez un nouvel OptiSet.
Vous le tournez dans la mauvaise direction.
• •
Vous le tournez alors que le bouton d’injection est tiré.
La quantité indiquée sur le bouton d'injection est supérieure à la dose sélectionnée
• Différence de 2 unités:
Eliminez l’insuline, puis sélectionnez votre dose et vérifiez à nouveau.
Si la même erreur se produit, il se peut qu’ OptiSet soit endommagé, utilisez un nouvel OptiSet.
• Différence supérieure à 2 unités:
- Vous pouvez injecter la quantité indiquée sur le bouton
bouton d'injection est d’injection de cet OptiSet, puis utiliser un nouveau stylo inférieure à la dose pour injecter la dose restante, ou sélectionnée
- Vous pouvez injecter la dose complète en utilisant un
nouveau stylo.
1.
Assurez-vous que vous avez tiré le bouton d’injection à Le bouton d’injection ne fond. peut pas être enfoncé.
2.
Fixez une nouvelle aiguille 3.
Appuyez à fond sur le bouton d’injection pour éliminer l’insuline 4.
Effectuez un test de sécurité.
OptiSet est endommagé, utilisez un nouvel OptiSet Vous n'entendez pas de déclic pendant l'injection L’aiguille a été mal fixée (par exemple de biais).
Retirez De l’insuline fuit du stylo l’aiguille et fixez-en une autre de façon bien droite.
Effectuez un test de sécurité.
Dans les conditions normales d’utilisation, de petites quantités Il y a des bulles d’air dans d’air peuvent être présentes dans l’aiguille et dans le réservoir le réservoir. d’insuline.
Vous devez éliminer cet air en effectuant un test de sécurité.
Les petites bulles d’air dans le réservoir d’insuline qui ne bougent pas lorsque vous tapotez doucement sur le réservoir d’insuline n’interfèrent ni avec l’injection ni avec le dosage.
731 Ne le forcez pas.
N’essayez pas de le réparer ni d’utiliser des OptiSet est endommagé ou outils. ne fonctionne pas Utilisez un nouvel OptiSet. correctement
Si vous n’êtes pas sûr que votre stylo fonctionne correctement, OptiSet est tombé ou a subi utilisez un nouvel OptiSet. un choc
INFORMATION DE L’UTILISATEUR
Insuman Comb 25 100 UI/ml suspension injectable en cartouche pour OptiClik Insuline humaine
Veuillez lire attentivement l'intégralité de cette notice avant d'utiliser ce médicament.
Les instructions pour l’utilisation d’OptiClik, le stylo à insuline, sont fournies avec votre OptiClik.
Veuillez vous y reporter avant d’utiliser votre médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’autres questions, si vous avez un doute, demandez plus d’informations à votre
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’un d'autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez-en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est-ce que Insuman Comb 25 et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser Insuman Comb 25 3.
Comment utiliser Insuman Comb 25 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Insuman Comb 25 6.
Informations supplémentaires
1.
QU'EST-CE QUE INSUMAN COMB 25 ET DANS QUEL CAS EST-IL UTILISE
Insuman Comb 25 est un liquide (suspension) destiné à être injecté sous la peau.
L'insuline contenue dans Insuman Comb 25 est produite par biotechnologie et est identique à l'insuline de l'organisme..
Insuman Comb 25 est une préparation d'insuline qui a une action d'installation progressive et de longue durée.
Il est présenté dans une cartouche scellée dans un contenant en plastique, qui constitue la partie jetable d’OptiClik, un stylo à insuline.
Cette cartouche doit être utilisée avec OptiClik uniquement..
Insuman Comb 25 est utilisé pour diminuer le taux de sucre dans le sang en cas de diabète sucré.
Dans cette maladie, l'organisme ne produit pas assez d'insuline pour contrôler le taux de sucre dans le sang.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER INSUMAN COMB 25
N’utilisez jamais Insuman Comb 25 si vous êtes allergique (hypersensible) à l'insuline ou à tout autre composant contenu dans Insuman Comb 25.
Ne pas injecter Insuman Comb 25 dans une veine (vaisseau sanguin).
Ne pas utiliser dans des pompes à insuline ou d'autres pompes de perfusion, d'autres insulines sont disponibles pour de tels systèmes.
Faites attention avec Insuman Comb 25 Respectez attentivement les instructions de votre médecin concernant la posologie, la surveillance (analyses de sang et d'urine), le régime alimentaire et l'activité physique (travail et exercice physique).
733 Groupes particuliers de patients
Si vous avez des problèmes de foie ou de reins ou si vous êtes âgé, parlez -en à votre médecin, car vous pouvez avoir besoin d’une dose plus faible.
Voyages
Avant de partir en voyage, consultez votre médecin pour vous informer sur les points suivants:
- disponibilité de votre insuline dans le pays où vous allez,
- fourniture d'insuline, de seringues etc.,
- conservation adéquate de votre insuline pendant le voyage,
- horaire des repas et des injections d'insuline pendant le voyage,
- effets possibles du changement de fuseau horaire,
- risques éventuels pour votre santé dans les pays visités,
- ce que vous devez faire dans les situations d’urgence lorsque vous vous sentez souffrant ou
Maladies et blessures
Dans les situations suivantes, le traitement de votre diabète peut nécessiter beaucoup de précautions:
- Si vous êtes malade ou souffrez d’une blessure importante, votre taux de sucre dans le sang risque
d'augmenter (hyperglycémie).
- Si vous ne vous nourrissez pas suffisamment, votre taux de sucre dans le sang risque de diminuer
Dans la plupart des cas, v ous aurez besoin d'un médecin.
Veuillez contacter votre médecin aussitôt.
Si vous êtes atteint de diabète de type 1 (diabète insulinodépendant), n'arrêtez pas votre insuline et continuez de prendre suffisamment d'hydrates de carbone.
Prévenez toujours vos proches et vos soignants que vous avez besoin d'insuline.
Utilisation d'autres médicaments
Certains médicaments provoquent une modification du taux de sucre dans le sang (diminution, augmentation ou les deux effets suivant la situation).
Dans chaque cas, il peut être nécessaire d'ajuster votre dose d'insuline, afin d'éviter les glycémies trop faibles ou trop élevées.
Soyez prudent quand vous commencez ou arrêtez un autre traitement.
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez-en à votre médecin ou à votre pharmacien.
Questionnez votre médecin avant de prendre un médicament afin de savoir quel effet il peut avoir sur votre glycémie et, le cas échéant, quelle mesure il convient de prendre.
Les médicaments pouvant provoquer une baisse de votre glycémie (hypoglycémie) comprennent:
- tous les autres médicaments pour traiter le diabète,
- les inhibiteurs de l'enzyme de conversion (IEC) (utilisés pour traiter certaines maladies cardiaques
734 Les médicaments pouvant provoquer une augmentation de votre glycémie (hyperglycémie) comprennent:
La pentamidine (utilisée pour traiter certaines infections causées par des parasites) peut provoquer une hypoglycémie parfois suivie d'une hyperglycémie.
Les bêta -bloquants comme d'autres médicaments sympatholytiques (tels que clonidine, guanéthidine et réserpine), peuvent atténuer ou supprimer complètement les premiers symptômes annonciateurs qui vous aident à reconnaitre une hypoglycémie.
Si vous avez des doutes sur l'identité des médicaments que vous utilisez, consultez votre médecin ou votre pharmacien.
Aliments et boissonss
Votre glycémie peut augmenter ou diminuer si vous buvez de l’alcool.
Grossesse et allaitement
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Prévenez votre médecin en cas de désir de grossesse, ou si vous êtes déjà enceinte.
Il peut être nécessaire de modifier vos doses d'insuline pendant la grossesse et après l'accouchement.
Le contrôle particulièrement soigneux de votre diabète et la prévention de l'hypoglycémie sont essentiels pour la bonne santé de votre bébé.
Toutefois, on ne connaît pas les effets d'Insuman Comb 25 chez la femme enceinte.
Si vous allaitez votre enfant, vous devrez peut-être modifier vos doses d'insuline et votre régime alimentaire.
735 Conduite de véhicules et utilisation de machines
Vos capacités de concentration et vos réflexes peuvent être diminués si:
- vous avez une hypoglycémie (taux faible de sucre dans le sang)
- Vous avez une hyperglycémie (taux élevé de sucre dans le sang)
- si vous avez des problèmes de vue.
- vous avez des épisodes d'hypoglycémie fréquents,
Informations importantes concernant certains composants d’Insuman Comb 25
Ce médicament contient moins de 1 mmol (23 mg) de sodium par dose, il est donc considéré comme sans sodium.
3.
COMMENT UTILISER INSUMAN COMB 25
Posologie
Selon votre mode de vie et les résultats de vos analyses du taux de sucre dans votre sang (glycémie), votre médecin
- déterminera la dose quotidienne d'Insuman Comb 25 nécessaire,
- vous dira à quel moment vous devez contrôler votre glycémie et si vous devez pratiquer des
- vous dira dans quelles circonstances vous devrez augmenter ou diminuer la dose d'Insuman
De nombreux facteurs sont susceptibles de modifier votre glycémie.
Vous devez les connaître, afin de pouvoir prendre les mesures adaptées en cas de modification de votre glycémie et d'éviter que la glycémie devienne trop élevée ou trop basse.
Pour plus de détails à ce propos, veuillez vous référer à la fin de cette notice.
Fréquence d’administration
Insuman Comb 25 est injecté sous la peau 30 à 45 minutes avant un repas.
Mode d’administration
Ne PAS injecter Insuman Comb 25 dans une veine.
Votre médecin vous montrera dans quelle zone cutanée vous devez injecter votre insuline.
A chaque injection d'insuline, vous devez changer de point de piqûre au sein d'une zone cutanée donnée.
Comment manipuler les cartouches pour OptiClik
Insuman Comb 25 en cartouche pour OptiClik est conçu pour être utilisé avec OptiClik uniquement.
Les instructions du fabricant pour l'utilisation du stylo doivent être soigneusement suivies pour l'insertion de la cartouche, la fixation de l'aiguille d’injection et l'injection d'insuline.
Conservez la cartouche à température ambiante pendant 1 à 2 heures avant de l'insérer dans le stylo.
Bien mélanger l'insuline et la vérifier avant de l'insérer dans le stylo.
Ultérieurement, l'insuline doit encore être bien mélangée avant chaque injection.
736 Pour ce faire, il convient d'incliner lentement la cartouche ou le stylo (avec la cartouche à l'intérieur) d'avant en arrière à 10 reprises au moins.
Cette opération est facilitée par la présence de 3 petites billes métalliques dans la cartouche.
Après mélange, la suspension doit avoir un aspect blanc laiteux uniforme.
Elle ne doit pas être utilisée si elle reste claire ou si, par exemple, elle contient des agrégats, des particules ou des flocons dans la suspension, ou sur les parois ou le fond de la cartouche.
Utilisez alors une autre cartouche dont la suspension reste uniforme après mélange.
Utilisez toujours une nouvelle cartouche si vous constatez que votre équilibre glycémique se dégrade de façon inexpliquée.
En effet, dans ce cas, il se peut que l'insuline ait perdu un peu de son efficacité.
Si vous pensez avoir un problème avec votre insuline, demandez à votre médecin ou pharmacien de contrôler la cartouche.
Précautions particulières avant l’injection
Avant l'injection, ôtez toute bulle d'air (voir le mode d'emploi du stylo).
Veil lez à ce que l'insuline ne soit contaminée ni par de l'alcool, ni par d'autres désinfectants, ni par toute autre substance.
- Ne pas remplir à nouveau ni réutiliser les cartouches vides.
- Ne pas ajouter toute autre insuline dans la cartouche.
- Ne mélanger l'insuline avec aucun autre médicament.
Si OptiClik est défectueux ou ne fonctionne pas correctement (dû à des défauts mécaniques) il doit être écarté, et un nouvel OptiClik doit être utilisé.
Si OptiClik ne fonctionne pas bien vous pouvez prélever de l'insuline de la cartouche à l'aide d'une seringue d’injection.
Pour ce faire, il vous faut donc des seringues et des aiguilles d’injection.
Cependant, vous ne devez utiliser que des seringues d’injection graduées pour une concentration d'insuline de 100 UI (Unités Internationales) par ml.
Erreurs de posologie
Si vous avez utilisé plus d’Insuman Comb 25 que vous n’auriez dû
- Si vous avez injecté une dose trop importante d'Insuman Comb 25, votre taux de sucre dans
le sang peut devenir trop faible (hypoglycémie).
Contrôlez fréquemment votre glycémie.
En général, pour prévenir l'hypoglycémie, vous devez vous alimenter davantage et surveiller votre glycémie.
Pour plus d’informations sur le traitement de l'hypoglycémie, voir l’encadré à la fin de cette notice.
Si vous oubliez d’utiliser Insuman Comb 25
- Si vous avez oublié une dose d’Insuman Comb 25 ou si n’avez pas injecté assez d’insuline,
votre taux de sucre dans le sang peut devenir trop élevé.
Contrôlez fréquemment votre glycémie.
- Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre
Si vous arrêtez d’utiliser Insuman Comb 25 Ceci peut entraîner une hyperglycémie sévère (taux très élevé de sucre dans le sang) et une acidocétose (formation d’acide dans le sang lorsque l’organisme dégrade les graisses au lieu du sucre).
N’arrêtez pas Insuman Comb 25 sans en parler à votre médecin, qui vous dira ce qu’il y a besoin de faire.
737 Si vous avez d’autres questions sur l’utilisation de ce médicament, demandez plus d’informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Insuman Comb 25 peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Comme avec tout traitement par insuline, l’effet indésirable le plus fréquent est l’hypoglycémie (faible taux de sucre dans le sang).
Une hypoglycémie sévère peut provoquer une crise cardiaque ou des lésions au niveau du cerveau et peut mettre la vie en danger.
Pour plus informations concernant l'hypoglycémie ou l’hyperglycémie, voir l’encadré à la fin de cette notice.
Des réactions allergiques sévères à l’insuline peuvent survenir et mettre la vie en danger.
De telles réactions à l'insuline ou aux excipients peuvent entraîner des réactions cutanées étendues (rash et démangeaison sur l’ensemble du corps), un gonflement sévère de la peau ou des muqueuses (œdème de Quincke), une gêne respiratoire, une diminution de la pression artérielle avec des battements cardiaques rapides et une transpiration abondante.
Effets indésirables rapportés fréquemment (vus chez moins de 1 patient sur 10 mais chez plus de 1 patients sur 100)
- oedèmes: un traitement par l'insuline peut provoquer une rétention temporaire d'eau dans
Effets indésirables rapportés peu fréquemment (vus chez moins de 1 patient sur 100 mais chez plus de 1 patients sur 1000)
- réaction allergique sévère avec pression artérielle basse (choc)
- urticaire au site d’injection (éruption cutanée avec démangeaisons)
Les autres effets indésirables comprennent
- Réactions allergiques généralisées
Les symptômes associés peuvent comprendre des réactions cutanées étendues (rash et démangeaison sur l’ensemble du corps), un gonflement sévère de la peau ou des muqueuses (œdème de Quincke), une gêne respiratoire, une diminution de la pression artérielle avec des battements cardiaques rapides et une transpiration abondante.
Une modification importante (amélioration ou aggravation) de l'équilibre glycémique peut temporairement perturber votre vision.
Chez les patients atteints de rétinopathie proliférante (une maladie des yeux associée au diabète), les épisodes d'hypoglycémie sévère peuvent provoquer une perte de la vision temporaire.
Si vous injectez trop souvent votre insuline au même endroit de la peau, le tissu graisseux situé sous la peau à cet endroit peut devenir plus mince ou s'épaissir (phénomène appelé "lipodystrophie").
L'insuline injectée en un tel endroit risque de ne pas agir correctement.
Pour éviter de telles modifications cutanées, il faut changer de point d’injection à chaque fois.
D’autres légères réactions au point d'injection (telles que rougeur au point d’injection, douleur d'intensité inhabituelle lors de l'injection, tuméfaction au point d’injection, ou inflammation au point d’injection) peuvent survenir.
Ces réactions peuvent aussi s'étendre autour du point d'injection.
La plupart des réactions mineures aux insulines disparaissent généralement en l'espace de quelques jours à quelques semaines.
Un traitement par l'insuline peut entraîner la formation par l'organisme d'anticorps anti-insuline (substances qui agissent contre l'insuline).
Toutefois, dans de très rares cas, il faut alors modifier votre dose d'insuline.
Prévenez votre médecin ou votre pharmacien si vous constatez un des effets indésirables listés ci- dessus ou tout autre effet non souhaité ou inattendu.
Pour éviter des réactions graves, informez immédiatement votre médecin si l’un des effets indésirables est sévère, survient brutalement ou s’aggrave rapidement.
5.
COMMENT CONSERVER INSUMAN COMB 25
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Insuman Comb 25 après la date de péremption mentionnée sur la boîte et sur l’étiquette de la cartouche.La date d’expiration fait référence au dernier jour du mois.
Cartouches non ouvertes A conserver au réfrigérateur (2°C - 8°C).
Ne pas congeler.
Ne pas placer Insuman Comb 25 près du compartiment à glaçons ou d'une poche de congélation.
Conserver la cartouche dans l'emballage extérieur à l’abri de la lumière.
Cartouches en cours d’utilisation Les cartouches en cours d’utilisation (dans un stylo à insuline) ou celles emportées en réserve peuvent être conservées jusqu’à 4 semaines maximum, à une température ne dépassant pas 25°C, éloignées d’une source de chaleur directe (comme un appareil de chauffage) ou d’une source lumineuse directe (comme la lumière solaire ou près d’une lampe).
Les cartouches en cours d'utilisation (dans le stylo à insuline) ne doivent pas être conservées au réfrigérateur.
Ne pas utiliser après ce délai.
Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Insuman Comb 25 La substance active est l’insuline humaine.
Un ml d’Insuman Comb 25 contient 100 UI (Unités Internationales) de la substance active insuline humaine.
25% de l'insuline sont dissous dans l'eau; les 75% restants sont sous forme de minuscules cristaux d'insuline protamine.
- Les autres composants sont: sulfate de protamine, métacrésol, phénol, chlorure de zinc,
phosphate monosodique dihydrogéné dihydraté, glycérol, hydroxyde de sodium, acide chlorhydrique (pour ajustement du pH) et eau pour préparations injectables.
Qu’est-ce que Insuman Comb 25 et contenu de l’emballage extérieur
Après mélange, Insuman Comb 25 a un aspect laiteux uniforme (suspension injectable), sans agrégats, flocons ou particules visibles.
Cette cartouche doit être utilisée uniquement avec OptiClik.
Insuman Comb 25 est fourni en cartouche pour OptiClik contenant 3 ml de suspension (300 UI).
Des boites de 3, 4, 5, 6, 9, 10 cartouches de 3 ml sont disponibles.Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de L’autorisation de mise sur le marché et fabricant Sanofi-Aventis Deutschland GmbH, D-69526 Frankfurt am Main Allemagne.
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l'autorisation de mise sur le marché:
België/Belgique/Belgien sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00
България sanofi-aventis Bulgaria EOOD Тел: +359 (0)2 970 53 00
Česká republika sanofi-aventis, s.r.o.
Tel: +420 233 086 111
Danmark sanofi-aventis Denmark A/S Tlf: +45 45 16 70 00
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
Österreich sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
España sanofi-aventis, S.A.
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S.A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’étranger: +33 1 57 63 23 23
România sanofi-aventis România S.R.L.
Tel: +40 (0) 21 317 31 36
740 Slovenija Ireland sanofi-aventis d.o.o. sanofi-aventis Ireland Ltd.
Tel: +386 1 560 48 00 Tel: +353 (0) 1 403 56 00
Slovenská republika Ísland sanofi-aventis Pharma Slovakia s.r.o.
Vistor hf.
Tel: +421 2 57 103 777 Sími: +354 535 7000
Italia sanofi-aventis S.p.A.
Tel: +39 02 393 91
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
Latvija sanofi -aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi -aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
La dernière date à laquelle cette notice a été approuvée est {date}
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA) http://www.emea.europa.europa.eu.int/
HYPERGLYCEMIE ET HYPOGLYCEMIE
Ayez toujours du sucre (au moins 20 grammes) avec vous Portez toujours sur vous un document signalant que vous êtes diabétique
EN CAS D’HYPERGLYCEMIE (taux élevé de sucre dans le sang)
Si votre glycémie est trop élevée (hyperglycémie), vous pouvez ne pas avoir injecté assez d’insuline
Pourquoi une hyperglycémie survient?
Par exemple:
- vous n'avez pas ou pas assez injecté d'insuline, ou si celle-ci est devenue moins efficace (par
exemple après mauvaise conservation),
- votre stylo à insuline ne fonctionne pas correctement,
- votre activité physique a diminué, vous êtes soumis au stress (boulversement émotionnel,
énervement), ou vous avez une blessure, une opération, une infection ou de la fièvre,
- vous utilisez ou avez utilisé certains autres médicaments (voir rubrique 2, "Utilisation d'autres
médicaments").
Soif, augmentation du besoin d’uriner, fatigue, sécheresse de la peau, rougeur du visage, perte d'appétit, baisse de la pression artérielle, accélération du pouls et présence de glucose et de corps cétoniques dans les urines.
741 Douleurs d'estomac, respiration rapide et profonde, somnolence, voire perte de connaissance, peuvent traduire un état grave (acidocétose) résultant du manque d'insuline.
Que devez vous faire en cas d’hyperglycémie?
Vérifiez votre glycémie et votre cétonurie le plus rapidement possible dès que l'un des symptômes ci -dessus apparaît.
L'hyperglycémie sévère et l'acidocétose doivent toujours être traitées par un médecin, généralement à l'hôpital.
EN CAS D’HYPOGLYCEMIE (faible taux de sucre dans le sang)
Si votre taux de sucre dans le sang diminue trop, vous risquez de perdre connaissance.
Une hypoglycémie sévère peut provoquer une crise cardiaque ou des lésions au niveau du cerveau et peut mettre la vie en danger.
Vous devez normalement être capable de reconnaitre quand votre glycémie diminue trop fortement afin de pouvoir prendre les mesures appropriées.
Pourquoi une hypoglycémie survient?
Par exemple:
- vous injectez plus d'insuline qu'il n'est nécessaire,
- vous omettez ou retardez des repas,
- vous ne mangez pas assez ou prenez des aliments peu riches en hydrates de carbone (le sucre et
les substances similaires au sucre sont appelés "hydrates de carbone"; toutefois, les édulcorants artificiels ne sont PAS des hydrates de carbone),
- vous avez perdu des hydrates de carbone en raison de vomissements ou d'une diarrhée,
- vous buvez de l'alcool, en particulier en mangeant peu,
- votre activité physique est plus intense que d'habitude ou de type différent,
- vous vous rétablissez d'une blessure, d'une opération ou d'autres formes de stress,
- vous vous rétablissez d'une maladie ou de la fièvre,
- vous utilisez ou avez arrêté d'utiliser certains autres médicaments (voir rubrique 2, "Utilisation
d'autres médicaments").
Une hypoglycémie peut aussi survenir si:
- vous commencez un traitement par l'insuline ou passez à une autre insuline,
- votre glycémie est presque normale ou instable,
- vous changez de zone d'injection de l'insuline (en passant par exemple de la cuisse au bras),
- vous souffrez d'une grave maladie des reins ou du foie ou de certaines autres maladies telles que
hypothyroïdie.
Les symptômes annonciateurs d’une hypoglycémie
- Dans votre corps
Exemples de symptômes qui vous indiquent que votre glycémie diminue trop ou trop vite peuvent être, notamment, les suivants: sueurs, peau moite, anxiété, pouls accéléré, hypertension, palpitations et pouls irrégulier.
Ces symptômes précèdent souvent ceux dûs à un manque de sucre dans le cerveau.
- Dans votre cerveau
Exemples de symptômes indiquant une baisse du taux de sucre dans le cerveau sont les suivants: maux de tête, faim intense, nausées, vomissements, fatigue, somnolence, troubles du sommeil, agitation, comportement agressif, défaut de concentration ou des capacités de réaction, dépression, confusion, troubles de la parole (parfois perte totale de la parole), troubles de la vue, tremblements, paralysie, picotements (paresthésies), engourdissement et picotements autour de la bouche, vertiges, perte du contrôle de soi, incapacité à s'occuper de soi, convulsions, perte de conscience.
742 Les premiers symptômes qui attirent l'attention sur l'hypoglycémie ("symptômes annonciateurs d'hypoglycémie") peuvent être modifiés, moins intenses ou complètement absents si
- vous êtes âgé, vous avez un diabète depuis longtemps, ou si, du fait du diabète, vous souffrez
d'une certaine maladie neurologique (neuropathie diabétique autonome),
- vous avez eu une hypoglycémie récente (par exemple, le jour précédent) ou quand
l'hypoglycémie s'installe progressivement,
- vous avez une glycémie normale ou, au moins, très améliorée,
- vous êtes récemment passé d’une insuline animale à une insuline humaine telle que Insuman,
- vous utilisez ou avez utilisé certains autres médicaments (voir rubrique 2, "Utilisation d'autres
médicaments").
Dans ces situations, vous courez le risque d'hypoglycémie sévère (et même de perte de connaissance) sans vous en apercevoir.
Restez toujours vigilant en reconnaissant vos symptômes annonciateurs d'hypoglycémie.
Des contrôles plus fréquents de votre sucre sanguin peuvent vous permettre de déceler des épisodes hypoglycémiques discrets que vous auriez sinon méconnus.
Si vous n'êtes pas familiarisé avec les symptômes annonciateurs d'hypoglycémie, évitez les situations - comme de conduire un véhicule - qui pourraient constituer un risque pour vous-même ou des tiers du fait de l'hypoglycémie.
Que devez vous faire en cas d'hypoglycémie?
1.
Ne vous injectez pas d'insuline.
Prenez immédiatement environ 10 à 20 grammes de sucre, comme du glucose, des morceaux de sucre ou une boisson sucrée.
Attention: les édulcorants artificiels et les aliments en contenant (comme les boissons de régime) n'ont aucune utilité dans le traitement de l'hypoglycémie.
2.
Puis, mangez un aliment qui augmente durablement votre glycémie (comme du pain ou des pâtes).
Vous en avez certainement discuté auparavant avec votre médecin ou votre infirmière.
3.
Si l'hypoglycémie récidive, prenez à nouveau 10 à 20 grammes de sucre.
4.
Contactez immédiatement un médecin si vous ne réussissez pas à corriger l'hypoglycémie ou si celle-ci récidive.
Informez les personnes de votre entourage, amis et collègues proches, de ce qui suit:
Si vous n'êtes pas en mesure d'ava ler quoi que ce soit ou si vous êtes inconscient, il vous faudra une injection de glucose ou de glucagon (un médicament qui augmente la glycémie).
Ces injections sont justifiées même s'il n'est pas sûr que vous ayez une hypoglycémie.
Il est recommandé de vérifier votre glycémie immédiatement après avoir pris du sucre, pour confirmer que vous avez réellement une hypoglycémie.
INFORMATION DE L’UTILISATEUR
Insuman Comb 25 100 UI/ml suspension injectable en stylo prérempli Insuline humaine
Veuillez lire attentivement l'intégralité de cette notice, y compris les instructions d’utilisation d’Insuman Comb 25, stylo prérempli, SoloStar, avant d'utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’autres questions, si vous avez un doute, demandez plus d’informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’un d'autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
Dans cette notice:
1.
Qu'est-ce que Insuman Comb 25 et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser Insuman Comb 25 3.
Comment utiliser Insuman Comb 25 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Insuman Comb 25 6.
Informations supplémentaires
1.
QU'EST-CE QUE INSUMAN COMB 25 ET DANS QUEL CAS EST-IL UTILISE
Insuman Comb 25 est un liquide (suspension) destiné à être injecté sous la peau.
L'insuline contenue dans Insuman Comb 25 est produite par biotechnologie et est identique à l'insuline de l'organisme.
Insuman Comb 25 est une préparation d'insuline qui a une action d'installation progressive et de longue durée.
Chaque stylo contient 3 ml de suspension (300 UI).
Insuman Comb 25 est utilisé pour diminuer le taux de sucre dans le sang en cas de diabète sucré.
Dans cette maladie, l'organisme ne produit pas assez d'insuline pour contrôler le taux de sucre dans le sang.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER INSUMAN COMB 25
N’utilisez jamais Insuman Comb 25
si vous êtes allergique (hypersensible) à l'insuline ou à tout autre omposant contenu dans Insuman Comb 25.
Faites attention avec Insuman Comb 25
Respectez attentivement les instructions de votre médecin concernant la posologie, la surveillance (analyses de sang et d'urine), le régime alimentaire et l'activité physique (travail et exercice physique), la technique d’injection.
Groupes particuliers de patients
Si vous avez des problèmes de foie ou de reins ou si vous êtes âgé, parlez -en à votre médecin, car vous pouvez avoir besoin d’une dose plus faible.
744 Voyages
Avant de partir en voyage, consultez votre médecin pour vous informer sur les points suivants:
- disponibilité de votre insuline dans le pays où vous allez,
- fourniture d'insuline, de seringues etc.,
- conservation adéquate de votre insuline pendant le voyage,
- horaire des repas et des injections d'insuline pendant le voyage,
- effets possibles du changement de fuseau horaire,
- risques éventuels pour votre santé dans les pays visités,
- ce que vous devez faire dans les situations d’urgence lorsque vous vous sentez souffrant ou
Maladies et blessures
Dans les situations suivantes, le traitement de votre diabète peut nécessiter beaucoup de précautions:
- Si vous êtes malade ou souffrez d’une blessure importante, votre taux de sucre dans le sang risque
d'augmenter (hyperglycémie).
- Si vous ne vous nourrissez pas suffisamment, votre taux de sucre dans le sang risque de diminuer
Dans la plupart des cas, v ous aurez besoin d'un médecin.
Veuillez contacter votre médecin aussitôt.
Si vous êtes atteint de diabète de type 1 (diabète insulinodépendant), n'arrêtez pas votre insuline et continuez de prendre suffisamment d'hydrates de carbone.
Prévenez toujours vos proches et vos soignants que vous avez besoin d'insuline.
Utilisation d'autres médicaments
Certains médicaments provoquent une modification du taux de sucre dans le sang (diminution, augmentation ou les deux effets suivant la situation).
Dans chaque cas, il peut être nécessaire d'ajuster votre dose d'insuline, afin d'éviter les glycémies trop faibles ou trop élevées.
- les fibrates (utilisés pour diminuer des taux élevés de lipides dans le sang),
- la pentoxifylline, le propoxyphène, les salicylates (tels que l’aspirine, utilisée pour soulager la
- le glucagon (hormone pancréatique utilisée pour traiter des hypoglycémies sévères),
745
- l'isoniazide (utilisé pour traiter la tuberculose),
- les hormones thyroïdiennes (utilisées pour traiter des dysfonctionnements de la glande thyroïde),
La pentamidine (utilisée pour traiter certaines infections causées par des parasites) peut provoquer une hypoglycémie parfois suivie d'une hyperglycémie.
Les bêta -bloquants comme d'autres médicaments sympatholytiques (tels que clonidine, guanéthidine et réserpine), peuvent atténuer ou supprimer complètement les premiers symptômes annonciateurs qui vous aident à reconnaitre une hypoglycémie.
Si vous avez des doutes sur l'identité des médicaments que vous utilisez, consultez votre médecin ou votre pharmacien.
Aliments et boissons
Votre glycémie peut augmenter ou diminuer si vous buvez de l’alcool.
Grossesse et allaitement
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Prévenez votre médecin en cas de désir de grossesse, ou si vous êtes déjà enceinte.
Il peut être nécessaire de modifier vos doses d'insuline pendant la grossesse et après l'accouchement.
Le contrôle particulièrement soigneux de votre diabète et la prévention de l'hypoglycémie sont essentiels pour la bonne santé de votre bébé.
Toutefois, on ne connaît pas les effets d'Insuman Comb 25 chez la femme enceinte.
Si vous allaitez votre enfant, vous devrez peut-être modifier vos doses d'insuline et votre régime alimentaire.
Conduite de véhicules et utilisation de machines
Vos capacités de concentration et vos réflexes peuvent être diminués si:
- vous avez une hypoglycémie (taux faible de sucre dans le sang)
- Vous avez une hyperglycémie (taux élevé de sucre dans le sang)
- si vous avez des problèmes de vue.
- vous avez des épisodes d'hypoglycémie fréquents,
746 Informations importantes concernant certains composants d’Insuman Comb 25
Ce médicament contient moins de 1 mmol (23 mg) de sodium par dose, il est donc considéré comme sans sodium.
3.
COMMENT UTILISER INSUMAN COMB 25
Posologie
Selon votre mode de vie et les résultats de vos analyses du taux de sucre dans votre sang (glycémie), votre médecin
- déterminera la dose quotidienne d'Insuman Comb 25 nécessaire,
- vous dira à quel moment vous devez contrôler votre glycémie et si vous devez pratiquer des
analyses d'urine,
- vous dira dans quelles circonstances vous devrez augmenter ou diminuer la dose d'Insuman
De nombreux facteurs sont susceptibles de modifier votre glycémie.
Vous devez les connaître, afin de pouvoir prendre les mesures adaptées en cas de modification de votre glycémie et d'éviter que la glycémie devienne trop élevée ou trop basse.
Pour plus de détails à ce propos, veuillez vous référer à la fin de cette notice.
Fréquence d’administration
Insuman Comb 25 est injecté sous la peau 30 à 45 minutes avant un repas.
Mode d’administration
Ne PAS injecter Insuman Comb 25 dans une veine.
SoloStar délivre des doses d’insuline allant de 1 à 80 unités, par intervalle de 1 unité.
Chaque stylo contient plusieurs doses.
Votre médecin vous montrera dans quelle zone cutanée vous devez injecter votre insuline.
A chaque injection d'insuline, vous devez changer de point de piqûre au sein d'une zone cutanée donnée.
Comment manipuler SoloStar
SoloStar est un stylo prérempli jetable, contenant de l’insuline humaine.
Lire attentivement les «Instructions d’Utilisation de SoloStar » mentionnées dans cette notice.
Vous devez utiliser le stylo tel que décrit dans ces Instructions d’Utilisation.
Une nouvelle aiguille d’injection doit être fixée avant chaque utilisation.
N’utilisez que des aiguilles approuvées pour être utilisées avec SoloStar.
Un test de sécurité doit être réalisé avant chaque injection.
Bien mélanger l'insuline et la vérifier avant la première utilisation.
Ultérieurement, l'insuline doit encore être bien mélangée avant chaque injection.
Pour ce faire, il convient d'incliner lentement le stylo d'avant en arrière à 10 reprises au moins.
Cette opération est facilitée par la présence de 3 petites billes métalliques dans la cartouche.
747 Après mélange, la suspension doit avoir un aspect blanc laiteux uniforme.
Elle ne doit pas être utilisée si elle reste claire ou si, par exemple, elle contient des agrégats, des particules ou des flocons dans la suspension, ou sur les parois ou le fond de la cartouche dans le stylo.
Utilisez alors un autre stylo dont la suspension reste uniforme après mélange.
Utilisez toujours un nouveau stylo si vous remarquez que le contrôle de votre sucre dans le sang se détériore de façon inattendue.
Si vous pensez avoir un problème avec SoloStar, veuillez consulter votre professionnel de santé.
Afin de prévenir la transmission éventuelle de maladies, chaque stylo ne doit être utilisé que par un seul patient.
Précautions particulières avant l’injection
Veillez à ce que l'insuline ne soit contaminée ni par de l'alcool, ni par d'autres désinfectants, ni par toute autre substance.
Ne mélanger l'insuline avec aucun autre médicament.
Insuman Comb 25 stylo prérempli, SoloStar n'est pas conçu pour permettre de mélanger une autre insuline dans la cartouche.
Les stylos vides ne doivent pas être remplis à nouveau et devront être jetés de manière appropriée.
N’utilisez pas SoloStar s’il est défectueux ou ne fonctionne pas correctement, il doit être écarté, et un nouveau SoloStar doit être utilisé.
Erreurs de posologie
Si vous avez utilisé plus d’Insuman Comb 25 que vous n’auriez dû
- Si vous avez injecté une dose trop importante d'Insuman Comb 25, votre taux de sucre dans
le sang peut devenir trop faible (hypoglycémie).
Contrôlez fréquemment votre glycémie.
En général, pour prévenir l'hypoglycémie, vous devez vous alimenter davantage et surveiller votre glycémie.
Pour plus d’informations sur le traitement de l'hypoglycémie, voir l’encadré à la fin de cette notice.
Si vous oubliez d’utiliser Insuman Comb 25
- Si vous avez oublié une dose d’Insuman Comb 25 ou si n’avez pas injecté assez d’insuline,
votre taux de sucre dans le sang peut devenir trop élevé.
Contrôlez fréquemment votre glycémie.
Pour plus d’informations sur le traitement de l'hyperglycémie, voir l’encadré à la fin de cette notice.
- Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre
Si vous arrêtez d’utiliser Insuman Comb 25 Ceci peut entraîner une hyperglycémie sévère (taux très élevé de sucre dans le sang) et une acidocétose (formation d’acide dans le sang lorsque l’organisme dégrade les graisses au lieu du sucre).
N’arrêtez pas Insuman Comb 25 sans en parler à votre médecin, qui vous dira ce qu’il y a besoin de faire.
Si vous avez d’autres questions sur l’utilisation de ce médicament, demandez plus d’informations à votre médecin ou à votre pharmacien.
748 4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Insuman Comb 25 peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Comme avec tout traitement par insuline, l’effet indésirable le plus fréquent est l’hypoglycémie (faible taux de sucre dans le sang).
Une hypoglycémie sévère peut provoquer une crise cardiaque ou des lésions au niveau du cerveau et peut mettre la vie en danger.
Pour plus informations concernant l'hypoglycémie ou l’hyperglycémie, voir l’encadré à la fin de cette notice.
Des réactions allergiques sévères à l’insuline peuvent survenir et mettre la vie en danger.
De telles réactions à l'insuline ou aux excipients peuvent entraîner des réactions cutanées étendues (rash et démangeaison sur l’ensemble du corps), un gonflement sévère de la peau ou des muqueuses (œdème de Quincke), une gêne respiratoire, une diminution de la pression artérielle avec des battements cardiaques rapides et une transpiration abondante.
Effets indésirables rapportés fréquemment (vus chez moins de 1 patient sur 10 mais chez plus de 1 patients sur 100)
Effets indésirables rapportés peu fréquemment (vus chez moins de 1 patient sur 100 mais chez plus de 1 patients sur 1000)
- urticaire au site d’injection (éruption cutanée avec démangeaisons)
Les symptômes associés peuvent comprendre des réactions cutanées étendues (rash et démangeaison sur l’ensemble du corps), un gonflement sévère de la peau ou des muqueuses (œdème de Quincke), une gêne respiratoire, une diminution de la pression artérielle avec des battements cardiaques rapides et une transpiration abondante.
Chez les patients atteints de rétinopathie proliférante (une maladie des yeux associée au diabète), les épisodes d'hypoglycémie sévère peuvent provoquer une perte de la vision temporaire.
L'insuline injectée en un tel endroit risque de ne pas agir correctement.
D’autres légères réactions au point d'injection (telles que rougeur au point d’injection, douleur d'intensité inhabituelle lors de l'injection, tuméfaction au point d’injection, ou inflammation au point d’injection) peuvent survenir.
Ces réactions peuvent aussi s'étendre autour du point d'injection.
La plupart des réactions mineures aux insulines disparaissent généralement en l'espace de quelques jours à quelques semaines.
749 Un traitement par l'insuline peut entraîner la formation par l'organisme d'anticorps anti-insuline (substances qui agissent contre l'insuline).
Toutefois, dans de très rares cas, il faut alors modifier votre dose d'insuline.
Prévenez votre médecin ou votre pharmacien si vous constatez un des effets indésirables listés ci- dessus ou tout autre effet non souhaité ou inattendu.
Pour éviter des réactions graves, informez immédiatement votre médecin si l’un des effets indésirables est sévère, survient brutalement ou s’aggrave rapidement.
5.
COMMENT CONSERVER INSUMAN COMB 25
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Insuman Comb 25 après la date de péremption mentionnée sur la boîte et sur l’étiquette du stylo.
La date d’expiration fait référence au dernier jour du mois.
Stylos avant utilisation A conserver au réfrigérateur (2°C - 8°C).
Ne pas congeler.
Ne pas placer le stylo prérempli près du compartiment à glaçons ou d'une poche de congélation.
Conserver le stylo prérempli dans l'emballage extérieur à l’abri de la lumière.
Stylos en cours d’utilisation Les stylos préremplis en cours d’utilisation ou emportés en réserve peuvent être conservés jusqu’à 4 semaines maximum, à une température ne dépassant pas 25°C, éloignés d’une source de chaleur directe (comme un appareil de chauffage) ou d’une source lumineuse directe (comme la lumière solaire ou près d’une lampe).
Les stylos en cours d’utilisation ne doivent pas être conservés au réfrigérateur.
Ne pas utiliser après ce délai.
Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Insuman Comb 25 La substance active est l’insuline humaine.
Un ml d’Insuman Comb 25 contient 100 UI (Unités Internationales) de la substance active insuline humaine.
25% de l'insuline sont dissous dans l'eau; les 75% restants sont sous forme de minuscules cristaux d'insuline protamine.
- Les autres composants sont: sulfate de protamine, métacrésol, phénol, chlorure de zinc,
phosphate monosodique dihydrogéné dihydraté, glycérol, hydroxyde de sodium, acide chlorhydrique (pour ajustement du pH) et eau pour préparations injectables.
Qu’est-ce que Insuman Comb 25 et contenu de l’emballage extérieur Après mélange, Insuman Comb 25 a un aspect laiteux uniforme (suspension injectable), sans agrégats, flocons ou particules visibles.
750 Insuman Comb 25 est fourni en stylo prérempli, SoloStar, contenant 3 ml de suspension (300 UI).
Des boites de 3, 4, 5, 6, 9, 10 stylos de 3 ml sont disponibles.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de L’autorisation de mise sur le marché et fabricant Sanofi-Aventis Deutschland GmbH, D-69526 Frankfurt am Main Allemagne.
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l'autorisation de mise sur le marché:
België/Belgique/Belgien sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00
България sanofi-aventis Bulgaria EOOD Тел: +359 (0)2 970 53 00
Česká republika sanofi-aventis, s.r.o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B.V.
Tel: +31 (0)182 557 755
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
Österreich sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S.A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’étranger: +33 1 57 63 23 23
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi-aventis Pharma Slovakia s.r.o.
Tel: +421 2 57 103 777
Puh/Tel: +358 (0) 201 200 300 Tel: +39 02 393 91
Sverige Κύπρος sanofi -aventis AB sanofi-aventis Cyprus Ltd.
Tel: +46 (0)8 634 50 00 Τηλ: +357 22 871600
Latvija sanofi -aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi -aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
La dernière date à laquelle cette notice a été approuvée est {date}
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA) http://www.emea.europa.europa.eu.int/
HYPERGLYCEMIE ET HYPOGLYCEMIE
Ayez toujours du sucre (au moins 20 grammes) avec vous Portez toujours sur vous un document signalant que vous êtes diabétique
EN CAS D’HYPERGLYCEMIE (taux élevé de sucre dans le sang)
Si votre glycémie est trop élevée (hyperglycémie), vous pouvez ne pas avoir injecté assez d’insuline
Pourquoi une hyperglycémie survient?
Par exemple:
- vous n'avez pas ou pas assez injecté d'insuline, ou si celle-ci est devenue moins efficace (par
exemple après mauvaise conservation),
- votre stylo à insuline ne fonctionne pas correctement,
- votre activité physique a diminué, vous êtes soumis au stress (boulversement émotionnel,
énervement), ou vous avez une blessure, une opération, une infection ou de la fièvre,
- vous utilisez ou avez utilisé certains autres médicaments (voir rubrique 2, "Utilisation d'autres
médicaments").
Les symptômes annonciateurs d’une hyperglycémie
Soif, augmentation du besoin d’uriner, fatigue, sécheresse de la peau, rougeur du visage, perte d'appétit, baisse de la pression artérielle, accélération du pouls et présence de glucose et de corps cétoniques dans les urines.
Douleurs d'estomac, respiration rapide et profonde, somnolence, voire perte de connaissance, peuvent traduire un état grave (acidocétose) résultant du manque d'insuline.
Que devez vous faire en cas d’hyperglycémie?
Vérifiez votre glycémie et votre cétonurie le plus rapidement possible dès que l'un des symptômes ci -dessus apparaît.
L'hyperglycémie sévère et l'acidocétose doivent toujours être traitées par un médecin, généralement à l'hôpital.
752 EN CAS D’HYPOGLYCEMIE (faible taux de sucre dans le sang)
Si votre taux de sucre dans le sang diminue trop, vous risquez de perdre connaissance.
Une hypoglycémie sévère peut provoquer une crise cardiaque ou des lésions au niveau du cerveau et peut mettre la vie en danger.
Vous devez normalement être capable de reconnaitre quand votre glycémie diminue trop fortement afin de pouvoir prendre les mesures appropriées.
Pourquoi une hypoglycémie survient?
Par exemple:
- vous injectez plus d'insuline qu'il n'est nécessaire,
- vous omettez ou retardez des repas,
- vous ne mangez pas assez ou prenez des aliments peu riches en hydrates de carbone (le sucre et
les substances similaires au sucre sont appelés "hydrates de carbone"; toutefois, les édulcorants artificiels ne sont PAS des hydrates de carbone),
- vous avez perdu des hydrates de carbone en raison de vomissements ou d'une diarrhée,
- vous buvez de l'alcool, en particulier en mangeant peu,
- votre activité physique est plus intense que d'habitude ou de type différent,
- vous vous rétablissez d'une blessure, d'une opération ou d'autres formes de stress,
- vous vous rétablissez d'une maladie ou de la fièvre,
- vous utilisez ou avez arrêté d'utiliser certains autres médicaments (voir rubrique 2, "Utilisation
d'autres médicaments").
Une hypoglycémie peut aussi survenir si:
- vous commencez un traitement par l'insuline ou passez à une autre insuline,
- votre glycémie est presque normale ou instable,
- vous changez de zone d'injection de l'insuline (en passant par exemple de la cuisse au bras),
- vous souffrez d'une grave maladie des reins ou du foie ou de certaines autres maladies telles que
hypothyroïdie.
Les symptômes annonciateurs d’une hypoglycémie
- Dans votre corps
Exemples de symptômes qui vous indiquent que votre glycémie diminue trop ou trop vite peuvent être, notamment, les suivants: sueurs, peau moite, anxiété, pouls accéléré, hypertension, palpitations et pouls irrégulier.
Ces symptômes précèdent souvent ceux dûs à un manque de sucre dans le cerveau.
Exemples de symptômes indiquant une baisse du taux de sucre dans le cerveau sont les suivants: maux de tête, faim intense, nausées, vomissements, fatigue, somnolence, troubles du sommeil, agitation, comportement agressif, défaut de concentration ou des capacités de réaction, dépression, confusion, troubles de la parole (parfois perte totale de la parole), troubles de la vue, tremblements, paralysie, picotements (paresthésies), engourdissement et picotements autour de la bouche, vertiges, perte du contrôle de soi, incapacité à s'occuper de soi, convulsions, perte de conscience.
Les premiers symptômes qui attirent l'attention sur l'hypoglycémie ("symptômes annonciateurs d'hypoglycémie") peuvent être modifiés, moins intenses ou complètement absents si
- vous êtes âgé, vous avez un diabète depuis longtemps, ou si, du fait du diabète, vous souffrez
d'une certaine maladie neurologique (neuropathie diabétique autonome),
- vous avez eu une hypoglycémie récente (par exemple, le jour précédent) ou quand
l'hypoglycémie s'installe progressivement,
- vous avez une glycémie normale ou, au moins, très améliorée,
- vous êtes récemment passé d’une insuline animale à une insuline humaine telle que Insuman,
753
- vous utilisez ou avez utilisé certains autres médicaments (voir rubrique 2, "Utilisation d'autres
médicaments").
Dans ces situations, vous courez le risque d'hypoglycémie sévère (et même de perte de connaissance) sans vous en apercevoir.
Restez toujours vigilant en reconnaissant vos symptômes annonciateurs d'hypoglycémie.
Des contrôles plus fréquents de votre sucre sanguin peuvent vous permettre de déceler des épisodes hypoglycémiques discrets que vous auriez sinon méconnus.
Si vous n'êtes pas familiarisé avec les symptômes annonciateurs d'hypoglycémie, évitez les situations - comme de conduire un véhicule - qui pourraient constituer un risque pour vous-même ou des tiers du fait de l'hypoglycémie.
Que devez vous faire en cas d'hypoglycémie?
1.
Ne vous injectez pas d'insuline.
Prenez immédiatement environ 10 à 20 grammes de sucre, comme du glucose, des morceaux de sucre ou une boisson sucrée.
Attention: les édulcorants artificiels et les aliments en contenant (comme les boissons de régime) n'ont aucune utilité dans le traitement de l'hypoglycémie.
2.
Puis, mangez un aliment qui augmente durablement votre glycémie (comme du pain ou des pâtes).
Vous en avez certainement discuté auparavant avec votre médecin ou votre infirmière.
3.
Si l'hypoglycémie récidive, prenez à nouveau 10 à 20 grammes de sucre.
4.
Contactez immédiatement un médecin si vous ne réussissez pas à corriger l'hypoglycémie ou si celle-ci récidive.
Informez les personnes de votre entourage, amis et collègues proches, de ce qui suit:
Si vous n'êtes pas en mesure d'avaler quoi que ce soit ou si vous êtes inconscient, il vous faudra u ne injection de glucose ou de glucagon (un médicament qui augmente la glycémie).
Ces injections sont justifiées même s'il n'est pas sûr que vous ayez une hypoglycémie.
Il est recommandé de vérifier votre glycémie immédiatement après avoir pris du sucre, pour confirmer que vous avez réellement une hypoglycémie.
Instructions d’utilisation
SoloStar est une stylo prérempli pour l’injection d’insuline.
Votre professionnel de santé a jugé que Solostar vous était adapté.
Avant d’utiliser SoloStar, parlez-en à votre professionnel de santé afin qu’il vous indique comment procéder correctement à vos injections.
Lisez attentivement ces instructions avant d’utiliser votre SoloStar.
Si vous ne vous sentez pas capable de respecter intégralement les instructions, vous devez utiliser SoloStar uniquement avec l’aide d’une personne qui peut suivre les instructions.Tenez le stylo comme montré dans cette notice.
Pour être sûr de lire correctement les doses, tenez le stylo horizontalement avec l’aiguille à gauche et le sélecteur de dose à droite, comme montré sur l’illustration ci-dessous.
Chaque fois que vous utilisez SoloStar, suivez intégralement ces instructions pour vous assurez que vous recevrez la bonne dose.
Si vous ne suivez pas complètement ces instructions, vous pourrez recevoir trop ou pas assez d’insuline, ce qui peut avoir des conséquences sur votre glycémie.
Vous pouvez sélectionner des doses de 1 à 80 unités, par intervalle de 1 unité.
Chaque stylo contient plusieurs doses.
Gardez cette notice pour vous y référer.
754 Si vous avez des questions sur SoloStar ou sur le diabète, demandez à votre professionnel de santé ou appelez le numéro local de sanofi-aventis figurant au devant de cette notice.
Corps du stylo
Capuchon du stylo
Aiguille du stylo (non incluse)
Fenêtre
Film protecteur
Réservoir à insuline
d’affichage de la dose
Sélecteur de
Bouton
Capuchon Capuchon Aiguille extérieur de intérieur de l’aiguille l’aiguille Schéma du stylo
Membrane en caoutchouc
dose
d’injection
Information importante pour l’utilisation de SoloStar:
• Fixez toujours une aiguille neuve avant chaque utilisation.
Utilisez uniquement des aiguilles approuvées pour être utilisées avec SoloStar. • Effectuez toujours un test de sécurité avant chaque injection (Voir étape 3). • Ce stylo vous est personnellement destiné.
Ne le prêtez à personne d’autre. • Si une autre personne réalise votre injection, elle doit prendre des précautions particulières afin d’éviter de se blesser accidentellement avec l’aiguille ainsi que tout risque de transmission infectieuse. • N’utilisez jamais SoloStar s’il est endommagé ou si vous n’êtes pas sûr qu’il fonctionne correctement. • Toujours avoir un SoloStar de rechange au cas où votre SoloStar serait égaré ou endommagé.
Vérification de l’insuline
A.
Vérifiez l’étiquette de votre SoloStar afin de vous assurer que vous utilisez la bonne insuline.
Le stylo Insuman SoloStar est blanc avec un bouton d’injection de couleur.
La couleur du bouton d’injection sera variable en fonction du type d’insuline Insuman utilisé.
Les schémas ci-dessous sont uniquement à but illustratif.
B.
Retirez le capuchon du stylo.
C.
Examinez l’apparence de votre insuline. • Si vous utilisez une insuline limpide (Insuman Rapid), n’utilisez pas ce stylo si l’insuline est trouble, colorée ou avec des particules. • Si vous utilisez une suspension d’insuline (Insuman Basal ou Insuman mélangées), retournez le stylo de haut en bas au moins 10 fois afin de remettre en suspension l’insuline.
Le stylo doit être retourné doucement pour éviter d’avoir de la mousse dans la cartouche.
Après mélange, vérifiez l’apparence de votre insuline.
Les suspensions d’insuline doivent avoir un aspect blanc laiteux uniforme.
Fixation de l’aiguille
Utilisez toujours une aiguille neuve stérile avant chaque utilisation.
Cette mesure sert à prévenir tout risque de contamination ou d’obstruction de l’aiguille.
Avant utilisation d’une aiguille, lisez attentivement les « instructions d’utilisation » accompagnant les aiguilles.
A noter: les aiguilles sont présentées uniquement dans but illustratif.
A.
Retirez le film protecteur de l’aiguille neuve.
E.
Alignez l’aiguille avec le stylo et la maintenir droite pendant la fixation (en la vissant ou en la poussant, selon le type d’aiguille).
Si vous ne maintenez pas l’aiguille droite pendant que vous la fixez, la membrane en caoutchouc peut être endommagée et cela peut causer des fuites d’insuline ou casser l’aiguille.
Effectuer un test de sécurité
Effectuez toujours un test de sécurité avant chaque injection.
Celui-ci vous permettra de vous assurer que la bonne dose vous sera délivrée en: • vérifiant que le stylo et l’aiguille fonctionnent correctement • éliminant les bulles d’air
A.
Sélectionnez une dose de 2 unités en tournant le sélecteur de dose.
N.
Retirez le capuchon extérieur de l’aiguille et gardez-le afin de retirer l’aiguille usagée après l’injection.
Retirez le capuchon intérieur de l’aiguille et jetez-le.
Gardez
O.
Tenez le stylo avec l’aiguille pointée vers le haut.
756 P.
Tapotez le réservoir à insuline afin que toute éventuelle bulle d’air remonte vers l’aiguille.
Q.
Appuyez à fond sur le bouton d’injection.
Vérifiez que de l’insuline sort de l’extrémité de l’aiguille.
Il se peut que vous deviez effectuer un test de sécurité plusieurs fois avant que de l’insuline n’apparaisse.
• Si aucune insuline n’apparaît, vérifiez la présence éventuelle de bulles d’air et répétez encore deux fois le test de sécurité afin de les éliminer. • Si l’insuline n’apparaît toujours pas, il se peut que l’aiguille soit bouchée.
Changez l’aiguille et réessayez. • Si même après avoir changé l’aiguille, l’insuline n’apparaît toujours pas, votre SoloStar peut être endommagé.
Ne pas utiliser ce SoloStar.
Réglage de la dose
Vous pouvez régler la dose par intervalles de 1 unité, d’un minimum de 1 unité à un maximum de 80 unités.
Si vous avez besoin d’une dose supérieure à 80 unités, deux ou plus de deux injections seront nécessaires.
A.
Vérifiez, après avoir effectué le test de sécurité, que le chiffre “0” apparaît sur la fenêtre d’affichage de la dose.
B.
Sélectionnez la dose souhaitée (dans l’exemple ci-dessous, une dose de 30 unités a été sélectionnée).
Si vous dépassez votre dose en tournant trop loin, vous pouvez revenir en arrière.
• Ne pas appuyer sur le bouton d’injection pendant que vous tournez, sinon de l’insuline sortira.
• Vous ne pouvez pas tourner le sélecteur de dose au-delà du nombre d’unités restantes dans le stylo.
Ne pas forcer le sélecteur de dose en tournant.
Dans ce cas, vous pouvez soit injecter l’insuline restante et compléter votre dose à l’aide d’un nouveau SoloStar, soit injecter la totalité de votre dose à l’aide d’un nouveau SoloStar.
Injection de la dose
A.
Utilisez la méthode d’injection recommandée par votre professionnel de santé.
757 B.
Introduisez l’aiguille dans la peau.
C.
Administrez la dose en appuyant à fond sur le bouton d’injection.
Une fois que vous avez injecté la dose, le nombre apparaissant sur la fenêtre d’affichage de la dose doit retourner à “0”.
Comptez lentement jusqu’à 10 avant de retirer l’aiguille de la peau.
Ceci garantit que la totalité de la dose a bien été injectée.
Le piston du stylo se déplacera à chaque dose.
Le piston atteindra la fin de la cartouche lorsqu’un total de 300 unités aura été injecté.
Retrait et élimination de l’aiguille
Toujours retirer l’aiguille après chaque injection et conserver SoloStar sans aiguille fixée dessus.
Cette mesure préviendra: • de tout risque de contamination et/ou infection, • de tout risque d’entrée d’air dans le réservoir à insuline ou de fuite d’insuline, qui pourraient causer une erreur de dosage.
A.
Replacez le capuchon extérieur sur l’aiguille et utilisez-le pour dévisser l’aiguille du stylo.
Afin de réduire le risque de blessure accidentelle avec l’aiguille, ne jamais replacer le capuchon intérieur de l’aiguille. • Si une autre personne réalise votre injection ou si vous réalisez l’injection d’une autre personne, elle doit prendre des précautions particulières lorsqu’elle retirera et jettera l’aiguille.
Suivre les mesures de sécurité recommandées pour retirer et jeter les aiguilles (par exemple, contactez votre professionnel de santé) afin de réduire le risque de blessure accidentelle avec l'aiguille et la transmission de maladies infectieuses.
B.
Jetez l’aiguille de façon sécurisée.
C.
Replacez toujours le capuchon du stylo et conservez le stylo jusqu’à la prochaine injection.
Instructions pour la conservation
Consultez les instructions au dos de cette notice (concernant l’insuline) pour connaître les conditions de conservation de SoloStar.
Si vous conservez votre SoloStar dans un endroit frais, retirez-le 1 à 2 heures avant l’injection afin de le réchauffer.
L’insuline froide est plus douloureuse à injecter.
Jetez votre SoloStar usagé comme recommandé par vos autorités locales.
758 Entretien
Protégez votre Solostar de la poussière et de la saleté.
Vous pouvez nettoyer l’extérieur de votre SoloStar à l’aide d’un linge humide.
Ne pas faire tremper, ni laver ou lubrifier le stylo car cela risquerait de l’endommager.
Votre SoloStar a été conçu pour fonctionner avec précision et en toute sécurité.
Il doit être manipulé avec précaution.
Evitez toutes les situations où SoloStar pourrait être endommagé.
Si vous pensez que votre SoloStar est endommagé, utilisez un nouveau stylo.
INFORMATION DE L’UTILISATEUR
Insuman Comb 50 100 UI/ml suspension injectable en flacon Insuline humaine
Veuillez lire attentivement l'intégralité de cette notice avant d'utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’autres questions, si vous avez un doute, demandez plus d’informations à votre
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’un d'autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez-en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est-ce que Insuman Comb 50 et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser Insuman Comb 50 3.
Comment utiliser Insuman Comb 50 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Insuman Comb 50 6.
Informations supplémentaires
1.
QU'EST-CE QUE INSUMAN COMB 50 ET DANS QUEL CAS EST-IL UTILISE
Insuman Comb 50 est un liquide (suspension) destiné à être injecté sous la peau.
L'insuline contenue dans Insuman Comb 50 est produite par biotechnologie et est identique à l'insuline de l'organisme.
Insuman Comb 50 est une préparation d'insuline qui a une action d'installation rapide et de durée modérément longue.
Insuman Comb 50 est utilisé pour diminuer le taux de sucre dans le sang en cas de diabète sucré.
Dans cette maladie, l'organisme ne produit pas assez d'insuline pour contrôler le taux de sucre dans le sang.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER INSUMAN COMB 50
N’utilisez jamais Insuman Comb 50
si vous êtes allergique (hypersensible) à l'insuline ou à tout autre composant contenu dans Insuman Comb 50.
Ne pas injecter Insuman Comb 50 dans une veine (vaisseau sanguin).
Ne pas utiliser dans des pompes à insuline ou d'autres pompes de perfusion, d'autres insulines sont disponibles pour de tels systèmes.
Faites attention avec Insuman Comb 50
Respectez attentivement les instructions de votre médecin concernant la posologie, la surveillance (analyses de sang et d'urine), le régime alimentaire et l'activité physique (travail et exercice physique).
Groupes particuliers de patients
Si vous avez des problèmes de foie ou de reins ou si vous êtes âgé, parlez-en à votre médecin, car vous pouvez avoir besoin d’une dose plus faible.
760 Voyages
Avant de partir en voyage, consultez votre médecin pour vous informer sur les points suivants:
- disponibilité de votre insuline dans le pays où vous allez,
- fourniture d'insuline, de seringues etc.,
- conservation adéquate de votre insuline pendant le voyage,
- horaire des repas et des injections d'insuline pendant le voyage,
- effets possibles du changement de fuseau horaire,
- risques éventuels pour votre santé dans les pays visités,
- ce que vous devez faire dans les situations d’urgence lorsque vous vous sentez souffrant ou
Maladies et blessures
Dans les situations suivantes, le traitement de votre diabète peut nécessiter beaucoup de précautions:
- Si vous êtes malade ou souffrez d’une blessure importante, votre taux de sucre dans le sang risque
d'augmenter (hyperglycémie).
- Si vous ne vous nourrissez pas suffisamment, votre taux de sucre dans le sang risque de diminuer
Dans la plupart des cas, vous aurez besoin d'un médecin.
Veuillez contacter votre médecin aussitôt.
Si vous êtes atteint de diabète de type 1 (diabète insulinodépendant), n'arrêtez pas votre insuline et continuez de prendre suffisamment d'hydrates de carbone.
Prévenez toujours vos proches et vos soignants que vous avez besoin d'insuline.
Utilisation d'autres médicaments
Certains médicaments provoquent une modification du taux de sucre dans le sang (diminution, augmentation ou les deux effets suivant la situation).
Dans chaque cas, il peut être nécessaire d'ajuster votre dose d'insuline, afin d'éviter les glycémies trop faibles ou trop élevées.
Soyez prudent quand vous commencez ou arrêtez un autre traitement.
Questionnez votre médecin avant de prendre un médicament afin de savoir quel effet il peut avoir sur votre glycémie et, le cas échéant, quelle mesure il convient de prendre.
Les médicaments pouvant provoquer une baisse de votre glycémie (hypoglycémie) comprennent:
- tous les autres médicaments pour traiter le diabète,
- les inhibiteurs de l'enzyme de conversion (IEC) (utilisés pour traiter certaines maladies cardiaques
ou l’hypertension),
- la pentoxifylline, le propoxyphène, les salicylates (tels que l’aspirine, utilisée pour soulager la
Les médicaments pouvant provoquer une augmentation de votre glycémie (hyperglycémie) comprennent:
La pentamidine (utilisée pour traiter certaines infections causées par des parasites) peut provoquer une hypoglycémie parfois suivie d'une hyperglycémie.
Les bêta -bloquants comme d'autres médicaments sympatholytiques (tels que clonidine, guanéthidine et réserpine), peuvent atténuer ou supprimer complètement les premiers symptômes annonciateurs qui vous aident à reconnaitre une hypoglycémie.
Si vous avez des doutes sur l'identité des médicaments que vous utilisez, consultez votre médecin ou votre pharmacien.
Aliments et boissonss
Votre glycémie peut augmenter ou diminuer si vous buvez de l’alcool.
Grossesse et allaitement
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Prévenez votre médecin en cas de désir de grossesse, ou si vous êtes déjà enceinte.
Il peut être nécessaire de modifier vos doses d'insuline pendant la grossesse et après l'accouchement.
Le contrôle particulièrement soigneux de votre diabète et la prévention de l'hypoglycémie sont essentiels pour la bonne santé de votre bébé.
Toutefois, on ne connaît pas les effets d'Insuman Comb 50 chez la femme enceinte.
Si vous allaitez votre enfant, vous devrez peut-être modifier vos doses d'insuline et votre régime alimentaire.
Conduite de véhicules et utilisation de machines
Vos capacités de concentration et vos réflexes peuvent être diminués si:
- vous avez une hypoglycémie (taux faible de sucre dans le sang)
- Vous avez une hyperglycémie (taux élevé de sucre dans le sang)
- si vous avez des problèmes de vue.
- vous avez des épisodes d'hypoglycémie fréquents,
762 Informations importantes concernant certains composants d’Insuman Comb 50
Ce médicament contient moins de 1 mmol (23 mg) de sodium par dose, il est donc considéré comme sans sodium.
3.
COMMENT UTILISER INSUMAN COMB 50
Posologie
Selon votre mode de vie et les résultats de vos analyses du taux de sucre dans votre sang (glycémie), votre médecin
- déterminera la dose quotidienne d'Insuman Comb 50 nécessaire,
- vous dira à quel moment vous devez contrôler votre glycémie et si vous devez pratiquer des
analyses d'urine,
- vous dira dans quelles circonstances vous devrez augmenter ou diminuer la dose d'Insuman
Comb 50.
Vous devez les connaître, afin de pouvoir prendre les mesures adaptées en cas de modification de votre glycémie et d'éviter que la glycémie devienne trop élevée ou trop basse.
Pour plus de détails à ce propos, veuillez vous référer à la fin de cette notice.
Fréquence d’administration
Insuman Comb 50 est injecté sous la peau 20 à 30 minutes avant un repas.
Mode d’administration
Ne PAS injecter Insuman Comb 50 dans une veine.
Votre médecin vous montrera dans quelle zone cutanée vous devez injecter votre insuline.
A chaque injection d'insuline, vous devez changer de point de piqûre au sein d'une zone cutanée donnée.
Comment manipuler les flacons
Insuman Comb 50 contient 100 UI d'insuline par ml.
Seules les seringues d’injectionconçues pour cette concentration d'insuline (100 UI/ml) doivent être utilisées.
Les seringues d’injection ne doivent contenir aucun médicament ni trace de médicament que ce soit (comme des traces d'héparine).
Avant le premier prélèvement d'insuline, vous devez retirer le couvercle de sécurité.
Bien mélanger l'insuline immédiatement avant chaque injection.
La meilleure façon de le faire est de rouler le flacon incliné entre les paumes.
Ne pas agiter vigoureusement car ceci pourrait dénaturer l'insuline et former de la mousse.
La mousse peut alors gêner la mesure correcte de la dose.
Après mélange, la suspension doit avoir un aspect blanc laiteux uniforme.
Elle ne doit pas être utilisée si elle reste claire ou si, par exemple, elle contient des agrégats, des particules ou des flocons dans la suspension, ou sur les parois ou le fond du flacon.
Utilisez alors un autre flacon dont la suspension reste uniforme après mélange.
Utilisez toujours un nouveau flacon si vous constatez que votre équilibre glycémique se dégrade de façon inexpliquée.
En effet, dans ce cas, il se peut que l'insuline ait perdu un peu de son efficacité.
Si vous pensez avoir un problème avec votre insuline, demandez à votre médecin ou pharmacien de contrôler le flacon.
763 Précautions particulières avant l’injection Avant l'injection, ôtez toute bulle d'air.
Veillez à ce que l'insuline ne soit contaminée ni par de l'alcool, ni par d'autres désinfectants, ni par toute autre substance.
Ne mélanger l'insuline avec aucun autre médicament.
Insuman Comb 15 peut être mélangé avec toutes les insulines humaines Sanofi-Aventis SAUF celles particulièrement conçues pour les pompes à insuline.
De même, il ne doit PAS être mélangé avec des insulines d'origine animale ou des analogues de l'insuline.
Votre médecin vous précisera si vous aurez à mélanger les insulines humaines sanofi-Aventis Si vous devez vous injecter un mélange, prélever d'abord l'autre insuline dans la seringue d’injection avant Insuman Comb 50.
Injecter immédiatement après avoir procédé au mélange.
Ne pas mélanger d'insulines de concentration différente (par exemple 100 UI/ml et 40 UI/ml).
Erreurs de posologie
Si vous avez utilisé plus d’Insuman Comb 50 que vous n’auriez dû
- Si vous avez injecté une dose trop importante d'Insuman Comb 50, votre taux de sucre dans
Contrôlez fréquemment votre glycémie.
En général, pour prévenir l'hypoglycémie, vous devez vous alimenter davantage et surveiller votre glycémie.
Pour plus d’informations sur le traitement de l'hypoglycémie, voir l’encadré à la fin de cette notice.
Si vous oubliez d’utiliser Insuman Comb 50
- Si vous avez oublié une dose d’Insuman Comb 50 ou si n’avez pas injecté assez d’insuline,
votre taux de sucre dans le sang peut devenir trop élevé.
Contrôlez fréquemment votre glycémie.
- Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre
Si vous arrêtez d’utiliser Insuman Comb 50 Ceci peut entraîner une hyperglycémie sévère (taux très élevé de sucre dans le sang) et une acidocétose (formation d’acide dans le sang lorsque l’organisme dégrade les graisses au lieu du sucre).
N’arrêtez pas Insuman Comb 50 sans en parler à votre médecin, qui vous dira ce qu’il y a besoin de faire.
Si vous avez d’autres questions sur l’utilisation de ce médicament, demandez plus d’informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Insuman Comb 50 peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Comme avec tout traitement par insuline, l’effet indésirable le plus fréquent est l’hypoglycémie (faible taux de sucre dans le sang).
Une hypoglycémie sévère peut provoquer une crise cardiaque ou des lésions au niveau du cerveau et peut mettre la vie en danger.
Pour plus informations concernant l'hypoglycémie ou l’hyperglycémie, voir l’encadré à la fin de cette notice.
Des réactions allergiques sévères à l’insuline peuvent survenir et mettre la vie en danger.
De telles réactions à l'insuline ou aux excipients peuvent entraîner des réactions cutanées étendues (rash et démangeaison sur l’ensemble du corps), un gonflement sévère de la peau ou des muqueuses (œdème de Quincke), une gêne respiratoire, une diminution de la pression artérielle avec des battements cardiaques rapides et une transpiration abondante.
764 Effets indésirables rapportés fréquemment (vus chez moins de 1 patient sur 10 mais chez plus de 1 patients sur 100)
- oedèmes: un traitement par l'insuline peut provoquer une rétention temporaire d'eau dans
Effets indésirables rapportés peu fréquemment (vus chez moins de 1 patient sur 100 mais chez plus de 1 patients sur 1000)
Les effets indésirables peu fréquents rapportés sont:
- urticaire au site d’injection (éruption cutanée avec démangeaisons)
- Réactions allergiques généralisées
Les symptômes associés peuvent comprendre des réactions cutanées étendues (rash et démangeaison sur l’ensemble du corps), un gonflement sévère de la peau ou des muqueuses (œdème de Quincke), une gêne respiratoire, une diminution de la pression artérielle avec des battements cardiaques rapides et une transpiration abondante.
Une modification importante (amélioration ou aggravation) de l'équilibre glycémique peut temporairement perturber votre vision.
Chez les patients atteints de rétinopathie proliférante (une maladie des yeux associée au diabète), les épisodes d'hypoglycémie sévère peuvent provoquer une perte de la vision temporaire.
Si vous injectez trop souvent votre insuline au même endroit de la peau, le tissu graisseux situé sous la peau à cet endroit peut devenir plus mince ou s'épaissir (phénomène appelé "lipodystrophie").
L'insuline injectée en un tel endroit risque de ne pas agir correctement.
Pour éviter de telles modifications cutanées, il faut changer de point d’injection à chaque fois.
D’autres légères réactions au point d'injection (telles que rougeur au point d’injection, douleur d'intensité inhabituelle lors de l'injection, tuméfaction au point d’injection, ou inflammation au point d’injection) peuvent survenir.
Ces réactions peuvent aussi s'étendre autour du point d'injection.
La plupart des réactions mineures aux insulines disparaissent généralement en l'espace de quelques jours à quelques semaines.
Un traitement par l'insuline peut entraîner la formation par l'organisme d'anticorps anti-insuline (substances qui agissent contre l'insuline).
Toutefois, dans de très rares cas, il faut alors modifier votre dose d'insuline.
Prévenez votre médecin ou votre pharmacien si vous constatez un des effets indésirables listés ci- dessus ou tout autre effet non souhaité ou inattendu.
Pour éviter des réactions graves, informez immédiatement votre médecin si l’un des effets indésirables est sévère, survient brutalement ou s’aggrave rapidement.
765 5.
COMMENT CONSERVER INSUMAN COMB 50
Tenir hors de la portée et de la vue des enfants
Ne pas utiliser Insuman Comb 50 après la date de péremption mentionnée sur la boîte et l'étiquette du flacon.
La date d’expiration fait référence au dernier jour du mois.
Flacons non ouverts A conserver au réfrigérateur (2°C - 8°C).
Ne pas congeler.
Ne pas placer Insuman Comb 50 près du compartiment à glaçons ou d'une poche de congélation.
Conserver le flacon dans l'emballage extérieur à l’abri de la lumière.
Flacons ouverts Après ouverture, un flacon peut se conserver jusqu’à 4 semaines maximum, à une température ne dépassant pas 25°C, éloigné d’une source de chaleur directe (comme un appareil de chauffage) ou d’une source lumineuse directe (comme la lumière solaire ou près d’une lampe).
Passé ce délai il ne faut plus utiliser le flacon.
Il est recommandé d’inscrire la date de première utilisation du flacon sur l'étiquette.
Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Insuman Comb 50
- La substance active est l’insuline humaine.
Un ml d’Insuman Comb 50 contient 100 UI (Unités
Internationales) de la substance active insuline humaine.
50% de l'insuline sont dissous dans l'eau; les 50% restants sont sous forme de minuscules cristaux d'insuline protamine.
- Les autres composants sont: sulfate de protamine, métacrésol, phénol, chlorure de zinc, phosphate
monosodique dihydrogéné dihydraté, glycérol, hydroxyde de sodium, acide chlorhydrique (pour ajustement du pH) et eau pour préparations injectables.
Qu’est-ce que Insuman Comb 50 et contenu de l’emballage extérieur Après mélange, Insuman Comb 50 a un aspect laiteux uniforme (suspension injectable), sans agrégats, flocons ou particules visibles.
Insuman Comb 50 est fourni en flacon contenant 5 ml de suspension (500 UI).
Des boîtes de 1 et 5 flacons de 5 ml sont disponibles.Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de L’autorisation de mise sur le marché et fabricant Sanofi-Aventis Deutschland GmbH, D-69526 Frankfurt am Main Allemagne.
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l'autorisation de mise sur le marché:
766 Luxembourg/Luxemburg België/Belgique/ Belgien sanofi-aventis Belgium sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00 (Belgique/Belgien) Tél/Tel: +32 (0)2 710 54 00
Magyarország sanofi-aventis zrt., Magyarország Tel: +36 1 505 0050
Česká republika sanofi-aventis, s.r.o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B.V.
Tel: +31 (0)182 557 755
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Eesti Österreich sanofi-aventis Estonia OÜ Tel: +372 627 34 88
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S.A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’étranger: +33 1 57 63 23 23
Tel: +353 (0) 1 403 56 00
Tel: +386 1 560 48 00
Slovenská republika sanofi-aventis Pharma Slovakia s.r.o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S.p.A.
Tel: +39 02 393 91
Suomi/Finland sanofi -aventis Oy Puh/Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
United Kingdom Latvija sanofi -aventis sanofi-aventis Latvia SIA Tel: +44 (0) 1483 505 515 Tel: +371 67 33 24 51
767 Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
La dernière date à laquelle cette notice a été approuvée est {date}
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA) http://www.emea.europa.europa.eu.int/
HYPERGLYCEMIE ET HYPOGLYCEMIE
Ayez toujours du sucre (au moins 20 grammes) avec vous Portez toujours sur vous un document signalant que vous êtes diabétique
EN CAS D’HYPERGLYCEMIE (taux élevé de sucre dans le sang)
Si votre glycémie est trop élevée (hyperglycémie), vous pouvez ne pas avoir injecté assez d’insuline
Pourquoi une hyperglycémie survient?
Par exemple:
- vous n'avez pas ou pas assez injecté d'insuline, ou si celle-ci est devenue moins efficace (par
exemple après mauvaise conservation),
- votre activité physique a diminué, vous êtes soumis au stress (boulversement émotionnel,
énervement), ou vous avez une blessure, une opération, une infection ou de la fièvre,
- vous utilisez ou avez utilisé certains autres médicaments (voir rubrique 2, "Utilisation d'autres
médicaments").
Soif, augmentation du besoin d’uriner, fatigue, sécheresse de la peau, rougeur du visage, perte d'appétit, baisse de la pression artérielle, accélération du pouls et présence de glucose et de corps cétoniques dans les urines.
Douleurs d'estomac, respiration rapide et profonde, somnolence, voire perte de connaissance, peuvent traduire un état grave (acidocétose) résultant du manque d'insuline.
Que devez vous faire en cas d’hyperglycémie?
Vérifiez votre glycémie et votre cétonurie le plus rapidement possible dès que l'un des symptômes ci -dessus apparaît.
L'hyperglycémie sévère et l'acidocétose doivent toujours être traitées par un médecin, généralement à l'hôpital.
EN CAS D’HYPOGLYCEMIE (faible taux de sucre dans le sang)
Si votre taux de sucre dans le sang diminue trop, vous risquez de perdre connaissance.
Une hypoglycémie sévère peut provoquer une crise cardiaque ou des lésions au niveau du cerveau et peut mettre la vie en danger.
Vous devez normalement être capable de reconnaitre quand votre glycémie diminue trop fortement afin de pouvoir prendre les mesures appropriées.
Pourquoi une hypoglycémie survient?
Par exemple:
- vous injectez plus d'insuline qu'il n'est nécessaire,
- vous omettez ou retardez des repas,
- vous ne mangez pas assez ou prenez des aliments peu riches en hydrates de carbone (le sucre et
les substances similaires au sucre sont appelés "hydrates de carbone"; toutefois, les édulcorants artificiels ne sont PAS des hydrates de carbone),
- vous avez perdu des hydrates de carbone en raison de vomissements ou d'une diarrhée,
- vous buvez de l'alcool, en particulier en mangeant peu,
- votre activité physique est plus intense que d'habitude ou de type différent,
- vous vous rétablissez d'une blessure, d'une opération ou d'autres formes de stress,
- vous vous rétablissez d'une maladie ou de la fièvre,
- vous utilisez ou avez arrêté d'utiliser certains autres médicaments (voir rubrique 2, "Utilisation
d'autres médicaments").
Une hypoglycémie peut aussi survenir si:
- vous commencez un traitement par l'insuline ou passez à une autre insuline,
- votre glycémie est presque normale ou instable,
- vous changez de zone d'injection de l'insuline (en passant par exemple de la cuisse au bras),
- vous souffrez d'une grave maladie des reins ou du foie ou de certaines autres maladies telles que
hypothyroïdie.
Les symptômes annonciateurs d’une hypoglycémie
- Dans votre corps
Exemples de symptômes qui vous indiquent que votre glycémie diminue trop ou trop vite peuvent être, notamment, les suivants: sueurs, peau moite, anxiété, pouls accéléré, hypertension, palpitations et pouls irrégulier.
Ces symptômes précèdent souvent ceux dûs à un manque de sucre dans le cerveau.
- Dans votre cerveau
Exemples de symptômes indiquant une baisse du taux de sucre dans le cerveau sont les suivants: maux de tête, faim intense, nausées, vomissements, fatigue, somnolence, troubles du sommeil, agitation, comportement agressif, défaut de concentration ou des capacités de réaction, dépression, confusion, troubles de la parole (parfois perte totale de la parole), troubles de la vue, tremblements, paralysie, picotements (paresthésies), engourdissement et picotements autour de la bouche, vertiges, perte du contrôle de soi, incapacité à s'occuper de soi, convulsions, perte de conscience.
Les premiers symptômes qui attirent l'attention sur l'hypoglycémie ("symptômes annonciateurs d'hypoglycémie") peuvent être modifiés, moins intenses ou complètement absents si
- vous êtes âgé, vous avez un diabète depuis longtemps, ou si, du fait du diabète, vous souffrez
d'une certaine maladie neurologique (neuropathie diabétique autonome),
- vous avez eu une hypoglycémie récente (par exemple, le jour précédent) ou quand
l'hypoglycémie s'installe progressivement,
- vous avez une glycémie normale ou, au moins, très améliorée,
- vous êtes récemment passé d’une insuline animale à une insuline humaine telle que Insuman,
- vous utilisez ou avez utilisé certains autres médicaments (voir rubrique 2, "Utilisation d'autres
médicaments").
Dans ces situations, vous courez le risque d'hypoglycémie sévère (et même de perte de connaissance) sans vous en apercevoir.
Restez toujours vigilant en reconnaissant vos symptômes annonciateurs d'hypoglycémie.
Des contrôles plus fréquents de votre sucre sanguin peuvent vous permettre de déceler des épisodes hypoglycémiques discrets que vous auriez sinon méconnus.
Si vous n'êtes pas familiarisé avec les symptômes annonciateurs d'hypoglycémie, évitez les situations - comme de conduire un véhicule - qui pourrai ent constituer un risque pour vous-même ou des tiers du fait de l'hypoglycémie.
769 Que devez vous faire en cas d'hypoglycémie?
1.
Ne vous injectez pas d'insuline.
Prenez immédiatement environ 10 à 20 grammes de sucre, comme du glucose, des morceaux de sucre ou une boisson sucrée.
Attention: les édulcorants artificiels et les aliments en contenant (comme les boissons de régime) n'ont aucune utilité dans le traitement de l'hypoglycémie.
2.
Puis, mangez un aliment qui augmente durablement votre glycémie (comme du pain ou des pâtes).
Vous en avez certainement discuté auparavant avec votre médecin ou votre infirmière.
3.
Si l'hypoglycémie récidive, prenez à nouveau 10 à 20 grammes de sucre.
4.
Contactez immédiatement un médecin si vous ne réussissez pas à corriger l'hypoglycémie ou si celle-ci récidive.
Informez les personnes de votre entourage, amis et collègues proches, de ce qui suit:
Si vous n'êtes pas en mesure d'avaler quoi que ce soit ou si vous êtes inconscient, il vous faudra une injection de glucose ou de glucagon (un médicament qui augmente la glycémie).
Ces injections sont justifiées même s'il n'est pas sûr que vous ayez une hypoglycémie.
Il est recommandé de vérifier votre glycémie immédiatement après avoir pris du sucre, pour confirmer que vous avez réellement une hypoglycémie.
INFORMATION DE L’UTILISATEUR
Insuman Comb 50 40 UI/ml suspension injectable en flacon Insuline humaine
Veuillez lire attentivement l'intégralité de cette notice avant d'utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’autres questions, si vous avez un doute, demandez plus d’informations à votre
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’un d'autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez-en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est-ce que Insuman Comb 50 et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser Insuman Comb 50 3.
Comment utiliser Insuman Comb 50 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Insuman Comb 50 6.
Informations supplémentaires
1.
QU'EST-CE QUE INSUMAN COMB 50 ET DANS QUEL CAS EST-IL UTILISE
Insuman Comb 50 est un liquide (suspension) destiné à être injecté sous la peau.
L'insuline contenue dans Insuman Comb 50 est produite par biotechnologie et est identique à l'insuline de l'organisme.
Insuman Comb 50 est une préparation d'insuline qui a une action d'installation rapide et de durée modérément longue.
Insuman Comb 50 est utilisé pour diminuer le taux de sucre dans le sang en cas de diabète sucré.
Dans cette maladie, l'organisme ne produit pas assez d'insuline pour contrôler le taux de sucre dans le sang.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER INSUMAN COMB 50
N’utilisez jamais Insuman Comb 50
si vous êtes allergique (hypersensible) à l'insuline ou à tout autre composant contenu dans Insuman Comb 50.
Ne pas injecter Insuman Comb 50 dans une veine (vaisseau sanguin).
Ne pas utiliser dans des pompes à insuline ou d'autres pompes de perfusion, d'autres insulines sont disponibles pour de tels systèmes.
Faites attention avec Insuman Comb 50
Respectez attentivement les instructions de votre médecin concernant la posologie, la surveillance (analyses de sang et d'urine), le régime alimentaire et l'activité physique (travail et exercice physique).
Groupes particuliers de patients
Si vous avez des problèmes de foie ou de reins ou si vous êtes âgé, parlez-en à votre médecin, car vous pouvez avoir besoin d’une dose plus faible.
771 Voyages
Avant de partir en voyage, consultez votre médecin pour vous informer sur les points suivants:
- disponibilité de votre insuline dans le pays où vous allez,
- fourniture d'insuline, de seringues etc.,
- conservation adéquate de votre insuline pendant le voyage,
- horaire des repas et des injections d'insuline pendant le voyage,
- effets possibles du changement de fuseau horaire,
- risques éventuels pour votre santé dans les pays visités,
- ce que vous devez faire dans les situations d’urgence lorsque vous vous sentez souffrant ou
Maladies et blessures
Dans les situations suivantes, le traitement de votre diabète peut nécessiter beaucoup de précautions:
- Si vous êtes malade ou souffrez d’une blessure importante, votre taux de sucre dans le sang risque
d'augmenter (hyperglycémie).
- Si vous ne vous nourrissez pas suffisamment, votre taux de sucre dans le sang risque de diminuer
Dans la plupart des cas, vous aurez besoin d'un médecin.
Veuillez contacter votre médecin aussitôt.
Si vous êtes atteint de diabète de type 1 (diabète insulinodépendant), n'arrêtez pas votre insuline et continuez de prendre suffisamment d'hydrates de carbone.
Prévenez toujours vos proches et vos soignants que vous avez besoin d'insuline.
Utilisation d'autres médicaments
Certains médicaments provoquent une modification du taux de sucre dans le sang (diminution, augmentation ou les deux effets suivant la situation).
Dans chaque cas, il peut être nécessaire d'ajuster votre dose d'insuline, afin d'éviter les glycémies trop faibles ou trop élevées.
Soyez prudent quand vous commencez ou arrêtez un autre traitement.
Questionnez votre médecin avant de prendre un médicament afin de savoir quel effet il peut avoir sur votre glycémie et, le cas échéant, quelle mesure il convient de prendre.
Les médicaments pouvant provoquer une baisse de votre glycémie (hypoglycémie) comprennent:
- tous les autres médicaments pour traiter le diabète,
- la pentoxifylline, le propoxyphène, les salicylates (tels que l’aspirine, utilisée pour soulager la
Les médicaments pouvant provoquer une augmentation de votre glycémie (hyperglycémie) comprennent:
La pentamidine (utilisée pour traiter certaines infections causées par des parasites) peut provoquer une hypoglycémie parfois suivie d'une hyperglycémie.
Les bêta -bloquants comme d'autres médicaments sympatholytiques (tels que clonidine, guanéthidine et réserpine), peuvent atténuer ou supprimer complètement les premiers symptômes annonciateurs qui vous aident à reconnaitre une hypoglycémie.
Si vous avez des doutes sur l'identité des médicaments que vous utilisez, consultez votre médecin ou votre pharmacien.
Aliments et boissonss
Votre glycémie peut augmenter ou diminuer si vous buvez de l’alcool.
Grossesse et allaitement
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Prévenez votre médecin en cas de désir de grossesse, ou si vous êtes déjà enceinte.
Il peut être nécessaire de modifier vos doses d'insuline pendant la grossesse et après l'accouchement.
Le contrôle particulièrement soigneux de votre diabète et la prévention de l'hypoglycémie sont essentiels pour la bonne santé de votre bébé.
Toutefois, on ne connaît pas les effets d'Insuman Comb 50 chez la femme enceinte.
Si vous allaitez votre enfant, vous devrez peut-être modifier vos doses d'insuline et votre régime alimentaire.
Conduite de véhicules et utilisation de machines
Vos capacités de concentration et vos réflexes peuvent être diminués si:
- vous avez une hypoglycémie (taux faible de sucre dans le sang)
- Vous avez une hyperglycémie (taux élevé de sucre dans le sang)
- si vous avez des problèmes de vue.
- vous avez des épisodes d'hypoglycémie fréquents,
773 Informations importantes concernant certains composants d’Insuman Comb 50
Ce médicament contient moins de 1 mmol (23 mg) de sodium par dose, il est donc considéré comme sans sodium.
3.
COMMENT UTILISER INSUMAN COMB 50
Posologie
Selon votre mode de vie et les résultats de vos analyses du taux de sucre dans votre sang (glycémie), votre médecin
- déterminera la dose quotidienne d'Insuman Comb 50 nécessaire,
- vous dira à quel moment vous devez contrôler votre glycémie et si vous devez pratiquer des
- vous dira dans quelles circonstances vous devrez augmenter ou diminuer la dose d'Insuman
De nombreux facteurs sont susceptibles de modifier votre glycémie.
Vous devez les connaître, afin de pouvoir prendre les mesures adaptées en cas de modification de votre glycémie et d'éviter que la glycémie devienne trop élevée ou trop basse.
Pour plus de détails à ce propos, veuillez vous référer à la fin de cette notice.
Fréquence d’administration
Insuman Comb 50 est injecté sous la peau 20 à 30 minutes avant un repas.
Mode d’administration
Ne PAS injecter Insuman Comb 50 dans une veine.
Votre médecin vous montrera dans quelle zone cutanée vous devez injecter votre insuline.
A chaque injection d'insuline, vous devez changer de point de piqûre au sein d'une zone cutanée donnée.
Comment manipuler les flacons
Insuman Comb 50 contient 40 UI d'insuline par ml.
Seules les seringues d’injectionconçues pour cette concentration d'insuline (40 UI/ml) doivent être utilisées.
Les seringues d’injection ne doivent contenir aucun médicament ni trace de médicament que ce soit (comme des traces d'héparine).
Avant le premier prélèvement d'insuline, vous devez retirer le couvercle de sécurité.
Bien mélanger l'insuline immédiatement avant chaque injection.
La meilleure façon de le faire est de rouler le flacon incliné entre les paumes.
Ne pas agiter vigoureusement car ceci pourrait dénaturer l'insuline et former de la mousse.
La mousse peut alors gêner la mesure correcte de la dose.
Après mélange, la suspension doit avoir un aspect blanc laiteux uniforme.
Elle ne doit pas être utilisée si elle reste claire ou si, par exemple, elle contient des agrégats, des particules ou des flocons dans la suspension, ou sur les parois ou le fond du flacon.
Utilisez alors un autre flacon dont la suspension reste uniforme après mélange.
Utilisez toujours un nouveau flacon si vous constatez que votre équilibre glycémique se dégrade de façon inexpliquée.
En effet, dans ce cas, il se peut que l'insuline ait perdu un peu de son efficacité.
Si vous pensez avoir un problème avec votre insuline, demandez à votre médecin ou pharmacien de contrô ler le flacon.
774 Précautions particulières avant l’injection
Veillez à ce que l'insuline ne soit contaminée ni par de l'alcool, ni par d'autres désinfectants, ni par toute autre substance.
Ne mélanger l'insuline avec aucun autre médicament.
Insuman Comb 50 peut être mélangé avec toutes les insulines humaines Sanofi -Aventis SAUF celles particulièrement conçues pour les pompes à insuline.
De même, il ne doit PAS être mélangé avec des insulines d'origine animale ou des analogues de l'insuline.
Votre médecin vous précisera si vous aurez à mélanger les insulines humaines Sanofi-Aventis.
Si vous devez vous injecter un mélange, prélever d'abord l'autre insuline dans la seringue d’injection avant Insuman Comb 50.
Injecter immédiatement après avoir procédé au mélange.
Ne pas mélanger d'insulines de concentration différente (par exemple 100 UI/ml et 40 UI/ml).
Erreurs de posologie
Si vous avez utilisé plus d’Insuman Comb 50 que vous n’auriez dû
- Si vous avez injecté une dose trop importante d'Insuman Comb 50, votre taux de sucre dans
le sang peut devenir trop faible (hypoglycémie).
Contrôlez fréquemment votre glycémie.
En général, pour prévenir l'hypoglycémie, vous devez vous alimenter davantage et surveiller votre glycémie.
Pour plus d’informations sur le traitement de l'hypoglycémie, voir l’encadré à la fin de cette notice.
Si vous oubliez d’utiliser Insuman Comb 50
- Si vous avez oublié une dose d’Insuman Comb 50 ou si n’avez pas injecté assez d’insuline,
votre taux de sucre dans le sang peut devenir trop élevé.
Contrôlez fréquemment votre glycémie.
- Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre
Si vous arrêtez d’utiliser Insuman Comb 50 Ceci peut entraîner une hyperglycémie sévère (taux très élevé de sucre dans le sang) et une acidocétose (formation d’acide dans le sang lorsque l’organisme dégrade les graisses au lieu du sucre).
N’arrêtez pas Insuman Comb 50 sans en parler à votre médecin, qui vous dira ce qu’il y a besoin de faire.
Si vous avez d’autres questions sur l’utilisation de ce médicament, demandez plus d’informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Insuman Comb 50 peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Comme avec tout traitement par insuline, l’effet indésirable le plus fréquent est l’hypoglycémie (faible taux de sucre dans le sang).
Une hypoglycémie sévère peut provoquer une crise cardiaque ou des lésions au niveau du cerveau et peut mettre la vie en danger.
Pour plus informations concernant l'hypoglycémie ou l’hyperglycémie, voir l’encadré à la fin de cette notice.
Des réactions allergiques sévères à l’insuline peuvent survenir et mettre la vie en danger.
De telles réactions à l'insuline ou aux excipients peuvent entraîner des réactions cutanées étendues (rash et démangeaison sur l’ensemble du corps), un gonflement sévère de la peau ou des muqueuses (œdème de Quincke), une gêne respiratoire, une diminution de la pression artérielle avec des battements cardiaques rapides et une transpiration abondante.
775 Effets indésirables rapportés fréquemment (vus chez moins de 1 patient sur 10 mais chez plus de 1 patients sur 100)
- oedèmes: un traitement par l'insuline peut provoquer une rétention temporaire d'eau dans
l'organisme, avec gonflement des mollets et des chevilles.
- réactions au site d’injection
Effets indésirables rapportés peu fréquemment (vus chez moins de 1 patient sur 100 mais chez plus de 1 patients sur 1000)
- réaction allergique sévère avec pression artérielle basse (choc)
- urticaire au site d’injection (éruption cutanée avec démangeaisons)
Les autres effets indésirables comprennent
- Réactions allergiques généralisées
Les symptômes associés peuvent comprendre des réactions cutanées étendues (rash et démangeaison sur l’ensemble du corps), un gonflement sévère de la peau ou des muqueuses (œdème de Quincke), une gêne respiratoire, une diminution de la pression artérielle avec des battements cardiaques rapides et une transpiration abondante.
Une modification importante (amélioration ou aggravation) de l'équilibre glycémique peut temporairement perturber votre vision.
Chez les patients atteints de rétinopathie proliférante (une maladie des yeux associée au diabète), les épisodes d'hypoglycémie sévère peuvent provoquer une perte de la vision temporaire.
Si vous injectez trop souvent votre insuline au même endroit de la peau, le tissu graisseux situé sous la peau à cet endroit peut devenir plus mince ou s'épaissir (phénomène appelé "lipodystrophie").
L'insuline injectée en un tel endroit risque de ne pas agir correctement.
Pour éviter de telles modifications cutanées, il faut changer de point d’injection à chaque fois.
D’autres légères réactions au point d'injection (telles que rougeur au point d’injection, douleur d'intensité inhabituelle lors de l'injection, tuméfaction au point d’injection, ou inflammation au point d’injection) peuvent survenir.
Ces réactions peuvent aussi s'étendre autour du point d'injection.
La plupart des réactions mineures aux insulines disparaissent généralement en l'espace de quelques jours à quelques semaines.
Un traitement par l'insuline peut entraîner la formation par l'organisme d'anticorps anti-insuline (substances qui agissent contre l'insuline).
Toutefois, dans de très rares cas, il faut alors modifier votre dose d'insuline.
Prévenez votre médecin ou votre pharmacien si vous constatez un des effets indésirables listés ci- dessus ou tout autre effet non souhaité ou inattendu.
Pour éviter des réactions graves, informez immédiatement votre médecin si l’un des effets indésirables est sévère, survient brutalement ou s’aggrave rapidement.
776 5.
COMMENT CONSERVER INSUMAN COMB 50
Tenir hors de la portée et de la vue des enfants
Ne pas utiliser Insuman Comb 50 après la date de péremption mentionnée sur la boîte et l'étiquette du flacon.
La date d’expiration fait référence au dernier jour du mois.
Flacons non ouverts A conserver au réfrigérateur (2°C - 8°C).
Ne pas congeler.
Ne pas placer Insuman Comb 50 près du compartiment à glaçons ou d'une poche de congélation.
Conserver le flacon dans l'emballage extérieur à l’abri de la lumière.
Flacons ouverts Après ouverture, un flacon peut se conserver jusqu’à 4 semaines maximum, à une température ne dépassant pas 25°C, éloigné d’une source de chaleur directe (comme un appareil de chauffage) ou d’une source lumineuse directe (comme la lumière solaire ou près d’une lampe).
Passé ce délai il ne faut plus utiliser le flacon.
Il est recommandé d’inscrire la date de première utilisation du flacon sur l'étiquette.
Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Insuman Comb 50
- La substance active est l’insuline humaine.
Un ml d’Insuman Comb 50 contient 40 UI
(Unités Internationales) de la substance active insuline humaine.
50% de l'insuline sont dissous dans l'eau; les 50% restants sont sous forme de minuscules cristaux d'insuline protamine.
- Les autres composants sont: sulfate de protamine, métacrésol, phénol, chlorure de zinc,
phosphate monosodique dihydrogéné dihydraté, glycérol, hydroxyde de sodium, acide chlorhydrique (pour ajustement du pH) et eau pour préparations injectables.
Qu’est-ce que Insuman Comb 50 et contenu de l’emballage extérieur Après mélange, Insuman Comb 50, a un aspect laiteux uniforme (suspension injectable), sans agrégats, flocons ou particules visibles.
Insuman Comb 50 est fourni en flacon contenant 10 ml de suspension (400 UI).
Des boîtes de 1 et 5 flacons de 10 ml sont disponibles.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de L’autorisation de mise sur le marché et fabricant Sanofi-Aventis Deutschland GmbH, D-69526 Frankfurt am Main Allemagne.
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l'autorisation de mise sur le marché:
777 Luxembourg/Luxemburg België/Belgique/ Belgien sanofi-aventis Belgium sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00 (Belgique/Belgien) Tél/Tel: +32 (0)2 710 54 00
Magyarország sanofi-aventis zrt., Magyarország Tel: +36 1 505 0050
Česká republika sanofi-aventis, s.r.o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B.V.
Tel: +31 (0)182 557 755
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Eesti Österreich sanofi-aventis Estonia OÜ Tel: +372 627 34 88
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S.A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’étranger: +33 1 57 63 23 23
Tel: +353 (0) 1 403 56 00
Tel: +386 1 560 48 00
Slovenská republika sanofi-aventis Pharma Slovakia s.r.o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S.p.A.
Tel: +39 02 393 91
Suomi/Finland sanofi-aventis Oy Puh/Tel: +358 (0) 201 200 300
Κύπρος sanofi -aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi -aventis AB Tel: +46 (0)8 634 50 00
Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
778 Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
La dernière date à laquelle cette notice a été approuvée est {date}
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA) http://www.emea.europa.eu./
HYPERGLYCEMIE ET HYPOGLYCEMIE
Ayez toujours du sucre (au moins 20 grammes) avec vous Portez toujours sur vous un document signalant que vous êtes diabétique
EN CAS D’HYPERGLYCEMIE (taux élevé de sucre dans le sang)
Si votre glycémie est trop élevée (hyperglycémie), vous pouvez ne pas avoir injecté assez d’insuline
Pourquoi une hyperglycémie survient?
Par exemple:
- vous n'avez pas ou pas assez injecté d'insuline, ou si celle-ci est devenue moins efficace (par
exemple après mauvaise conservation),
- votre activité physique a diminué, vous êtes soumis au stress (boulversement émotionnel,
énervement), ou vous avez une blessure, une opération, une infection ou de la fièvre,
- vous utilisez ou avez utilisé certains autres médicaments (voir rubrique 2, "Utilisation d'autres
médicaments").
Soif, augmentation du besoin d’uriner, fatigue, sécheresse de la peau, rougeur du visage, perte d'appétit, baisse de la pression artérielle, accélération du pouls et présence de glucose et de corps cétoniques dans les urines.
Douleurs d'estomac, respiration rapide et profonde, somnolence, voire perte de connaissance, peuvent traduire un état grave (acidocétose) résultant du manque d'insuline.
Que devez vous faire en cas d’hyperglycémie?
Vérifiez votre glycémie et votre cétonurie le plus rapidement possible dès que l'un des symptômes ci -dessus apparaît.
L'hyperglycémie sévère et l'acidocétose doivent toujours être traitées par un médecin, généralement à l'hôpital.
EN CAS D’HYPOGLYCEMIE (faible taux de sucre dans le sang)
Si votre taux de sucre dans le sang diminue trop, vous risquez de perdre connaissance.
Une hypoglycémie sévère peut provoquer une crise cardiaque ou des lésions au niveau du cerveau et peut mettre la vie en danger.
Vous devez normalement être capable de reconnaitre quand votre glycémie diminue trop fortement afin de pouvoir prendre les mesures appropriées.
Pourquoi une hypoglycémie survient?
Par exemple:
- vous injectez plus d'insuline qu'il n'est nécessaire,
- vous omettez ou retardez des repas,
- vous ne mangez pas assez ou prenez des aliments peu riches en hydrates de carbone (le sucre et
les substances similaires au sucre sont appelés "hydrates de carbone"; toutefois, les édulcorants artificiels ne sont PAS des hydrates de carbone),
- vous avez perdu des hydrates de carbone en raison de vomissements ou d'une diarrhée,
- vous buvez de l'alcool, en particulier en mangeant peu,
- votre activité physique est plus intense que d'habitude ou de type différent,
- vous vous rétablissez d'une blessure, d'une opération ou d'autres formes de stress,
- vous vous rétablissez d'une maladie ou de la fièvre,
- vous utilisez ou avez arrêté d'utiliser certains autres médicaments (voir rubrique 2, "Utilisation
d'autres médicaments").
Une hypoglycémie peut aussi survenir si:
- vous commencez un traitement par l'insuline ou passez à une autre insuline,
- votre glycémie est presque normale ou instable,
- vous changez de zone d'injection de l'insuline (en passant par exemple de la cuisse au bras),
- vous souffrez d'une grave maladie des reins ou du foie ou de certaines autres maladies telles que
hypothyroïdie.
Les symptômes annonciateurs d’une hypoglycémie
- Dans votre corps
Exemples de symptômes qui vous indiquent que votre glycémie diminue trop ou trop vite peuvent être, notamment, les suivants: sueurs, peau moite, anxiété, pouls accéléré, hypertension, palpitations et pouls irrégulier.
Ces symptômes précèdent souvent ceux dûs à un manque de sucre dans le cerveau.
- Dans votre cerveau
Exemples de symptômes indiquant une baisse du taux de sucre dans le cerveau sont les suivants: maux de tête, faim intense, nausées, vomissements, fatigue, somnolence, troubles du sommeil, agitation, comportement agressif, défaut de concentration ou des capacités de réaction, dépression, confusion, troubles de la parole (parfois perte totale de la parole), troubles de la vue, tremblements, paralysie, picotements (paresthésies), engourdissement et picotements autour de la bouche, vertiges, perte du contrôle de soi, incapacité à s'occuper de soi, convulsions, perte de conscience.
Les premiers symptômes qui attirent l'attention sur l'hypoglycémie ("symptômes annonciateurs d'hypoglycémie") peuvent être modifiés, moins intenses ou complètement absents si
- vous êtes âgé, vous avez un diabète depuis longtemps, ou si, du fait du diabète, vous souffrez
d'une certaine maladie neurologique (neuropathie diabétique autonome),
- vous avez eu une hypoglycémie récente (par exemple, le jour précédent) ou quand
l'hypoglycémie s'installe progressivement,
- vous avez une glycémie normale ou, au moins, très améliorée,
- vous êtes récemment passé d’une insuline animale à une insuline humaine telle que Insuman,
- vous utilisez ou avez utilisé certains autres médicaments (voir rubrique 2, "Utilisation d'autres
médicaments").
Dans ces situations, vous courez le risque d'hypoglycémie sévère (et même de perte de connaissance) sans vous en apercevoir.
Restez toujours vigilant en reconnaissant vos symptômes annonciateurs d'hypoglycémie.
Des contrôles plus fréquents de votre sucre sanguin peuvent vous permettre de déceler des épisodes hypoglycémiques discrets que vous auriez sinon méconnus.
Si vous n'êtes pas familiarisé avec les symptômes annonciateurs d'hypoglycémie, évitez les situations - comme de conduire un véhicule - qui pourrai ent constituer un risque pour vous-même ou des tiers du fait de l'hypoglycémie.
780 Que devez vous faire en cas d'hypoglycémie?
1.
Ne vous injectez pas d'insuline.
Prenez immédiatement environ 10 à 20 grammes de sucre, comme du glucose, des morceaux de sucre ou une boisson sucrée.
Attention: les édulcorants artificiels et les aliments en contenant (comme les boissons de régime) n'ont aucune utilité dans le traitement de l'hypoglycémie.
2.
Puis, mangez un aliment qui augmente durablement votre glycémie (comme du pain ou des pâtes).
Vous en avez certainement discuté auparavant avec votre médecin ou votre infirmière.
3.
Si l'hypoglycémie récidive, prenez à nouveau 10 à 20 grammes de sucre.
4.
Contactez immédiatement un médecin si vous ne réussissez pas à corriger l'hypoglycémie ou si celle -ci récidive.
Informez les personnes de votre entourage, amis et collègues proches, de ce qui suit:
Si vous n'êtes pas en mesure d'avaler quoi que ce soit ou si vous êtes inconscient, il vous faudra une injection de glucose ou de glucagon (un médicament qui augmente la glycémie).
Ces injections sont justifiées même s'il n'est pas sûr que vous ayez une hypoglycémie.
Il est recommandé de vérifier votre glycémie immédiatement après avoir pris du sucre, pour confirmer que vous avez réellement une hypoglycémie.
INFORMATION DE L’UTILISATEUR
Insuman Comb 50 100 UI/ml suspension injectable en cartouche Insuline humaine
Veuillez lire attentivement l'intégralité de cette notice avant d'utiliser ce médicament.
Les instructions pour l’utilisation du stylo à insuline sont fournies avec votre stylo à insuline.
Veuillez vous y reporter avant d’utiliser votre médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’autres questions, si vous avez un doute, demandez plus d’informations à votre
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’un d'autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez-en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est-ce que Insuman Comb 50 et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser Insuman Comb 50 3.
Comment utiliser Insuman Comb 50 4.
Quels sont les effets indé sirables éventuels 5.
Comment conserver Insuman Comb 50 6.
Informations supplémentaires
1.
QU'EST-CE QUE INSUMAN COMB 50 ET DANS QUEL CAS EST-IL UTILISE
Insuman Comb 50 est un liquide (suspension) destiné à être injecté sous la peau.
L'insuline contenue dans Insuman Comb 50 est produite par biotechnologie et est identique à l'insuline de l'organisme.
Insuman Comb 50 est une préparation d'insuline qui a une action d'installation rapide et de durée modérément longue.
Il se présente en cartouches conçues pour être utilisées dans un stylo injecteur de la gamme OptiPen.
Insuman Comb 50 est utilisé pour diminuer le taux de sucre dans le sang en cas de diabète sucré.
Dans cette maladie, l'organisme ne produit pas assez d'insuline pour contrôler le taux de sucre dans le sang.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER INSUMAN COMB 50
N’utilisez jamais Insuman Comb 50
si vous êtes allergique (hypersensible) à l'insuline ou à tout autre composant contenu dans Insuman Comb 50.
Ne pas injecter Insuman Comb 50 dans une veine (vaisseau sanguin).
Ne pas utiliser dans des pompes à insuline ou d'autres pompes de perfusion, d'autres insulines sont disponibles pour de tels systèmes.
Faites attention avec Insuman Comb 50
Respectez attentivement les instructions de votre médecin concernant la posologie, la surveillance (analyses de sang et d'urine), le régime alimentaire et l'activité physique (travail et exercice physique).
782 Groupes particuliers de patients
Si vous avez des problèmes de foie ou de reins ou si vous êtes âgé, parlez-en à votre médecin, car vous pouvez avoir besoin d’une dose plus faible.
Voyages
Avant de partir en voyage, consultez votre médecin pour vous informer sur les points suivants:
- disponibilité de votre insuline dans le pays où vous allez,
- fourniture d'insuline, de seringues etc.,
- conservation adéquate de votre insuline pendant le voyage,
- horaire des repas et des injections d'insuline pendant le voyage,
- effets possibles du changement de fuseau horaire,
- risques éventuels pour votre santé dans les pays visités,
- ce que vous devez faire dans les situations d’urgence lorsque vous vous sentez souffrant ou
Maladies et blessures
Dans les situations suivantes, le traitement de votre diabète peut nécessiter beaucoup de précautions:
d'augmenter (hyperglycémie).
Veuillez contacter votre médecin aussitôt.
Si vous êtes atteint de diabète de type 1 (diabète insulinodépendant), n'arrêtez pas votre insuline et continuez de prendre suffisamment d'hydrates de carbone.
Prévenez toujours vos proches et vos soignants que vous avez besoin d'insuline.
Utilisation d'autres médicaments
Certains médicaments provoquent une modification du taux de sucre dans le sang (diminution, augmentation ou les deux effets suivant la situation).
Dans chaque cas, il peut être nécessaire d'ajuster votre dose d'insuline, afin d'éviter les glycémies trop faibles ou trop élevées.
Soyez prudent quand vous commencez ou arrêtez un autre traitement,.
Questionnez votre médecin avant de prendre un médicament afin de savoir quel effet il peut avoir sur votre glycémie et, le cas échéant, quelle mesure il convient de prendre.
Les médicaments pouvant provoquer une baisse de votre glycémie (hypoglycémie) comprennent:
- tous les autres médicaments pour traiter le diabète,
- les inhibiteurs de l'enzyme de conversion (IEC) (utilisés pour traiter certaines maladies cardiaques
783 Les médicaments pouvant provoquer une augmentation de votre glycémie (hyperglycémie) comprennent:
La pentamidine (utilisée pour traiter certaines infections causées par des parasites) peut provoquer une hypoglycémie parfois suivie d'une hyperglycémie.
Les bêta -bloquants comme d'autres médicaments sympatholytiques (tels que clonidine, guanéthidine et réserpine), peuvent atténuer ou supprimer complètement les premiers symptômes annonciateurs qui vous aident à reconnaitre une hypoglycémie.
Si vous avez des doutes sur l'identité des médicaments que vous utilisez, consultez votre médecin ou votre pharmacien.
Aliments et boissons
Votre glycémie peut augmenter ou diminuer si vous buvez de l’alcool.
Grossesse et allaitement
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Prévenez votre médecin en cas de désir de grossesse, ou si vous êtes déjà enceinte.
Il peut être nécessaire de modifier vos doses d'insuline pendant la grossesse et après l'accouchement.
Le contrôle particulièrement soigneux de votre diabète et la prévention de l'hypoglycémie sont essentiels pour la bonne santé de votre bébé.
Toutefois, on ne connaît pas les effets d'Insuman Comb 50 chez la femme enceinte.
Si vous allaitez votre enfant, vous devrez peut-être modifier vos doses d'insuline et votre régime alimentaire.
784 Conduite de véhicules et utilisation de machines
Vos capacités de concentration et vos réflexes peuvent être diminués si:
- vous avez une hypoglycémie (taux faible de sucre dans le sang)
- Vous avez une hyperglycémie (taux élevé de sucre dans le sang)
- si vous avez des problèmes de vue.
- vous avez des épisodes d'hypoglycémie fréquents,
Informations importantes concernant certains composants d’Insuman Comb 50
Ce médicament contient moins de 1 mmol (23 mg) de sodium par dose, il est donc considéré comme sans sodium.
3.
COMMENT UTILISER INSUMAN COMB 50
Posologie
Selon votre mode de vie et les résultats de vos analyses du taux de sucre dans votre sang (glycémie), votre médecin
- déterminera la dose quotidienne d'Insuman Comb 50 nécessaire,
- vous dira à quel moment vous devez contrôler votre glycémie et si vous devez pratiquer des
- vous dira dans quelles circonstances vous devrez augmenter ou diminuer la dose d'Insuman
De nombreux facteurs sont susceptibles de modifier votre glycémie.
Vous devez les connaître, afin de pouvoir prendre les mesures adaptées en cas de modification de votre glycémie et d'éviter que la glycémie devienne trop élevée ou trop basse.
Pour plus de détails à ce propos, veuillez vous référer à la fin de cette notice.
Fréquence d’administration
Insuman Comb 50 est injecté sous la peau 20 à 30 minutes avant un repas.
Mode d’administration
Ne PAS injecter Insuman Comb 50 dans une veine.
Votre médecin vous montrera dans quelle zone cutanée vous devez injecter votre insuline.
A chaque injection d'insuline, vous devez changer de point de piqûre au sein d'une zone cutanée donnée.
Comment manipuler les cartouches
Les cartouches doivent être utilisées avec un stylo à insuline tel qu’OptiPen ou avec d’autres stylos compatibles avec les cartouches Insuman et conformément aux instructions du fabricant du dispositif.
Les instructions du fabricant pour l'utilisation du stylo doivent être soigneusement suivies pour l'insertion de la cartouche, la fixation de l'aiguille d’injection et l'injection d'insuline.
Conservez la cartouche à température ambiante pendant 1 à 2 heures avant de l'insérer dans le stylo.
Bien mélanger l'insuline et la vérifier avant de l'insérer dans le stylo.
Ultérieurement, l'insuline doit encore être bien mélangée avant chaque injection.
785 Pour ce faire, il convient d'incliner lentement la cartouche ou le stylo (avec la cartouche à l'intérieur) d'avant en arrière à 10 reprises au moins.
Cette opération est facilitée par la présence de 3 petites billes métalliques dans la cartouche.
Après mélange, la suspension doit avoir un aspect blanc laiteux uniforme.
Elle ne doit pas être utilisée si elle reste claire ou si, par exemple, elle contient des agrégats, des particules ou des flocons dans la suspension, ou sur les parois ou le fond de la cartouche.
Utilisez alors une autre cartouche dont la suspension reste uniforme après mélange.
Utilisez toujours une nouvelle cartouche si vous constatez que votre équilibre glycémique se dégrade de façon inexpliquée.
En effet, dans ce cas, il se peut que l'insuline ait perdu un peu de son efficacité.
Si vous pensez avoir un problème avec votre insuline, demandez à votre médecin ou pharmacien de contrôler la cartouche.
Précautions particulières avant l’injection
Avant l'injection, ôtez toute bul le d'air (voir le mode d'emploi du stylo).
Veillez à ce que l'insuline ne soit contaminée ni par de l'alcool, ni par d'autres désinfectants, ni par toute autre substance.
Ne mélanger l'insuline avec aucun autre médicament.
Ne pas remplir à nouveau ni réutiliser les cartouches vides.
Ne pas ajouter toute autre insuline dans la cartouche.
Problèmes avec le stylo?
Veuillez vous reporter aux instructions du fabricant pour l'utilisation du stylo.
Si le stylo à insuline est défectueux ou ne fonctionne pas correctement (dû à des défauts mécaniques) il doit être écarté, et un nouveau stylo à insuline doit être utilisé.
Si le stylo ne fonctionne pas bien vous pouvez prélever de l'insuline de la cartouche à l'aide d'une seringue d’injection.
Pour ce faire, il vous faut donc des seringues et des aiguilles d’injection.
Cependant, vous ne devez utiliser que des seringues d’injection graduées pour une concentration d'insuline de 100 UI (Unités Internationales) par ml.
Erreurs de posologie
Si vous avez utilisé plus d’Insuman Comb 50 que vous n’auriez dû
- Si vous avez injecté une dose trop importante d'Insuman Comb 50, votre taux de sucre dans
le sang peut devenir trop faible (hypoglycémie).
Contrôlez fréquemment votre glycémie.
En général, pour prévenir l'hypoglycémie, vous devez vous alimenter davantage et surveiller votre glycémie.
Pour plus d’informations sur le traitement de l'hypoglycémie, voir l’encadré à la fin de cette notice.
Si vous oubliez d’utiliser Insuman Comb 50
- Si vous avez oublié une dose d’Insuman Comb 50 ou si n’avez pas injecté assez d’insuline,
votre taux de sucre dans le sang peut devenir trop élevé.
Contrôlez fréquemment votre glycémie.
- Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre
Si vous arrêtez d’utiliser Insuman Comb 50 Ceci peut entraîner une hyperglycémie sévère (taux très élevé de sucre dans le sang) et une acidocétose (formation d’acide dans le sang lorsque l’organisme dégrade les graisses au lieu du sucre).
N’arrêtez pas Insuman Comb 50 sans en parler à votre médecin, qui vous dira ce qu’il y a besoin de faire.
Si vous avez d’autres questions sur l’utilisation de ce médicament, demandez plus d’informations à votre médecin ou à votre pharmacien.
786 4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Insuman Comb 50 peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Comme avec tout traitement par insuline, l’effet indésirable le plus fréquent est l’hypoglycémie (faible taux de sucre dans le sang).
Une hypoglycémie sévère peut provoquer une crise cardiaque ou des lésions au niveau du cerveau et peut mettre la vie en danger.
Pour plus informations concernant l'hypoglycémie ou l’hyperglycémie, voir l’encadré à la fin de cette notice.
Des réactions allergiques sévères à l’insuline peuvent survenir et mettre la vie en danger.
De telles réactions à l'insuline ou aux excipients peuvent entraîner des réactions cutanées étendues (rash et démangeaison sur l’ensemble du corps), un gonflement sévère de la peau ou des muqueuses (œdème de Quincke), une gêne respiratoire, une diminution de la pression artérielle avec des battements cardiaques rapides et une transpiration abondante.
Effets indésirables rapportés fréquemment (vus chez moins de 1 patient sur 10 mais chez plus de 1 patients sur 100)
Un traitement par l'insuline peut provoquer une rétention temporaire d'eau dans
Effets indésirables rapportés peu fréquemment (vus chez moins de 1 patient sur 100 mais chez plus de 1 patients sur 1000)
- réaction allergique sévère avec pression artérielle basse (choc)
- urticaire au site d’injection (éruption cutanée avec démangeaisons)
- Réactions allergiques généralisées
Les symptômes associés peuvent comprendre des réactions cutanées étendues (rash et démangeaison sur l’ensemble du corps), un gonflement sévère de la peau ou des muqueuses (œdème de Quincke), une gêne respiratoire, une diminution de la pression artérielle avec des battements cardiaques rapides et une transpiration abondante.
Une modification importante (amélioration ou aggravation) de l'équilibre glycémique peut temporairement perturber votre vision.
Chez les patients atteints de rétinopathie proliférante (une maladie des yeux associée au diabète), les épisodes d'hypoglycémie sévère peuvent provoquer une perte de la vision temporaire.
Si vous injectez trop souvent votre insuline au même endroit de la peau, le tissu graisseux situé sous la peau à cet endroit peut devenir plus mince ou s'épaissir (phénomène appelé "lipodystrophie").
L'insuline injectée en un tel endroit risque de ne pas agir correctement.
Pour éviter de telles modifications cutanées, il faut changer de point d’injection à chaque fois.
D’autres légères réactions au point d'injection (telles que rougeur au point d’injection, douleur d'intensité inhabituelle lors de l'injection, tuméfaction au point d’injection, ou inflammation au point d’injection) peuvent survenir.
Ces réactions peuvent aussi s'étendre autour du point d'injection.
La plupart des réactions mineures aux insulines disparaissent généralement en l'espace de quelques jours à quelques semaines.
Un traitement par l'insuline peut entraîner la formation par l'organisme d'anticorps anti-insuline (substances qui agissent contre l'insuline).
Toutefois, dans de très rares cas, il faut alors modifier votre dose d'insuline.
Prévenez votre médecin ou votre pharmacien si vous constatez un des effets indésirables listés ci- dessus ou tout autre effet non souhaité ou inattendu.
Pour éviter des réactions graves, informez immédiatement votre médecin si l’un des effets indésirables est sévère, survient brutalement ou s’aggrave rapidement.
5.
COMMENT CONSERVER INSUMAN COMB 50
Tenir hors de la portée et de la vue des enfants
Ne pas utiliser Insuman Comb 50 après la date de péremption mentionnée sur la boîte et sur l’étiquette de la cartouche.
La date d’expiration fait référence au dernier jour du mois.
Cartouches non ouvertes A conserver au réfrigérateur (2°C - 8°C).
Ne pas congeler.
Ne pas placer Insuman Comb 50 près du compartiment à glaçons ou d'une poche de congélation.
Conserver la cartouche dans l'emballage extérieur à l’abri de la lumière.
Cartouches en cours d’utilisation Les cartouches en cours d’utilisation (dans un stylo à insuline) ou celles emportées en réserve peuvent être conservées jusqu’à 4 semaines maximum, à une température ne dépassant pas 25°C, éloignées d’une source de chaleur directe (comme un appareil de chauffage) ou d’une source lumineuse directe (comme la lumière solaire ou près d’une lampe).
Les cartouches en cours d'utilisation (dans le stylo à insuline) ne doivent pas être conservées au réfrigérateur.
Ne pas utiliser après ce délai.
Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Insuman Comb 50 La substance active est l’insuline humaine.
Un ml d’Insuman Comb 50 contient 100 UI (Unités Internationales) de la substance active insuline humaine.
50% de l'insuline sont dissous dans l'eau; les 50% restants sont sous forme de minuscules cristaux d'insuline protamine.
- Les autres composants sont: sulfate de protamine, métacrésol, phénol, chlorure de zinc,
phosphate monosodique dihydrogéné dihydraté, glycérol, hydroxyde de sodium, acide chlorhydrique (pour ajustement du pH) et eau pour préparations injectables.
788 Qu’est-ce que Insuman Comb 50 et contenu de l’emballage extérieur Après mélange, Insuman Comb 50 a un aspect laiteux uniforme (suspension injectable), sans agrégats, flocons ou particules visibles.
Insuman Comb 50 est fourni en cartouche contenant 3 ml de suspension (300 UI).
Des boîtes de 3, 4, 5, 6, 9, 10 cartouches de 3 ml sont disponibles.Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de L’autorisation de mise sur le marché et fabricant Sanofi-Aventis Deutschland GmbH, D-69526 Frankfurt am Main Allemagne.
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l'autorisation de mise sur le marché:
789 Luxembourg/Luxemburg België/Belgique/ Belgien sanofi-aventis Belgium sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00 (Belgique/Belgien) Tél/Tel: +32 (0)2 710 54 00
Magyarország България sanofi-aventis zrt., Magyarország sanofi-aventis Bulgaria EOOD Tel: +36 1 505 0050 Тел: +359 (0)2 970 53 00
Česká republika sanofi-aventis, s.r.o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B.V.
Tel: +31 (0)182 557 755
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Eesti sanofi-aventis Estonia OÜ Tel: +372 627 34 88
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S.A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’étranger: +33 1 57 63 23 23
România sanofi-aventis România S.R.L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi-aventis d.o.o.
Tel: +386 1 560 48 00
Slovenská republika sanofi-aventis Pharma Slovakia s.r.o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S.p.A.
Tel: +39 02 393 91
Κύπρος sanofi -aventis Cyprus Ltd.
Τηλ: +357 22 871600
Latvija sanofi -aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
790 Lietuva UAB sanofi -aventis Lietuva Tel: +370 5 2755224
La dernière date à laquelle cette notice a été approuvée est {date}
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA) http://www.emea.europa.eu./
HYPERGLYCEMIE ET HYPOGLYCEMIE
Ayez toujours du sucre (au moins 20 grammes) avec vous Portez toujours sur vous un document signalant que vous êtes diabétique
EN CAS D’HYPERGLYCEMIE (taux élevé de sucre dans le sang)
Si votre glycémie est trop élevée (hyperglycémie), vous pouvez ne pas avoir injecté assez d’insuline
Pourquoi une hyperglycémie survient?
- vous n'avez pas ou pas assez injecté d'insuline, ou si celle-ci est devenue moins efficace (par
exemple après mauvaise conservation),
- votre stylo à insuline ne fonctionne pas correctement,
- votre activité physique a diminué, vous êtes soumis au stress (boulversement émotionnel,
énervement), ou vous avez une blessure, une opération, une infection ou de la fièvre,
- vous utilisez ou avez utilisé certains autres médicaments (voir rubrique 2, "Utilisation d'autres
médicaments").
Soif, augmentation du besoin d’uriner, fatigue, sécheresse de la peau, rougeur du visage, perte d'appétit, baisse de la pression artérielle, accélération du pouls et présence de glucose et de corps cétoniques dans les urines.
Douleurs d'estomac, respiration rapide et profonde, somnolence, voire perte de connaissance, peuvent traduire un état grave (acidocétose) résultant du manque d'insuline.
Que devez vous faire en cas d’hyperglycémie?
Vérifiez votre glycémie et votre cétonurie le plus rapidement possible dès que l'un des symptômes ci -dessus apparaît.
L'hyperglycémie sévère et l'acidocétose doivent toujours être traitées par un médecin, généralement à l'hôpital.
791 EN CAS D’HYPOGLYCEMIE (faible taux de sucre dans le sang)
Si votre taux de sucre dans le sang diminue trop, vous risquez de perdre connaissance.
Une hypoglycémie sévère peut provoquer une crise cardiaque ou des lésions au niveau du cerveau et peut mettre la vie en danger.
Vous devez normalement être capable de reconnaitre quand votre glycémie diminue trop fortement afin de pouvoir prendre les mesures appropriées.
Pourquoi une hypoglycémie survient?
Par exemple:
- vous injectez plus d'insuline qu'il n'est nécessaire,
- vous omettez ou retardez des repas,
- vous ne mangez pas assez ou prenez des aliments peu riches en hydrates de carbone (le sucre et
les substances similaires au sucre sont appelés "hydrates de carbone"; toutefois, les édulcorants artificiels ne sont PAS des hydrates de carbone),
- vous avez perdu des hydrates de carbone en raison de vomissements ou d'une diarrhée,
- vous buvez de l'alcool, en particulier en mangeant peu,
- votre activité physique est plus intense que d'habitude ou de type différent,
- vous vous rétablissez d'une blessure, d'une opération ou d'autres formes de stress,
- vous vous rétablissez d'une maladie ou de la fièvre,
- vous utilisez ou avez arrêté d'utiliser certains autres médicaments (voir rubrique 2, "Utilisation
d'autres médicaments").
Une hypoglycémie peut aussi survenir si:
- vous commencez un traitement par l'insuline ou passez à une autre insuline,
- votre glycémie est presque normale ou instable,
- vous changez de zone d'injection de l'insuline (en passant par exemple de la cuisse au bras),
- vous souffrez d'une grave maladie des reins ou du foie ou de certaines autres maladies telles que
hypothyroïdie.
Les symptômes annonciateurs d’une hypoglycémie
- Dans votre corps
Exemples de symptômes qui vous indiquent que votre glycémie diminue trop ou trop vite peuvent être, notamment, les suivants: sueurs, peau moite, anxiété, pouls accéléré, hypertension, palpitations et pouls irrégulier.
Ces symptômes précèdent souvent ceux dûs à un manque de sucre dans le cerveau.
- Dans votre cerveau
Exemples de symptômes indiquant une baisse du taux de sucre dans le cerveau sont les suivants: maux de tête, faim intense, nausées, vomissements, fatigue, somnolence, troubles du sommeil, agitation, comportement agressif, défaut de concentration ou des capacités de réaction, dépression, confusion, troubles de la parole (parfois perte totale de la parole), troubles de la vue, tremblements, paralysie, picotements (paresthésies), engourdissement et picotements autour de la bouche, vertiges, perte du contrôle de soi, incapacité à s'occuper de soi, convulsions, perte de conscience.
Les premiers symptômes qui attirent l'attention sur l'hypoglycémie ("symptômes annonciateurs d'hypoglycémie") peuvent être modifiés, moins intenses ou complètement absents si
- vous êtes âgé, vous avez un diabète depuis longtemps, ou si, du fait du diabète, vous souffrez
d'une certaine maladie neurologique (neuropathie diabétique autonome),
- vous avez eu une hypoglycémie récente (par exemple, le jour précédent) ou quand
l'hypoglycémie s'installe progressivement,
- vous avez une glycémie normale ou, au moins, très améliorée,
- vous êtes récemment passé d’une insuline animale à une insuline humaine telle que Insuman,
- vous utilisez ou avez utilisé certains autres médicaments (voir rubrique 2, "Utilisation d'autres
médicaments").
792 Dans ces situations, vous courez le risque d'hypoglycémie sévère (et même de perte de connaissance) sans vous en apercevoir.
Restez toujours vigilant en reconnaissant vos symptômes annonciateurs d'hypoglycémie.
Des contrôles plus fréquents de votre sucre sanguin peuvent vous permettre de déceler des épisodes hypoglycémiques discrets que vous auriez sinon méconnus.
Si vous n'êtes pas familiarisé avec les symptômes annonciateurs d'hypoglycémie, évitez les situations - comme de conduire un véhicule - qui pourrai ent constituer un risque pour vous-même ou des tiers du fait de l'hypoglycémie.
Que devez vous faire en cas d'hypoglycémie?
1.
Ne vous injectez pas d'insuline.
Prenez immédiatement environ 10 à 20 grammes de sucre, comme du glucose, des morceaux de sucre ou une boisson sucrée.
Attention: les édulcorants artificiels et les aliments en contenant (comme les boissons de régime) n'ont aucune utilité dans le traitement de l'hypoglycémie.
2.
Puis, mangez un aliment qui augmente durablement votre glycémie (comme du pain ou des pâtes).
Vous en avez certainement discuté auparavant avec votre médecin ou votre infirmière.
3.
Si l'hypoglycémie récidive, prenez à nouveau 10 à 20 grammes de sucre.
4.
Contactez immédiatement un médecin si vous ne réussissez pas à corriger l'hypoglycémie ou si celle-ci récidive.
Informez les personnes de votre entourage, amis et collègues proches, de ce qui suit:
Si vous n'êtes pas en mesure d'avaler quoi que ce soit ou si vous êtes inconscient, il vous faudra une injection de glucose ou de glucagon (un médicament qui augmente la glycémie).
Ces injections sont justifiées même s'il n'est pas sûr que vous ayez une hypoglycémie.
Il est recommandé de vérifier votre glycémie immédiatement après avoir pris du sucre, pour confirmer que vous avez réellement une hypoglycémie.
INFORMATION DE L’UTILISATEUR
Insuman Comb 50 100 UI/ml suspension injectable en stylo prérempli Insuline humaine
Veuillez lire attentivement l'intégralité de cette notice, y compris les instructions d’utilisation d’Insuman Comb 50, stylo prérempli, OptiSet, avant d'utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’autres questions, si vous avez un doute, demandez plus d’informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’un d'autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
Dans cette notice:
1.
Qu'est-ce que Insuman Comb 50 et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser Insuman Comb 50 3.
Comment utiliser Insuman Comb 50 4.
Quels sont les effets indé sirables éventuels 5.
Comment conserver Insuman Comb 50 6.
Informations supplémentaires
1.
QU'EST-CE QUE INSUMAN COMB 50 ET DANS QUEL CAS EST-IL UTILISE
Insuman Comb 50 est un liquide (suspension) destiné à être injecté sous la peau.
L'insuline contenue dans Insuman Comb 50 est produite par biotechnologie et est identique à l'insuline de l'organisme.
Insuman Comb 50 est une préparation d'insuline qui a une action d'installation rapide et de durée modérément longue.
Il se présente en cartouches scellées dans un stylo injecteur jetable, OptiSet.
Insuman Comb 50 est utilisé pour diminuer le taux de sucre dans le sang en cas de diabète sucré.
Dans cette maladie, l'organisme ne produit pas assez d'insuline pour contrôler le taux de sucre dans le sang.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER INSUMAN COMB 50
N’utilisez jamais Insuman Comb 50
si vous êtes allergique (hypersensible) à l'insuline ou à tout autre composant contenu dans Insuman Comb 50
Faites attention avec Insuman Comb 50
Respectez attentivement les instructions de votre médecin concernant la posologie, la surveillance (analyses de sang et d'urine), le régime alimentaire et l'activité physique (travail et exercice physique), la technique d’injection.
Groupes particuliers de patients
Si vous avez des problèmes de foie ou de reins ou si vous êtes âgé, parlez-en à votre médecin, car vous pouvez avoir besoin d’une dose plus faible.
794 Voyages
Avant de partir en voyage, consultez votre médecin pour vous informer sur les points suivants:
- disponibilité de votre insuline dans le pays où vous allez,
- fourniture d'insuline, de seringues etc.,
- conservation adéquate de votre insuline pendant le voyage,
- horaire des repas et des injections d'insuline pendant le voyage,
- effets possibles du changement de fuseau horaire,
- risques éventuels pour votre santé dans les pays visités,
- ce que vous devez faire dans les situations d’urgence lorsque vous vous sentez souffrant ou
Maladies et blessures
Dans les situations suivantes, le traitement de votre diabète peut nécessiter beaucoup de précautions:
- Si vous êtes malade ou souffrez d’une blessure importante, votre taux de sucre dans le sang risque
d'augmenter (hyperglycémie).
- Si vous ne vous nourrissez pas suffisamment, votre taux de sucre dans le sang risque de diminuer
Dans la plupart des cas, vous aurez besoin d'un médecin.
Veuillez contacter votre médecin aussitôt.
Si vous êtes atteint de diabète de type 1 (diabète insulinodépendant), n'arrêtez pas votre insuline et continuez de prendre suffisamment d'hydrates de carbone.
Prévenez toujours vos proches et vos soignants que vous avez besoin d'insuline.
Utilisation d'autres médicaments
Certains médicaments provoquent une modification du taux de sucre dans le sang (diminution, augmentation ou les deux effets suivant la situation).
Dans chaque cas, il peut être nécessaire d'ajuster votre dose d'insuline, afin d'éviter les glycémies trop faibles ou trop élevées.
Soyez prudent quand vous commencez ou arrêtez un autre traitement.
Questionnez votre médecin avant de prendre un médicament afin de savoir quel effet il peut avoir sur votre glycémie et, le cas échéant, quelle mesure il convient de prendre.
Les médicaments pouvant provoquer une baisse de votre glycémie (hypoglycémie) comprennent:
- tous les autres médicaments pour traiter le diabète,
- les inhibiteurs de l'enzyme de conversion (IEC) (utilisés pour traiter certaines maladies cardiaques
ou l’hypertension),
- la pentoxifylline, le propoxyphène, les salicylates (tels que l’aspirine, utilisée pour soulager la
Les médicaments pouvant provoquer une augmentation de votre glycémie (hyperglycémie) comprennent:
La pentamidine (utilisée pour traiter certaines infections causées par des parasites) peut provoquer une hypoglycémie parfois suivie d'une hyperglycémie.
Les bêta -bloquants comme d'autres médicaments sympatholytiques (tels que clonidine, guanéthidine et réserpine), peuvent atténuer ou supprimer complètement les premiers symptômes annonciateurs qui vous aident à reconnaitre une hypoglycémie.
Si vous avez des doutes sur l'identité des médicaments que vous utilisez, consultez votre médecin ou votre pharmacien.
Aliments et boissons
Votre glycémie peut augmenter ou diminuer si vous buvez de l’alcool.
Grossesse et allaitement
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Prévenez votre médecin en cas de désir de grossesse, ou si vous êtes déjà enceinte.
Il peut être nécessaire de modifier vos doses d'insuline pendant la grossesse et après l'accouchement.
Le contrôle particulièrement soigneux de votre diabète et la prévention de l'hypoglycémie sont essentiels pour la bonne santé de votre bébé.
Toutefois, on ne connaît pas les effets d'Insuman Comb 50 chez la femme enceinte.
Si vous allaitez votre enfant, vous devrez peut-être modifier vos doses d'insuline et votre régime alimentaire.
Conduite de véhicules et utilisation de machines
Vos capacités de concentration et vos réflexes peuvent être diminués si:
- vous avez une hypoglycémie (taux faible de sucre dans le sang)
- Vous avez une hyperglycémie (taux élevé de sucre dans le sang)
- si vous avez des problèmes de vue.
- vous avez des épisodes d'hypoglycémie fréquents,
796 Informations importantes concernant certains composants d’Insuman Comb 50
Ce médicament contient moins de 1 mmol (23 mg) de sodium par dose, il est donc considéré comme sans sodium.
3.
COMMENT UTILISER INSUMAN COMB 50
Posologie
Selon votre mode de vie et les résultats de vos analyses du taux de sucre dans votre sang (glycémie), votre médecin
- déterminera la dose quotidienne d'Insuman Comb 50 nécessaire,
- vous dira à quel moment vous devez contrôler votre glycémie et si vous devez pratiquer des
- vous dira dans quelles circonstances vous devrez augmenter ou diminuer la dose d'Insuman
De nombreux facteurs sont susceptibles de modifier votre glycémie.
Vous devez les connaître, afin de pouvoir prendre les mesures adaptées en cas de modification de votre glycémie et d'éviter que la glycémie devienne trop élevée ou trop basse.
Pour plus de détails à ce propos, veuillez vous référer à la fin de cette notice.
Fréquence d’administration
Insuman Comb 50 OptiSet est injecté sous la peau 20 à 30 minutes avant un repas.
Mode d’administration
Ne PAS injecter Insuman Comb 50 dans une veine.
OptiSet délivre une dose unitaire allant de 2 unités jusqu'à un maximum de 40 unités.
Votre médecin vous montrera dans quelle zone cutanée vous devez injecter votre insuline.
A chaque injection d'insuline, vous devez changer de point de piqûre au sein d'une zone cutanée donnée.
Comment manipuler OptiSet
Insuman Comb 50 se présente en cartouches scellées dans un stylo injecteur jetable, OptiSet.
Lire attentivement les «Instructions d’Utilisation d’OptiSet » mentionnées dans cette notice.
Vous devez utiliser le stylo tel que décrit dans ces Instructions d’Utilisation.
Une nouvelle aiguille d’injection doit être fixée avant chaque utilisation.
N’utilisez que des aiguilles dont la compatibilité avec OptiSet a été démontrée.
Un test de sécurité doit être réalisé avant chaque injection.
Bien mélanger l'insuline et la vérifier avant la première utilisation.
Ultérieurement, l'insuline doit encore être bien mélangée avant chaque injection.
Pour ce faire, il convient d'incliner lentement le stylo d'avant en arrière à 10 reprises au moins.
Cette opération est facilitée par la présence de 3 petites billes métalliques dans la cartouche.
Après mélange, la suspension doit avoir un aspect blanc laiteux uniforme.
El le ne doit pas être utilisée si elle reste claire ou si, par exemple, elle contient des agrégats, des particules ou des flocons dans la suspension, ou sur les parois ou le fond de la cartouche dans le stylo.
797 Utilisez toujours un nouveau stylo si vous remarquez que le contrôle de votre sucre dans le sang se détériore de façon inattendue.
Afin de prévenir la transmission éventuelle de maladies, chaque stylo ne doit être utilisé que par un seul patient.
Veillez à ce que l'insuline ne soit contaminée ni par de l'alcool, ni par d'autres désinfectants, ni par toute autre substance.
Ne mélanger l'insuline avec aucun autre médicament.
Insuman Comb 50, stylo prérempli, OptiSet n'est pas conçu pour permettre de mélanger une autre insuline dans la cartouche.
Les stylos vides ne doivent pas être remplis à nouveau et devront être jetés de manière appropriée.
N’utilisez pas OptiSet s’il est défectueux ou ne fonctionne pas correctement (dû à des défauts mécaniques), il doit être écarté, et un nouvel OptiSet doit être utilisé.
Erreurs de posologie
Si vous avez utilisé plus d’Insuman Comb 50 que vous n’auriez dû
Si vous oubliez d’utiliser Insuman Comb 50
- Si vous avez oublié une dose d’Insuman Comb 50 ou si n’avez pas injecté assez d’insuline,
votre taux de sucre dans le sang peut devenir trop élevé.
Contrôlez fréquemment votre glycémie.
Pour plus d’informations sur le traitement de l'hyperglycémie, voir l’encadré à la fin de cette notice.
- Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre
Si vous arrêtez d’utiliser Insuman Comb 50 Ceci peut entraîner une hyperglycémie sévère (taux très élevé de sucre dans le sang) et une acidocétose (formation d’acide dans le sang lorsque l’organisme dégrade les graisses au lieu du sucre).
N’arrêtez pas Insuman Comb 50 sans en parler à votre médecin, qui vous dira ce qu’il y a besoin de faire.
Si vous avez d’autres questions sur l’utilisation de ce médicament, demandez plus d’informations à votre médecin ou à votre pharmacien.
798 4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Insuman Comb 50 peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Comme avec tout traitement par insuline, l’effet indésirable le plus fréquent est l’hypoglycémie (faible taux de sucre dans le sang).
Une hypoglycémie sévère peut provoquer une crise cardiaque ou des lésions au niveau du cerveau et peut mettre la vie en danger.
Pour plus informations concernant l'hypoglycémie ou l’hyperglycémie, voir l’encadré à la fin de cette notice.
Des réactions allergiques sévères à l’insuline peuvent survenir et mettre la vie en danger.
De telles réactions à l'insuline ou aux excipients peuvent entraîner des réactions cutanées étendues (rash et démangeaison sur l’ensemble du corps), un gonflement sévère de la peau ou des muqueuses (œdème de Quincke), une gêne respiratoire, une diminution de la pression artérielle avec des battements cardiaques rapides et une transpiration abondante.
Effets indésirables rapportés fréquemment (vus chez moins de 1 patient sur 10 mais chez plus de 1 patients sur 100)
- oedèmes: un traitement par l'insuline peut provoquer une rétention temporaire d'eau dans
Effets indésirables rapportés peu fréquemment (vus chez moins de 1 patient sur 100 mais chez plus de 1 patients sur 1000)
- réaction allergique sévère avec pression artérielle basse (choc)
- urticaire au site d’injection (éruption cutanée avec démangeaisons)
- Réactions allergiques généralisées
Les symptômes associés peuvent comprendre des réactions cutanées étendues (rash et démangeaison sur l’ensemble du corps), un gonflement sévère de la peau ou des muqueuses (œdème de Quincke), une gêne respiratoire, une diminution de la pression artérielle avec des battements cardiaques rapides et une transpiration abondante.
Une modification importante (amélioration ou aggravation) de l'équilibre glycémique peut temporairement perturber votre vision.
Chez les patients atteints de rétinopathie proliférante (une maladie des yeux associée au diabète), les épisodes d'hypoglycémie sévère peuvent provoquer une perte de la vision temporaire.
Si vous injectez trop souvent votre insuline au même endroit de la peau, le tissu graisseux situé sous la peau à cet endroit peut devenir plus mince ou s'épaissir (phénomène appelé "lipodystrophie").
L'insuline injectée en un tel endroit risque de ne pas agir correctement.
Pour éviter de telles modifications cutanées, il faut changer de point d’injection à chaque fois.
D’autres légères réactions au point d'injection (telles que rougeur au point d’injection, douleur d'intensité inhabituelle lors de l'injection, tuméfaction au point d’injection, ou inflammation au point d’injection) peuvent survenir.
La
799 plupart des réactions mineures aux insulines disparaissent généralement en l'espace de quelques jours à quelques semaines.
Un traitement par l'insuline peut entraîner la formation par l'organisme d'anticorps anti-insuline (substances qui agissent contre l'insuline).
Toutefois, dans de très rares cas, il faut alors modifier votre dose d'insuline.
Prévenez votre médecin ou votre pharmacien si vous constatez un des effets indésirables listés ci- dessus ou tout autre effet non souhaité ou inattendu.
Pour éviter des réactions graves, informez immédiatement votre médecin si l’un des effets indésirables est sévère, survient brutalement ou s’aggrave rapidement.
5.
COMMENT CONSERVER INSUMAN COMB 50
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Insuman Comb 50 après la date de péremption mentionnée sur la boîte et sur l’étiquette de la cartouche.
La date d’expiration fait référence au dernier jour du mois.
Stylos avant utilisation A conserver au réfrigérateur (2°C - 8°C).
Ne pas congeler.
Ne pas placer le stylo prérempli près du compartiment à glaçons ou d'une poche de congélation.
Conserver le stylo dans l'emballage extérieur à l’abri de la lumière.
Stylos en cours d’utilisation Les stylos préremplis en cours d’utilisation ou emportés en réserve peuvent être conservés jusqu’à 4 semaines maximum, à une température ne dépassant pas 25°C, éloignés d’une source de chaleur directe (comme un appareil de chauffage) ou d'une source lumineuse directe (comme la lumière solaire ou près d'une lampe).
Les stylos en cours d’utilisation ne doivent pas être conservés au réfrigérateur.
Ne pas utiliser après ce délai.
Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Insuman Comb 50 La substance active est l’insuline humaine.
Un ml d’Insuman Comb 50 contient 100 UI (Unités Internationales) de la substance active insuline humaine.
50% de l'insuline sont dissous dans l'eau; les 50% restants sont sous forme de minuscules cristaux d'insuline protamine.
- Les autres composants sont: sulfate de protamine, métacrésol, phénol, chlorure de zinc,
phosphate monosodique dihydrogéné dihydraté, glycérol, hydroxyde de sodium, acide chlorhydrique (pour ajustement du pH) et eau pour préparations injectables.
Qu’est-ce que Insuman Comb 50 et contenu de l’emballage extérieur Après mélange, Insuman Comb 50 a un aspect laiteux uniforme (suspension injectable), sans agrégats, flocons ou particules visibles.
Insuman Comb 50 est fourni en stylo prérempli, OptiSet, contenant 3 ml de suspension (300 UI).
Des boites de 3, 4, 5, 6, 9, 10 stylos de 3 ml sont disponibles.Toutes les présentations peuvent ne pas être commercialisées.
800 Titulaire de L’autorisation de mise sur le marché et fabricant Sanofi-Aventis Deutschland GmbH, D-69526 Frankfurt am Main Allemagne.
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l'autorisation de mise sur le marché:
801 Luxembourg/Luxemburg België Belgique/ /Belgien sanofi-aventis Belgium sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00 (Belgique/Belgien) Tél/Tel: +32 (0)2 710 54 00
България sanofi-aventis Bulgaria EOOD Тел: +359 (0)2 970 53 00
Magyarország sanofi-aventis zrt., Magyarország Tel: +36 1 505 0050
Česká republika sanofi-aventis, s.r.o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/S Tlf: +45 45 16 70 00
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Eesti Österreich sanofi-aventis Estonia OÜ Tel: +372 627 34 88
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S.A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’étranger: +33 1 57 63 23 23
Tel: +353 (0) 1 403 56 00
Tel: +386 1 560 48 00
Slovenská republika sanofi-aventis Pharma Slovakia s.r.o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S.p.A.
Tel: +39 02 393 91
Suomi/Finland sanofi-aventis Oy Puh/Tel: +358 (0) 201 200 300
Κύπρος sanofi -aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi -aventis AB Tel: +46 (0)8 634 50 00
Latvija sanofi -aventis Latvia SIA Tel: +371 67 33 24 51
802 Lietuva UAB sanofi -aventis Lietuva Tel: +370 5 2755224
La dernière date à laquelle cette notice a été approuvée est {date}
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA) http://www.emea.europa.eu./
HYPERGLYCEMIE ET HYPOGLYCEMIE
Ayez toujours du sucre (au moins 20 grammes) avec vous Portez toujours sur vous un document signalant que vous êtes diabétique
EN CAS D’HYPERGLYCEMIE (taux élevé de sucre dans le sang)
Si votre glycémie est trop élevée (hyperglycémie)), vous pouvez ne pas avoir injecté assez d’insuline
Pourquoi une hyperglycémie survient?
Par exemple:
- vous n'avez pas ou pas assez injecté d'insuline, ou si celle-ci est devenue moins efficace (par
exemple après mauvaise conservation),
- votre stylo à insuline ne fonctionne pas correctement,
- votre activité physique a diminué, vous êtes soumis au stress (boulversement émotionnel,
énervement), ou vous avez une blessure, une opération, une infection ou de la fièvre,
- vous utilisez ou avez utilisé certains autres médicaments (voir rubrique 2, "Utilisation d'autres
médicaments").
Soif, augmentation du besoin d’uriner, fatigue, sécheresse de la peau, rougeur du visage, perte d'appétit, baisse de la pression artérielle, accélération du pouls et présence de glucose et de corps cétoniques dans les urines.
Douleurs d'estomac, respiration rapide et profonde, somnolence, voire perte de connaissance, peuvent traduire un état grave (acidocétose) résultant du manque d'insuline.
Que devez vous faire en cas d’hyperglycémie?
Vérifiez votre glycémie et votre cétonurie le plus rapidement possible dès que l'un des symptômes ci -dessus apparaît.
L'hyperglycémie sévère et l'acidocétose doivent toujours être traitées par un médecin, généralement à l'hôpital.
EN CAS D’HYPOGLYCEMIE (faible taux de sucre dans le sang)
803 Si votre taux de sucre dans le sang diminue trop, vous risquez de perdre connaissance.
Une hypoglycémie sévère peut provoquer une crise cardiaque ou des lésions au niveau du cerveau et peut mettre la vie en danger.
Vous devez normalement être capable de reconnaitre quand votre glycémie diminue trop fortement afin de pouvoir prendre les mesures appropriées.
Pourquoi une hypoglycémie survient?
Par exemple:
- vous injectez plus d'insuline qu'il n'est nécessaire,
- vous omettez ou retardez des repas,
- vous ne mangez pas assez ou prenez des aliments peu riches en hydrates de carbone (le sucre et
les substances similaires au sucre sont appelés "hydrates de carbone"; toutefois, les édulcorants artificiels ne sont PAS des hydrates de carbone),
- vous avez perdu des hydrates de carbone en raison de vomissements ou d'une diarrhée,
- vous buvez de l'alcool, en particulier en mangeant peu,
- votre activité physique est plus intense que d'habitude ou de type différent,
- vous vous rétablissez d'une blessure, d'une opération ou d'autres formes de stress,
- vous vous rétablissez d'une maladie ou de la fièvre,
- vous utilisez ou avez arrêté d'utiliser certains autres médicaments (voir rubrique 2, "Utilisation
d'autres médicaments").
Une hypoglycémie peut aussi survenir si:
- vous commencez un traitement par l'insuline ou passez à une autre insuline,
- votre glycémie est presque normale ou instable,
- vous changez de zone d'injection de l'insuline (en passant par exemple de la cuisse au bras),
- vous souffrez d'une grave maladie des reins ou du foie ou de certaines autres maladies telles que
hypothyroïdie.
Les symptômes annonciateurs d’une hypoglycémie
- Dans votre corps
Exemples de symptômes qui vous indiquent que votre glycémie diminue trop ou trop vite peuvent être, notamment, les suivants: sueurs, peau moite, anxiété, pouls accéléré, hypertension, palpitations et pouls irrégulier.
Ces symptômes précèdent souvent ceux dûs à un manque de sucre dans le cerveau.
- Dans votre cerveau
Exemples de symptômes indiquant une baisse du taux de sucre dans le cerveau sont les suivants: maux de tête, faim intense, nausées, vomissements, fatigue, somnolence, troubles du sommeil, agitation, comportement agressif, défaut de concentration ou des capacités de réaction, dépression, confusion, troubles de la parole (parfois perte totale de la parole), troubles de la vue, tremblements, paralysie, picotements (paresthésies), engourdissement et picotements autour de la bouche, vertiges, perte du contrôle de soi, incapacité à s'occuper de soi, convulsions, perte de conscience.
Les premiers symptômes qui attirent l'attention sur l'hypoglycémie ("symptômes annonciateurs d'hypoglycémie") peuvent être modifiés, moins intenses ou complètement absents si
- vous êtes âgé, vous avez un diabète depuis longtemps, ou si, du fait du diabète, vous souffrez
d'une certaine maladie neurologique (neuropathie diabétique autonome),
- vous avez eu une hypoglycémie récente (par exemple, le jour précédent) ou quand
l'hypoglycémie s'installe progressivement,
- vous avez une glycémie normale ou, au moins, très améliorée,
- vous êtes récemment passé d’une insuline animale à une insuline humaine telle que Insuman,
- vous utilisez ou avez utilisé certains autres médicaments (voir rubrique 2, "Utilisation d'autres
médicaments").
804 Dans ces situations, vous courez le risque d'hypoglycémie sévère (et même de perte de connaissance) sans vous en apercevoir.
Restez toujours vigilant en reconnaissant vos symptômes annonciateurs d'hypoglycémie.
Des contrôles plus fréquents de votre sucre sanguin peuvent vous permettre de déceler des épisodes hypoglycémiques discrets que vous auriez sinon méconnus.
Si vous n'êtes pas familiarisé avec les symptômes annonciateurs d'hypoglycémie, évitez les situations - comme de conduire un véhicule - qui pourrai ent constituer un risque pour vous-même ou des tiers du fait de l'hypoglycémie.
Que devez vous faire en cas d'hypoglycémie?
1.
Ne vous injectez pas d'insuline.
Prenez immédiatement environ 10 à 20 grammes de sucre, comme du glucose, des morceaux de sucre ou une boisson sucrée.
Attention: les édulcorants artificiels et les aliments en contenant (comme les boissons de régime) n'ont aucune utilité dans le traitement de l'hypoglycémie.
2.
Puis, mangez un aliment qui augmente durablement votre glycémie (comme du pain ou des pâtes).
Vous en avez certainement discuté auparavant avec votre médecin ou votre infirmière.
3.
Si l'hypoglycémie récidive, prenez à nouveau 10 à 20 grammes de sucre.
4.
Contactez immédiatement un médecin si vous ne réussissez pas à corriger l'hypoglycémie ou si celle-ci récidive.
Informez les personnes de votre entourage, amis et collègues proches, de ce qui suit:
Si vous n'êtes pas en mesure d'avaler quoi que ce soit ou si vous êtes inconscient, il vous faudra une injection de glucose ou de glucagon (un médicament qui augmente la glycémie).
Ces injections sont justifiées même s'il n'est pas sûr que vous ayez une hypoglycémie.
Il est recommandé de vérifier votre glycémie immédiatement après avoir pris du sucre, pour confirmer que vous avez réellement une hypoglycémie.
OPTISET INSTRUCTIONS D’UTILISATION
Optiset est un stylo jetable pour injection d’insuline.
Des doses de 2 à 40 unités peuvent être sélectionnées par palier de 2 unités.
Avant d’utiliser OptiSet, parlez avec votre professionnel de santé de la meilleure façon pour vous de procéder à vos injections.
Veuillez lire attentivement ces instructions avant d’utiliser votre OptiSet.
Si vous sentez pas en mesure de respecter seul l’intégralité des instructions données, n’utilisez OptiSet qu’avec l’aide d’une personne qui peut suivre les instructions.
Si vous avez des questions sur OptiSet ou sur le diabète, demandez à votre professionnel de santé ou appelez le numéro local de sanofi-aventis au début de cette notice.
805 Veuillez garder cette notice pour vous y référer chaque fois que vous utiliserez OptiSet.
Corps du stylo
Capuchon du stylo
Réservoir d’insuline Piston noir
Nom de l’insuline et code couleur
F lèche indicatrice de la dose
Marque co lorée
Capuchon
Aiguille
Joint en
Sélecteur
Bouton
Capuchon
résiduelle
extérieur de
intérieur de
caoutchouc
de dose d’injection
l’aiguille
l’aiguille
•
Fixez toujours une aiguille neuve avant chaque utilisation.
• •
Toujours effectuer un test de sécurité avant chaque injection.
Ne tournez jamais le sélecteur de dose (i.e ne changez jamais la dose) après avoir tiré le bouton d’injection.
• •
Ce stylo vous est personnellement destiné.
Si votre injection est faite par une autre personne, des précautions particulières doivent être prises par cette personne pour éviter une blessure accidentelle avec l’ aiguille et la transmission d’infection.
N’utilisez jamais OptiSet si il est endommagé ou si vous n’êtes pas certain qu’il fonctionne correctement.
Etape 1.
Vérifiez votre insuline
A.
Retirez le capuchon du stylo.
B.
Vérifiez les mentions portées sur le stylo et celles du réservoir d’insuline afin de vous assurer que vous avez la bonne insuline.
C.
(Ne pas secouer l'OptiSet)
D.
Elle doit avoir un aspect blanc laiteux uniforme
Etape 2.
Fixez l'aiguille
une aiguille neuve stérile à chaque injection.
de contamination et d’obstruction de l’aiguille.
A.
Enlevez le film protecteur de l’aiguille neuve.
806 B.
Alignez l’aiguille avec le stylo et maintenez la bien droite lorsque vous la fixez sur le stylo (en la vissant ou en la poussant selon le type d'aiguille).
Si l’aiguille n’est pas maintenue bien droite au moment où vous la fixez, cela peut • endommager le joint en caoutchouc et provoquer des fuites, ou déformer l’aiguille.
Etape 3.
Effectuez un test de sécurité
Effectuez toujours un test de sécurité avant chaque injection.
Celui-ci permettra de vous assurer que la bonne dose vous sera délivrée en:
Etant certain que le stylo et l’aiguille fonctionnent correctement • éliminant les bulles d’air • Si vous utilisez un nouvel OptiSet le test de sécurité initial doit être fait avec les 8 unités préselectionnées par le fabricant, sinon le stylo ne fonctionnera pas correctement.
A.
Assurez-vous que le bouton d’injection est bien enfoncé
B.
Sélectionnez la dose pour le test de sécurité Pour un OptiSet neuf et n’ayant jamais servi: une dose de 8 unités est déjà présélectionnée par • le fabricant pour le premier test de sécurité Pour les OptiSet en cours d’utilisation: sélectionnez une dose de 2 unités en tournant le • sélecteur de dose dans le sens des aiguilles d’une montre jusqu’à ce que la flèche indicatrice soit en face du 2.
Le sélecteur de dose ne peut tourner que dans un seul sens.
C.
Tirez à fond le bouton d’injection afin de charger la dose.
Ne tournez jamais le sélecteur de dose après avoir tiré le bouton d’injection.
807 D.
Retirez le capuchon extérieur de l’aiguille et conservez le pour enlever l’aiguille usagée après l’injection.
Retirez le capuchon intérieur de l’aiguille et jetez le.
Corps du stylo
E.
Tenez le stylo avec l’aiguille pointée vers le haut
F.
Tapez le réservoir d’insuline afin que toute éventuelle bulle d’air remonte vers l’aiguille.
G.
Pressez à fond le bouton d’injection.
Vérifiez que l’insuline sort de l’aiguille
Changez d’aiguille et ré- • essayez.
Si l’insuline ne sort pas après le changement de l’aiguille, votre OptiSet est peut-être • endommagé.
N’utilisez pas cet OptiSet.
Etape 4
Sélectionnnez la dose
Vous pouvez sélectionner la dose par intervalles de 2 unités, d’un minimum de 2 unités à un maximum de 40 unités.
Si vous avez besoin d’une dose supérieure à 40 unités, vous devrez le faire en deux ou plusieurs injections.
A.Vérifiez si vous avez suffisamment d’insuline pour votre dose.
L’échelle indicatrice de l’insuline résiduelle figurant sur le réservoir transparent d’insuline • indique approximativement combien d’insuline reste dans l’OptiSet.
Cette échelle ne doit pas être utilisée pour sélectionner la dose d’insuline.
Si le piston noir se trouve au début de la marque colorée, alors il y a environ 40 unités • d’insuline disponibles Si le piston noir se trouve à la fin de la marque colorée, alors il y a environ 20 unités • d’insuline disponibles
B.
Sélectionnez votre dose requise en tournant le sélecteur de dose dans le sens des aiguilles d’une montre.
Et que vous avez déjà tiré le bouton d’injection, vous devez éliminer la dose qui a été chargée • avant de tourner à nouveau le sélecteur de dose.
Etape 5.
Chargez la dose d’insuline
A.
Tirez à fond le bouton d’injection afin de charger la dose
B.
Vérifiez que la dose sélectionnée est complètement chargée.
Notez que le bouton d’injection sort seulement aussi loin que la quantité d’insuline restant dans le réservoir. le bouton d’injection doit être maintenu tiré sous tension pendant cette vérification. • le dernier trait gras visible sur le bouton d’injection indique la quantité d’insuline chargée. • Lorsque le bouton d’injection est maintenu tiré, seul le haut de ce trait gras est visible.
Dans cet exemple, 12 unités sont chargées. •
- si vous avez sélectionné plus de 12 unités, alors seulement 12 unités de votre dose totale
- soit vous injectez ce qu’il reste dans le stylo et complétez votre dose avec un nouvel OptiSet
Etape 6.
Injectez la dose d'insuline
A.
Utilisez la technique d’injection recommandée par votre professionnel de santé.
B.
Introduisez l’aiguille dans la peau.
C.
Administrez la dose en appuyant à fond sur le bouton d’injection.
Vous entendez alors un déclic qui s’arrête lorsque le bouton d’injection a été complètement poussé.
Conservez le bouton d’injection enfoncé et comptez lentement jusqu’à 10 avant de retirer l’aiguille de votre peau..
809 Etape 7.
Retirez toujours l’aiguille après chaque injection et conservez l’OptiSet sans aiguille fixée.
Ceci aide à prévenir:
- les contaminations et/ou infections
- l’entrée d’air dans le réservoir d’insuline et la fuite d’insuline qui pourraient être à l’origine de
A.
Remettez le capuchon extérieur de l’aiguille sur l’aiguille et utilisez le pour dévisser l’aiguille du stylo.
- Si votre injection est faite par un tiers, des précautions particulières doivent être prises par cette
personne quand elle retire et jette l’aiguille.
Respectez les mesures de sécurité recommandées pour retirer et jeter les aiguilles (par ex. une technique de main recouverte) afin de réduire le risque de blessure accidentelle avec l’aiguille et la transmission de maladies infectieuses.
B.
Jetez l’aiguille en lieu sûr, comme recommandé par votre professionnel de santé.
Replacez le capuchon du stylo sur le stylo et conservez le jusqu’à votre prochaine injection.
Instructions de conservation
Veuillez vérifier la rubrique 5 – Comment conserver Insuman Comb 50 - au verso de cette notice (insuline) pour les instructions sur la conservation d’OptiSet.
Si votre OptiSet est conservé au frais, sortez le 1 à 2 heures avant votre injection pour lui permettre de se réchauffer à la température de la pièce.
L’insuline froide est plus douloureuse à injecter.
Jetez votre OptiSet usagé conformément aux consignes de vos autorités locales.
Entretien
Protégez votre OptiSet de la poussière et de la saleté
Vous pouvez nettoyer l’extérieur de votre OptiSet en l’essuyant avec un linge humide.
Ne pas faire tremper, laver ou lubrifier le stylo, cela peut l’endommager
OptiSet est conçu pour fonctionner avec précision et sans danger.
Il doit être manipulé avec précautions.
Evitez les situations où OptiSet peut être endommagé.
Si vous pensez que votre OptiSet est endommagé, utilisez un nouveau stylo.
810 QUESTIONS ET REPONSES
Respectez les instructions de l’étape 4 pour sélectionner la dose.
Dose sélectionnée incorrecte 1.
Fixez une nouvelle aiguille La dose a été sélectionnée 2.
Appuyez à fond sur le bouton d’injection et éliminez et le bouton d’injection a l’insuline. été tiré et poussé sans avoir 3.
Effectuez le test de sécurité. fixé l’aiguille.
Si le test de sécurité est réussi, OptiSet est prêt à l’emploi.
Si le test n’est pas réussi, le stylo est peut être endommagé.
Utilisez un nouvel OptiSet.
Si vous n’êtes pas sûr que le stylo fonctionne correctement, utilisez un nouvel OptiSet.
Vous le tournez dans la mauvaise direction.
• •
Vous le tournez alors que le bouton d’injection est tiré.
La quantité indiquée sur le bouton d'injection est supérieure à la dose sélectionnée
• Différence de 2 unités:
Eliminez l’insuline, puis sélectionnez votre dose et vérifiez à nouveau.
Si la même erreur se produit, il se peut qu’OptiSet soit endommagé, utilisez un nouvel OptiSet.
• Différence supérieure à 2 unités:
- Vous pouvez injecter la quantité indiquée sur le bouton
bouton d'injection est d’injection de cet OptiSet, puis utiliser un nouveau stylo inférieure à la dose pour injecter la dose restante, ou sélectionnée
- Vous pouvez injecter la dose complète en utilisant un
nouveau stylo.
1.
Assurez -vous que vous avez tiré le bouton d’injection à Le bouton d’injection ne fond. peut pas être enfoncé.
2.
Fixez une nouvelle aiguille 3.
Appuyez à fond sur le bouton d’injection pour éliminer l’insuline 4.
Effectuez un test de sécurité.
OptiSet est endommagé, utilisez un nouvel OptiSet Vous n'entendez pas de déclic pendant l'injection L’aiguille a été mal fixée (par exemple de biais).
Retirez De l’insuline fuit du stylo l’aiguille et fixez-en une autre de façon bien droite.
Effectuez un test de sécurité.
Dans les conditions normales d’utilisation, de petites quantités Il y a des bulles d’air dans d’air peuvent être présentes dans l’aiguille et dans le réservoir le réservoir. d’insuline.
Vous devez éliminer cet air en effectuant un test de sécurité.
Les petites bulles d’air dans le réservoir d’insuline qui ne bougent pas lorsque vous tapotez doucement sur le réservoir d’insuline n’interfèrent ni avec l’injection ni avec le dosage.
811 Ne le forcez pas.
N’essayez pas de le réparer ni d’utiliser des OptiSet est endommagé ou outils. ne fonctionne pas Utilisez un nouvel OptiSet. correctement
Si vous n’êtes pas sûr que votre stylo fonctionne correctement, OptiSet est tombé ou a subi utilisez un nouvel OptiSet. un choc
INFORMATION DE L’UTILISATEUR
Insuman Comb 50 100 UI/ml suspension injectable en cartouche pour OptiClik Insuline humaine
Veuillez lire attentivement l'intégralité de cette notice avant d'utiliser ce médicament.
Les instructions pour l’utilisation d’optiClik, le stylo à insuline, sont fournies avec votre OptiClik.
Veuillez vous y reporter avant d’utiliser votre médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’autres questions, si vous avez un doute, demandez plus d’informations à votre
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’un d'autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez-en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est-ce que Insuman Comb 50 et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser Insuman Comb 50 3.
Comment utiliser Insuman Comb 50 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Insuman Comb 50 6.
Informations supplémentaires
1.
QU'EST -CE QUE INSUMAN COMB 50 ET DANS QUEL CAS EST-IL UTILISE
Insuman Comb 50 est un liquide (suspension) destiné à être injecté sous la peau.
L'insuline contenue dans Insuman Comb 50 est produite par biotechnologie et est identique à l'insuline de l'organisme.
Il est présenté dans une cartouche scellée dans un contenant en plastique, qui constitue la partie jetable d’OptiClik, un stylo à insuline.
Cette cartouche doit être utilisée avec OptiClik uniquement.
Insuman Comb 50 est utilisé pour diminuer le taux de sucre dans le sang en cas de diabète sucré.
Dans cette maladie, l'organisme ne produit pas assez d'insuline pour contrôler le taux de sucre dans le sang.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER INSUMAN COMB 50
N’utilisez jamais Insuman Comb 50
si vous êtes allergique (hypersensible) à l'insuline ou à tout autre composant contenu dans Insuman Comb 50.
Ne pas injecter Insuman Comb 50 dans une veine (vaisseau sanguin).
Ne pas utiliser dans des pompes à insuline ou d'autres pompes de perfusion, d'autres insulines sont disponibles pour de tels systèmes.
Faites attention avec Insuman Comb 50
Respectez attentivement les instructions de votre médecin concernant la posologie, la surveillance (analyses de sang et d'urine), le régime alimentaire et l'activité physique (travail et exercice physique).
813 Groupes particuliers de patients
Si vous avez des problèmes de foie ou de reins ou si vous êtes âgé, parlez-en à votre médecin, car vous pouvez avoir besoin d’une dose plus faible.
Voyages
Avant de partir en voyage, consultez votre médecin pour vous informer sur les points suivants:
- disponibilité de votre insuline dans le pays où vous allez,
- fourniture d'insuline, de seringues etc.,
- conservation adéquate de votre insuline pendant le voyage,
- horaire des repas et des injections d'insuline pendant le voyage,
- effets possibles du changement de fuseau horaire,
- risques éventuels pour votre santé dans les pays visités,
- ce que v ous devez faire dans les situations d’urgence lorsque vous vous sentez souffrant ou
Maladies et blessures
Dans les situations suivantes, le traitement de votre diabète peut nécessiter beaucoup de précautions:
- Si vous êtes malade ou souffrez d’une b lessure importante, votre taux de sucre dans le sang risque
d'augmenter (hyperglycémie).
- Si vous ne vous nourrissez pas suffisamment, votre taux de sucre dans le sang risque de diminuer
Dans la plupart des cas, vous aurez besoin d'un médecin.
Veuillez contacter votre médecin aussitôt.
Si vous êtes atteint de diabète de type 1 (diabète insulinodépendant), n'arrêtez pas votre insuline et continuez de prendre suffisamment d'hydrates de carbone.
Prévenez toujours vos proches et vos soignants que vous avez besoin d'insuline.
Utilisation d'autres médicaments
Certains médicaments provoquent une modification du taux de sucre dans le sang (diminution, augmentation ou les deux effets suivant la situation).
Dans chaque cas, il peut être nécessaire d'ajuster votre dose d'insuline, afin d'éviter les glycémies trop faibles ou trop élevées.
Soyez prudent quand vous commencez ou arrêtez un autre traitement.
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
Questionnez votre médecin avant de prendre un médicament afin de savoir quel effet il peut avoir sur votre glycémie et, le cas échéant, quelle mesure il convient de prendre.
Les médicaments pouvant provoquer une baisse de votre glycémie (hypoglycémie) comprennent:
- tous les autres médicaments pour traiter le diabète,
- les inhibiteurs de l'enzyme de conversion (IEC) (utilisés pour traiter certaines maladies cardiaques
814 Les médicaments pouvant provoquer une augmentation de votre glycémie (hyperglycémie) comprennent:
La pentamidine (utilisée pour traiter certaines infections causées par des parasites) peut provoquer une hypoglycémie parfois suivie d'une hyperglycémie.
Les bêta-bloquants comme d'autres médicaments sympatholytiques (tels que clonidine, guanéthidine et réserpine), peuvent atténuer ou supprimer complètement les premiers symptômes annonciateurs qui vous aident à reconnaitre une hypoglycémie.
Si vous avez des doutes sur l'identité des médicaments que vous utilisez, consultez votre médecin ou votre pharmacien.
Aliments et boissons
Votre glycémie peut augmenter ou diminuer si vous buvez de l’alcool.
Grossesse et allaitement
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Prévenez votre médecin en cas de désir de grossesse, ou si vous êtes déjà enceinte.
Il peut être nécessaire de modifier vos doses d'insuline pendant la grossesse et après l'accouchement.
Le contrôle particulièrement soigneux de votre diabète et la prévention de l'hypoglycémie sont essentiels pour la bonne santé de votre bébé.
Toutefois, on ne connaît pas les effets d'Insuman Comb 50 chez la femme enceinte.
Si vous allaitez votre enfant, vous devrez peut -être modifier vos doses d'insuline et votre régime alimentaire.
Conduite de véhicules et utilisation de machines
Vos capacités de concentration et vos réflexes peuvent être diminués si:
- vous avez une hypoglycémie (taux faible de sucre dans le sang)
- Vous avez une hyperglycémie (taux élevé de sucre dans le sang)
- si vous avez des problèmes de vue.
- vous avez des épisodes d'hypoglycémie fréquents,
Informations importantes concernant certains composants d’ Insuman Comb 50
Ce médicament contient moins de 1 mmol (23 mg) de sodium par dose, il est donc considéré comme sans sodium.
3.
COMMENT UTILISER INSUMAN COMB 50
Posologie
Selon votre mode de vie et les résultats de vos analyses du taux de sucre dans votre sang (glycémie), votre médecin
- déterminera la dose quotidienne d'Insuman Comb 50 nécessaire,
- vous dira à quel moment vous devez contrôler votre glycémie et si vous devez pratiquer des
- vous dira dans quelles circonstances vous devrez augmenter ou diminuer la dose d'Insuman
De nombreux facteurs sont susceptibles de modifier votre glycémie.
Vous devez les connaître, afin de pouvoir prendre les mesures adaptées en cas de modification de votre glycémie et d'éviter que la glycémie devienne trop élevée ou trop basse.
Pour plus de détails à ce propos, veuillez vous référer à la fin de cette notice.
Fréquence d’administration
Insuman Comb 50 est injecté sous la peau 20 à 30 minutes avant un repas.
Mode d’administration
Ne PAS injecter Insuman Comb 50 dans une veine.
Votre médecin vous montrera dans quelle zone cutanée vous devez injecter votre insuline.
A chaque injection d'insuline, vous devez changer de point de piqûre au sein d'une zone cutanée donnée.
Comment manipuler les cartouches pour OptiClik
Insuman Comb 50 en cartouche pour optiClik est conçu pour être utilisé avec optiClik uniquement.
Les instructions du fabricant pour l'utilisation du stylo doivent être soigneusement suivies pour l'insertion de la cartouche, la fixation de l'aiguille d’injection et l'injection d'insuline.
Conservez la cartouche à température ambiante pendant 1 à 2 heures avant de l'insérer dans le stylo.
Bien mélanger l'insuline et la vérifier avant de l'insérer dans le stylo.
Ultérieurement, l'insuline doit encore être bien mélangée avant chaque injection.
Pour ce faire, il convient d'incliner lentement la cartouche ou le stylo (avec la cartouche à l'intérieur) d'avant en arrière à 10 reprises au moins.
Cette opération est facilitée par la présence de 3 petites bil les métalliques dans la cartouche.
Après mélange, la suspension doit avoir un aspect blanc laiteux uniforme.
Elle ne doit pas être utilisée si elle reste claire ou si, par exemple, elle contient des agrégats, des particules ou des flocons dans la suspension, ou sur les parois ou le fond de la cartouche.
Utilisez alors une autre cartouche dont la suspension reste uniforme après mélange.
816 Utilisez toujours une nouvelle cartouche si vous constatez que votre équilibre glycémique se dégrade de façon inexpliquée.
En effet, dans ce cas, il se peut que l'insuline ait perdu un peu de son efficacité.
Si vous pensez avoir un problème avec votre insuline, demandez à votre médecin ou pharmacien de contrôler la cartouche.
Précautions particulières avant l’injection Avant l'injection, ôtez toute bulle d'air (voir le mode d'emploi du stylo).
- Ne pas remplir à nouveau ni réutiliser les cartouches vides.
- Ne pas ajouter toute autre insuline dans la cartouche.
- Ne mélanger l'insuline avec aucun autre médicament.
Problèmes avec OptiClik?
Veuillez vous reporter aux instructions du fabricant pour l'utilisation du stylo.
Si OptiClik est défectueux ou ne fonctionne pas correctement (dû à des défauts mécaniques) il doit être écarté, et un nouvel OptiClik doit être utilisé.
Si OptiClik ne fonctionne pas bien vous pouvez prélever de l'insuline de la cartouche à l'aide d'une seringue d’injection.
Pour ce faire, il vous faut donc des seringues et des aiguilles d’injection.
Cependant, vous ne devez utiliser que des seringues d’injection graduées pour une concentration d'insuline de 100 UI (Unités Internationales) par ml.
Erreurs de posologie
Si vous avez utilisé plus d’Insuman Comb 50 que vous n’auriez dû
- Si vous avez injecté une dose trop importante d'Insuman Comb 50, votre taux de sucre dans
le sang peut devenir trop faible (hypoglycémie).
Contrôlez fréquemment votre glycémie.
En général, pour prévenir l'hypoglycémie, vous devez vous alimenter davantage et surveiller votre glycémie.
Pour plus d’informations sur le traitement de l'hypoglycémie, voir l’encadré à la fin de cette notice.
Si vous oubliez d’utiliser Insuman Comb 50
- Si vous avez oublié une dose d’Insuman Comb 50 ou si n’avez pas injecté assez d’insuline,
votre taux de sucre dans le sang peut devenir trop élevé.
Contrôlez fréquemment votre glycémie.
- Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre
Si vous arrêtez d’utiliser Insuman Comb 50 Ceci peut entraîner une hyperglycémie sévère (taux très élevé de sucre dans le sang) et une acidocétose (formation d’acide dans le sang lorsque l’organisme dégrade les graisses au lieu du sucre).
N’arrêtez pas Insuman Comb 50 sans en parler à votre médecin, qui vous dira ce qu’il y a besoin de faire.
Si vous avez d’autres questions sur l’utilisation de ce médicament, demandez plus d’informations à votre médecin ou à votre pharmacien.
817 4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Insuman Comb 50 peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Comme avec tout traitement par insuline, l’effet indésirable le plus fréquent est l’hypoglycémie (faible taux de sucre dans le sang).
Une hypoglycémie sévère peut provoquer une crise cardiaque ou des lésions au niveau du cerveau et peut mettre la vie en danger.
Pour plus informations concernant l'hypoglycémie ou l’hyperglycémie, voir l’encadré à la fin de cette notice.
Des réactions allergiques sévères à l’insuline peuvent survenir et mettre la vie en danger.
De telles réactions à l'insuline ou aux excipients peuvent entraîner des réactions cutanées étendues (rash et démangeaison sur l’ensemble du corps), un gonflement sévère de la peau ou des muqueuses (œdème de Quincke), une gêne respiratoire, une diminution de la pression artérielle avec des battements cardiaques rapides et une transpiration abondante.
Effets indésirables rapportés fréquemment (vus chez moins de 1 patient sur 10 mais chez plus de 1 patients sur 100)
Un traitement par l'insuline peut provoquer une rétention temporaire d'eau dans
Effets indésirables rapportés peu fréquemment (vus chez moins de 1 patient sur 100 mais chez plus de 1 patients sur 1000)
- réaction allergique sévère avec pression artérielle basse (choc)
- urticaire au site d’injection (éruption cutanée avec démangeaisons)
Les autres effets indésirables comprennent
- Réactions allergiques généralisées
Les symptômes associés peuvent comprendre des réactions cutanées étendues (rash et démangeaison sur l’ensemble du corps), un gonflement sévère de la peau ou des muqueuses (œdème de Quincke), une gêne respiratoire, une diminution de la pression artérielle avec des battements cardiaques rapides et une transpiration abondante.
Une modification importante (amélioration ou aggravation) de l'équilibre glycémique peut temporairement perturber votre vision.
Chez les patients atteints de rétinopathie proliférante (une maladie des yeux associée au diabète), les épisodes d'hypoglycémie sévère peuvent provoquer une perte de la vision temporaire.
Si vous injectez trop souvent votre insuline au même endroit de la peau, le tissu graisseux situé sous la peau à cet endroit peut devenir plus mince ou s'épaissir (phénomène appelé "lipodystrophie").
L'insuline injectée en un tel endroit risque de ne pas agir correctement.
Pour éviter de telles modifications cutanées, il faut changer de point d’injection à chaque fois.
D’autres légères réactions au point d'injection (telles que rougeur au point d’injection, douleur d'intensité inhabituelle lors de l'injection, tuméfaction au point d’injection, ou inflammation au point d’injection) peuvent survenir.
Ces réactions peuvent aussi s'étendre autour du point d'injection.
La plupart des réactions mineures aux insulines disparaissent généralement en l'espace de quelques jours à quelques semaines.
818 Un traitement par l'insuline peut entraîner la formation par l'organisme d'anticorps anti-insuline (substances qui agissent contre l'insuline).
Toutefois, dans de très rares cas, il faut alors modifier votre dose d'insuline.
Prévenez votre médecin ou votre pharmacien si vous constatez un des effets indésirables listés ci- dessus ou tout autre effet non souhaité ou inattendu.
Pour éviter des réactions graves, informez immédiatement votre médecin si l’un des effets indésirables est sévère, survient brutalement ou s’aggrave rapidement.
5.
COMMENT CONSERVER INSUMAN COMB 50
Tenir hors de la portée et de la vue des enfants
Ne pas utiliser Insuman Comb 50 après la date de péremption mentionnée sur la boîte et sur l’étiquette de la cartouche.
La date d’expiration fait référence au dernier jour du mois.
Cartouches non ouvertes A conserver au réfrigérateur (2°C - 8°C).
Ne pas congeler.
Ne pas placer Insuman Comb 50 près du compartiment à glaçons ou d'une poche de congélation.
Conserver la cartouche dans l'emballage extérieur à l’abri de la lumière.
Cartouches en cours d’utilisation Les cartouches en cours d’utilisation (dans un stylo à insuline) ou celles emportées en réserve peuvent être conservées jusqu’à 4 semaines maximum, à une température ne dépassant pas 25°C, éloignées d’une source de chaleur directe (comme un appareil de chauffage) ou d’une source lumineuse directe (comme la lumière solaire ou près d’une lampe).
Les cartouches en cours d'utilisation (dans le stylo à insuline) ne doivent pas être conservées au réfrigérateur.
Ne pas utiliser après ce délai.
Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Insuman Comb 50 La substance active est l’insuline humaine.
Un ml d’Insuman Comb 50 contient 100 UI (Unités Internationales) de la substance active insuline humaine.
50% de l'insuline sont dissous dans l'eau; les 50% restants sont sous forme de minuscules cristaux d'insuline protamine.
- Les autres composants sont: sulfate de protamine, métacrésol, phénol, chlorure de zinc, phosphate
monosodique dihydrogéné dihydraté, glycérol, hydroxyde de sodium, acide chlorhydrique (pour ajustement du pH) et eau pour préparations injectables.
Qu’est-ce que Insuman Comb 50 et contenu de l’emballage extérieur Après mélange, Insuman Comb 50 a un aspect laiteux uniforme (suspension injectable), sans agrégats, flocons ou particules visibles.
Insuman Comb 50 est présenté dans une cartouche scellée dans un contenant en plastique, qui constitue la partie jetable d’OptiClik, un stylo à insuline.
819 Cette cartouche doit être utilisée uniquement avec OptiClik.
Insuman Comb 50 est fourni en cartouche pour OptiClik contenant 3 ml de suspension (300 UI).
Des boîtes de 3, 4, 5, 6, 9, 10 cartouches de 3 ml sont disponibles.Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de L’autorisation de mise sur le marché et fabricant Sanofi-Aventis Deutschland GmbH, D-69526 Frankfurt am Main Allemagne.
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l'autorisation de mise sur le marché:
82 0 Luxembourg/Luxemburg België/Belgique/ Belgien sanofi-aventis Belgium sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00 (Belgique/Belgien) Tél/Tel: +32 (0)2 710 54 00
Magyarország България sanofi-aventis zrt., Magyarország sanofi-aventis Bulgaria EOOD Tel: +36 1 505 0050 Тел: +359 (0)2 970 53 00
Česká republika sanofi-aventis, s.r.o.
Tel: +420 233 086 111
Danmark sanofi-aventis Denmark A/S Tlf: +45 45 16 70 00
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
Österreich sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
España sanofi-aventis, S.A.
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S.A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’étranger: +33 1 57 63 23 23
România sanofi-aventis România S.R.L.
Tel: +40 (0) 21 317 31 36
Tel: +353 (0) 1 403 56 00
Tel: +386 1 560 48 00
Slovenská republika sanofi -aventis Pharma Slovakia s.r.o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S.p.A.
Tel: +39 02 393 91
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
821 Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
La dernière date à laquelle cette notice a été approuvée est {date}
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA) http://www.emea.europa.eu./
HYPERGLYCEMIE ET HYPOGLYCEMIE
Ayez toujours du sucre (au moins 20 grammes) avec vous Portez toujours sur vous un document signalant que vous êtes diabétique
EN CAS D’HYPERGLYCEMIE (taux élevé de sucre dans le sang)
Si votre glycémie est trop élevée (hyperglycémie), vous pouvez ne pas avoir injecté assez d’insuline
Pourquoi une hyperglycémie survient?
Par exemple:
- vous n'avez pas ou pas assez injecté d'insuli ne, ou si celle-ci est devenue moins efficace (par
exemple après mauvaise conservation),
- votre stylo à insuline ne fonctionne pas correctement,
- votre activité physique a diminué, vous êtes soumis au stress (boulversement émotionnel,
énervement), ou vous avez une blessure, une opération, une infection ou de la fièvre,
- vous utilisez ou avez utilisé certains autres médicaments (voir rubrique 2, "Utilisation d'autres
médicaments").
Soif, augmentation du besoin d’uriner, fatigue, sécheresse de la peau, rougeur du visage, perte d'appétit, baisse de la pression artérielle, accélération du pouls et présence de glucose et de corps cétoniques dans les urines.
Douleurs d'estomac, respiration rapide et profonde, somnolence, voire perte de connaissance, peuvent traduire un état grave (acidocétose) résultant du manque d'insuline.
Que devez vous faire en cas d’hyperglycémie?
Vérifiez votre glycémie et votre cétonurie le plus rapidement possible dès que l'un des symptômes ci -dessus apparaît.
L'hyperglycémie sévère et l'acidocétose doivent toujours être traitées par un médecin, généralement à l'hôpital.
EN CAS D’HYPOGLYCEMIE (faible taux de sucre dans le sang)
Si votre taux de sucre dans le sang diminue trop, vous risquez de perdre connaissance.
Une hypoglycémie sévère peut provoquer une crise cardiaque ou des lésions au niveau du cerveau et peut mettre la vie en danger.
Vous devez normalement être capable de reconnaitre quand votre glycémie diminue trop fortement afin de pouvoir prendre les mesures appropriées.
822 Pourquoi une hypoglycémie survient?
Par exemple:
- vous injectez plus d'insuline qu'il n'est nécessaire,
- vous omettez ou retardez des repas,
- vous ne mangez pas assez ou prenez des aliments peu riches en hydrates de carbone (le sucre et
les substances similaires au sucre sont appelés "hydrates de carbone"; toutefois, les édulcorants artificiels ne sont PAS des hydrates de carbone),
- vous avez perdu des hydrates de carbone en raison de vomissements ou d'une diarrhée,
- vous buvez de l'alcool, en particulier en mangeant peu,
- votre activité physique est plus intense que d'habitude ou de type différent,
- vous vous rétablissez d'une blessure, d'une opération ou d'autres formes de stress,
- vous vous rétablissez d'une maladie ou de la fièvre,
- vous utilisez ou avez arrêté d'utiliser certains autres médicaments (voir rubrique 2, "Utilisation
d'autres médicaments ").
Une hypoglycémie peut aussi survenir si:
- vous commencez un traitement par l'insuline ou passez à une autre insuline,
- votre glycémie est presque normale ou instable,
- vous changez de zone d'injection de l'insuline (en passant par exemple de la cuisse au bras),
- vous souffrez d'une grave maladie des reins ou du foie ou de certaines autres maladies telles que
hypothyroïdie.
Les symptômes annonciateurs d’une hypoglycémie
- Dans votre corps
Exemples de symptômes qui vous indiquent que votre glycémie diminue trop ou trop vite peuvent être, notamment, les suivants: sueurs, peau moite, anxiété, pouls accéléré, hypertension, palpitations et pouls irrégulier.
Ces symptômes précèdent souvent ceux dûs à un manque de sucre dans le cerveau.
- Dans votre cerveau
Exemples de symptômes indiquant une baisse du taux de sucre dans le cerveau sont les suivants: maux de tête, faim intense, nausées, vomissements, fatigue, somnolence, troubles du sommeil, agitation, comportement agressif, défaut de concentration ou des capacités de réaction, dépression, confusion, troubles de la parole (parfois perte totale de la parole), troubles de la vue, tremblements, paralysie, picotements (paresthésies), engourdissement et picotements autour de la bouche, vertiges, perte du contrôle de soi, incapacité à s'occuper de soi, convulsions, perte de conscience.
Les premiers symptômes qui attirent l'attention sur l'hypoglycémie ("symptômes annonciateurs d'hypoglycémie") peuvent être modifiés, moins intenses ou complètement absents si
- vous êtes âgé, vous avez un diabète depuis longtemps, ou si, du fait du diabète, vous souffrez
d'une certaine maladie neurologique (neuropathie diabétique autonome),
- vous avez eu une hypoglycémie récente (par exemple, le jour précédent) ou quand
l'hypoglycémie s'installe progressivement,
- vous avez une glycémie normale ou, au moins, très améliorée,
- vous êtes récemment passé d’une insuline animale à une insuline humaine telle que Insuman,
- vous utilisez ou avez utilisé certains autres médicaments (voir rubrique 2, "Utilisation d'autres
médicaments").
Dans ces situations, vous courez le risque d'hypoglycémie sévère (et même de perte de connaissance) sans vous en apercevoir.
Restez toujours vigilant en reconnaissant vos symptômes annonciateurs d'hypoglycémie.
Des contrôles plus fréquents de votre sucre sanguin peuvent vous permettre de déceler des épisodes hypoglycémiques discrets que vous auriez sinon méconnus.
Si vous n'êtes pas familiarisé avec les symptômes annonciateurs d'hypoglycémie, évitez les situations - comme de conduire un véhicule - qui pourraient constituer un risque pour vous-même ou des tiers du fait de l'hypoglycémie.
823 Que devez vous faire en cas d'hypoglycémie?
1.
Ne vous injectez pas d'insuline.
Prenez immédiatement environ 10 à 20 grammes de sucre, comme du glucose, des morceaux de sucre ou une boisson sucrée.
Attention: les édulcorants artificiels et les aliments en contenant (comme les boissons de régime) n'ont aucune utilité dans le traitement de l'hypoglycémie.
2.
Puis, mangez un aliment qui augmente durablement votre glycémie (comme du pain ou des pâtes).
Vous en avez certainement discuté auparavant avec votre médecin ou votre infirmière.
3.
Si l'hypoglycémie récidive, prenez à nouveau 10 à 20 grammes de sucre.
4.
Contactez immédiatement un médecin si vous ne réussissez pas à corriger l'hypoglycémie ou si celle-ci récidive.
Informez les personnes de votre entourage, amis et collègues proches, de ce qui suit:
Si vous n'êtes pas en mesure d'avaler quoi que ce soit ou si vous êtes inconscient, il vous faudra une injection de glucose ou de glucagon (un médicament qui augmente la glycémie).
Ces injections sont justifiées même s'il n'est pas sûr que vous ayez une hypoglycémie.
Il est recommandé de vérifier votre glycémie immédiatement après avoir pris du sucre, pour confirmer que vous avez réellement une hypoglycémie.
INFORMATION DE L’UTILISATEUR
Insuman Comb 50 100 UI/ml suspension injectable en stylo prérempli Insuline humaine
Veuillez lire attentivement l'intégralité de cette notice, y compris les instructions d’utilisation d’Insuman Comb 50, stylo prérempli, SoloStar, avant d'utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’autres questions, si vous avez un doute, demandez plus d’informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’un d'autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
Dans cette notice:
1.
Qu'est-ce que Insuman Comb 50 et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser Insuman Comb 50 3.
Comment utiliser Insuman Comb 50 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Insuman Comb 50 6.
Informations supplémentaires
1.
QU'EST -CE QUE INSUMAN COMB 50 ET DANS QUEL CAS EST-IL UTILISE
Insuman Comb 50 est un liquide (suspension) destiné à être injecté sous la peau.
L'insuline contenue dans Insuman Comb 50 est produite par biotechnologie et est identique à l'insuline de l'organisme.
Insuman Comb 50 est une préparation d'insuline qui a une action d'installation rapide et de durée modérément longue.
Il se présente en cartouches scellées dans un stylo injecteur jetable, SoloStar.
Insuman Comb 50 est utilisé pour diminuer le taux de sucre dans le sang en cas de diabète sucré.
Dans cette maladie, l'organisme ne produit pas assez d'insuline pour contrôler le taux de sucre dans le sang.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER INSUMAN COMB 50
N’utilisez jamais Insuman Comb 50
si vous êtes allergique (hypersensible) à l'insuline ou à tout autre composant contenu dans Insuman Comb 50
Faites attention avec Insuman Comb 50
Respectez attentivement les instructions de votre médecin concernant la posologie, la surveillance (analyses de sang et d'urine), le régime alimentaire et l'activité physique (travail et exercice physique), la technique d’injection.
Groupes particuliers de patients
Si vous avez des problèmes de foie ou de reins ou si vous êtes âgé, parlez-en à votre médecin, car vous pouvez avoir besoin d’une dose plus faible.
825 Voyages
Avant de partir en voyage, consultez votre médecin pour vous informer sur les points suivants:
- disponibilité de votre insuline dans le pays où vous allez,
- fourniture d'insuline, de seringues etc.,
- conservation adéquate de votre insuline pendant le voyage,
- horaire des repas et des injections d'insuline pendant le voyage,
- effets possibles du changement de fuseau horaire,
- risques éventuels pour votre santé dans les pays visités,
- ce que v ous devez faire dans les situations d’urgence lorsque vous vous sentez souffrant ou
Maladies et blessures
Dans les situations suivantes, le traitement de votre diabète peut nécessiter beaucoup de précautions:
- Si vous êtes malade ou souffrez d’une b lessure importante, votre taux de sucre dans le sang risque
d'augmenter (hyperglycémie).
- Si vous ne vous nourrissez pas suffisamment, votre taux de sucre dans le sang risque de diminuer
Dans la plupart des cas, vous aurez besoin d'un médecin.
Veuillez contacter votre médecin aussitôt.
Si vous êtes atteint de diabète de type 1 (diabète insulinodépendant), n'arrêtez pas votre insuline et continuez de prendre suffisamment d'hydrates de carbone.
Prévenez toujours vos proches et vos soignants que vous avez besoin d'insuline.
Utilisation d'autres médicaments
Certains médicaments provoquent une modification du taux de sucre dans le sang (diminution, augmentation ou les deux effets suivant la situation).
Dans chaque cas, il peut être nécessaire d'ajuster votre dose d'insuline, afin d'éviter les glycémies trop faibles ou trop élevées.
Soyez prudent quand vous commencez ou arrêtez un autre traitement.
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
Questionnez votre médecin avant de prendre un médicament afin de savoir quel effet il peut avoir sur votre glycémie et, le cas échéant, quelle mesure il convient de prendre.
Les médicaments pouvant provoquer une baisse de votre glycémie (hypoglycémie) comprennent:
- tous les autres médicaments pour traiter le diabète,
- la pentoxifylline, le propoxyphène, les salicylates (tels que l’aspirine, utilisée pour soulager la
La pentamidine (utilisée pour traiter certaines infections causées par des parasites) peut provoquer une hypoglycémie parfois suivie d'une hyperglycémie.
Les bêta-bloquants comme d'autres médicaments sympatholytiques (tels que clonidine, guanéthidine et réserpine), peuvent atténuer ou supprimer complètement les premiers symptômes annonciateurs qui vous aident à reconnaitre une hypoglycémie.
Si vous avez des doutes sur l'identité des médicaments que vous utilisez, consultez votre médecin ou votre pharmacien.
Aliments et boissons
Votre glycémie peut augmenter ou diminuer si vous buvez de l’alcool.
Grossesse et allaitement
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Prévenez votre médecin en cas de désir de grossesse, ou si vous êtes déjà enceinte.
Il peut être nécessaire de modifier vos doses d'insuline pendant la grossesse et après l'accouchement.
Le contrôle particulièrement soigneux de votre diabète et la prévention de l'hypoglycémie sont essentiels pour la bonne santé de votre bébé.
Toutefois, on ne connaît pas les effets d'Insuman Comb 50 chez la femme enceinte.
Si vous allaitez votre enfant, vous devrez peut-être modifier vos doses d'insuline et votre régime alimentaire.
Conduite de véhicules et utilisation de machines
Vos capacités de concentration et vos réflexes peuvent être diminués si:
- vous avez une hypoglycémie (taux faible de sucre dans le sang)
- Vous avez une hyperglycémie (taux élevé de sucre dans le sang)
- si vous avez des problèmes de vue.
- vous avez des épisodes d'hypoglycémie fréquents,
827 Informations importantes concernant certains composants d’Insuman Comb 50
Ce médicament contient moins de 1 mmol (23 mg) de sodium par dose, il est donc considéré comme sans sodium.
3.
COMMENT UTILISER INSUMAN COMB 50
Posologie
Selon votre mode de vie et les résultats de vos analyses du taux de sucre dans votre sang (glycémie), votre médecin
- déterminera la dose quotidienne d'Insuman Comb 50 nécessaire,
- vous dira à quel moment vous devez contrôler votre glycémie et si vous devez pratiquer des
analyses d'urine,
- vous dira dans quelles circonstances vous devrez augmenter ou diminuer la dose d'Insuman
De nombreux facteurs sont susceptibles de modifier votre glycémie.
Vous devez les connaître, afin de pouvoir prendre les mesures adaptées en cas de modification de votre glycémie et d'éviter que la glycémie devienne trop élevée ou trop basse.
Pour plus de détails à ce propos, veuillez vous référer à la fin de cette notice.
Fréquence d’administration
Insuman Comb 50 est injecté sous la peau 20 à 30 minutes avant un repas.
Mode d’administration
Ne PAS injecter Insuman Comb 50 dans une veine.
SoloStar délivre des doses d’insuline allant de 1 à 80 unités, par intervalle de 1 unité.
Chaque stylo contient plusieurs doses
Votre médecin vous montrera dans quelle zone cutanée vous devez injecter votre insuline.
A chaque injection d'insuline, vous devez changer de point de piqûre au sein d'une zone cutanée donnée.
Comment manipuler SoloStar
SoloStar est un stylo prérempli jetable contenant de l’insuline humaine.
Lire attentivement les «Instructions d’Utilisation de SoloStat» mentionnées dans cette notice.
Vous devez utiliser le stylo tel que décrit dans ces Instructions d’Utilisation.
Une nouvelle aiguille d’injection doit être fixée avant chaque utilisation.
N’utilisez que des aiguil les approuvées pour être utilisées avec SoloStar.
Un test de sécurité doit être réalisé avant chaque injection.
Bien mélanger l'insuline et la vérifier avant la première utilisation.
Ultérieurement, l'insuline doit encore être bien mélangée avant chaque injection.
Pour ce faire, il convient d'incliner lentement le stylo d'avant en arrière à 10 reprises au moins.
Cette opération est facilitée par la présence de 3 petites billes métalliques dans la cartouche.
828 Après mélange, la suspension doit avoir un aspect blanc laiteux uniforme.
Elle ne doit pas être utilisée si elle reste claire ou si, par exemple, elle contient des agrégats, des particules ou des flocons dans la suspension, ou sur les parois ou le fond de la cartouche dans le stylo.
Utilisez alors un autre stylo dont la suspension reste uniforme après mélange.
Utilisez toujours un nouveau stylo si vous remarquez que le contrôle de votre sucre dans le sang se détériore de façon inattendue.
Si vous pensez avoir un problème avec SoloStar, veuillez consulter votre professionnel de santé.
Afin de prévenir la transmission éventuelle de maladies, chaque stylo ne doit être utilisé que par un seul patient.
Précautions particulières avant l’injection
Veillez à ce que l'insuline ne soit contaminée ni par de l'alcool, ni par d'autres désinfectants, ni par toute autre substance.
Ne mélanger l'insuline avec aucun autre médicament.
Insuman Comb 50, stylo prérempli, SoloStar n'est pas conçu pour permettre de mélanger une autre insuline dans la cartouche.
Les stylos vides ne doivent pas être remplis à nouveau et devront être jetés de manière appropriée.
N’utilisez pas SoloStar s’il est défectueux ou ne fonctionne pas correctement, il doit être écarté, et un nouveau SoloStar doit être utilisé.
Erreurs de posologie
Si vous avez utilisé plus d’Insuman Comb 50 que vous n’auriez dû
- Si vous avez injecté une dose trop importante d'Insuman Comb 50, votre taux de sucre dans
le sang peut devenir trop faible (hypoglycémie).
Contrôlez fréquemment votre glycémie.
En général, pour prévenir l'hypoglycémie, vous devez vous alimenter davantage et surveiller votre glycémie.
Pour plus d’informations sur le traitement de l'hypoglycémie, voir l’encadré à la fin de cette notice.
Si vous oubliez d’utiliser Insuman Comb 50
- Si vous avez oublié une dose d’Insuman Comb 50 ou si n’avez pas injecté assez d’insuline,
votre taux de sucre dans le sang peut devenir trop élevé.
Contrôlez fréquemment votre glycémie.
Pour plus d’informations sur le traitement de l'hyperglycémie, voir l’encadré à la fin de cette notice.
- Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre
Si vous arrêtez d’utiliser Insuman Comb 50 Ceci peut entraîner une hyperglycémie sévère (taux très élevé de sucre dans le sang) et une acidocétose (formation d’acide dans le sang lorsque l’organisme dégrade les graisses au lieu du sucre).
N’arrêtez pas Insuman Comb 50 sans en parler à votre médecin, qui vous dira ce qu’il y a besoin de faire.
Si vous avez d’autres questions sur l’utilisation de ce médicament, demandez plus d’informations à votre médecin ou à votre pharmacien.
829 4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Insuman Comb 50 peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Comme avec tout traitement par insuline, l’effet indésirable le plus fréquent est l’hypoglycémie (faible taux de sucre dans le sang).
Une hypoglycémie sévère peut provoquer une crise cardiaque ou des lésions au niveau du cerveau et peut mettre la vie en danger.
Pour plus informations concernant l'hypoglycémie ou l’hyperglycémie, voir l’encadré à la fin de cette notice.
Des réactions allergiques sévères à l’insuline peuvent survenir et mettre la vie en danger.
De telles réactions à l'insuline ou aux excipients peuvent entraîner des réactions cutanées étendues (rash et démangeaison sur l’ensemble du corps), un gonflement sévère de la peau ou des muqueuses (œdème de Quincke), une gêne respiratoire, une diminution de la pression artérielle avec des battements cardiaques rapides et une transpiration abondante.
Effets indésirables rapportés fréquemment (vus chez moins de 1 patient sur 10 mais chez plus de 1 patients sur 100)
Effets indésirables rapportés peu fréquemment (vus chez moins de 1 patient sur 100 mais chez plus de 1 patients sur 1000)
- urticaire au site d’injection (éruption cutanée avec démangeaisons)
Les symptômes associés peuvent comprendre des réactions cutanées étendues (rash et démangeaison sur l’ensemble du corps), un gonflement sévère de la peau ou des muqueuses (œdème de Quincke), une gêne respiratoire, une diminution de la pression artérielle avec des battements cardiaques rapides et une transpiration abondante.
Chez les patients atteints de rétinopathie proliférante (une maladie des yeux associée au diabète), les épisodes d'hypoglycémie sévère peuvent provoquer une perte de la vision temporaire.
L'insuline injectée en un tel endroit risque de ne pas agir correctement.
D’autres légères réactions au point d'injection (telles que rougeur au point d’injection, douleur d'intensité inhabituelle lors de l'injection, tuméfaction au point d’injection, ou inflammation au point d’injection) peuvent survenir.
La
830 plupart des réactions mineures aux insulines disparaissent généralement en l'espace de quelques jours à quelques semaines.
Un traitement par l'insuline peut entraîner la formation par l'organisme d'anticorps anti-insuline (substances qui agissent contre l'insuline).
Toutefois, dans de très rares cas, il faut alors modifier votre dose d'insuline.
Prévenez votre médecin ou votre pharmacien si vous constatez un des effets indésirables listés ci- dessus ou tout autre effet non souhaité ou inattendu.
Pour éviter des réactions graves, informez immédiatement votre médecin si l’un des effets indésirables est sévère, survient brutalement ou s’aggrave rapidement.
5.
COMMENT CONSERVER INSUMAN COMB 50
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Insuman Comb 50 après la date de péremption mentionnée sur la boîte et sur l’étiquette du stylo.
La date d’expiration fait référence au dernier jour du mois.
Stylos avant utilisation A conserver au réfrigérateur (2°C - 8°C).
Ne pas congeler.
Ne pas placer le stylo prérempli près du compartiment à glaçons ou d'une poche de congélation.
Conserver le stylo dans l'emballage extérieur à l’abri de la lumière.
Stylos en cours d’utilisation Les stylos préremplis en cours d’utilisation ou emportés en réserve peuvent être conservés jusqu’à 4 semaines maximum, à une température ne dépassant pas 25°C, éloignés d’une source de chaleur directe (comme un appareil de chauffage) ou d'une source lumineuse directe (comme la lumière solaire ou près d'une lampe).
Les stylos en cours d’utilisation ne doivent pas être conservés au réfrigérateur.
Ne pas utiliser après ce délai.
Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Insuman Comb 50 La substance active est l’insuline humaine.
Un ml d’Insuman Comb 50 contient 100 UI (Unités Internationales) de la substance active insuline humaine.
50% de l'insuline sont dissous dans l'eau; les 50% restants sont sous forme de minuscules cristaux d'insuline protamine.
- Les autres composants sont: sulfate de protamine, métacrésol, phénol, chlorure de zinc,
phosphate monosodique dihydrogéné dihydraté, glycérol, hydroxyde de sodium, acide chlorhydrique (pour ajustement du pH) et eau pour préparations injectables.
Qu’est-ce que Insuman Comb 50 et contenu de l’emballage extérieur Après mélange, Insuman Comb 50 a un aspect laiteux uniforme (suspension injectable), sans agrégats, flocons ou particules visibles.
Insuman Comb 50 est fourni en stylo prérempli, SoloStar, contenant 3 ml de suspension (300 UI).
Des boites de 3, 4, 5, 6, 9, 10 stylos de 3 ml sont disponibles.Toutes les présentations peuvent ne pas être commercialisées.
831 Titulaire de L’autorisation de mise sur le marché et fabricant Sanofi-Aventis Deutschland GmbH, D-69526 Frankfurt am Main Allemagne.
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l'autorisation de mise sur le marché:
832 Luxembourg/Luxemburg België Belgique/ /Belgien sanofi-aventis Belgium sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00 (Belgique/Belgien) Tél/Tel: +32 (0)2 710 54 00
България sanofi-aventis Bulgaria EOOD Тел: +359 (0)2 970 53 00
Česká republika sanofi-aventis, s.r.o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B.V.
Tel: +31 (0)182 557 755
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S.A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’étranger: +33 1 57 63 23 23
Tel: +353 (0) 1 403 56 00
Tel: +386 1 560 48 00
Slovenská republika sanofi -aventis Pharma Slovakia s.r.o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S.p.A.
Tel: +39 02 393 91
Suomi/Finland sanofi-aventis Oy Puh/Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
833 Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
La dernière date à laquelle cette notice a été approuvée est {date}
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA) http://www.emea.europa.eu./
HYPERGLYCEMIE ET HYPOGLYCEMIE
Ayez toujours du sucre (au moins 20 grammes) avec vous Portez toujours sur vous un document signalant que vous êtes diabétique
EN CAS D’HYPERGLYCEMIE (taux élevé de sucre dans le sang)
Si votre glycémie est trop élevée (hyperglycémie), vous pouvez ne pas avoir injecté assez d’insuline
Pourquoi une hyperglycémie survient?
Par exemple:
- vous n'avez pas ou pas assez injecté d'insuli ne, ou si celle-ci est devenue moins efficace (par
exemple après mauvaise conservation),
- votre stylo à insuline ne fonctionne pas correctement,
- votre activité physique a diminué, vous êtes soumis au stress (boulversement émotionnel,
énervement), ou vous avez une blessure, une opération, une infection ou de la fièvre,
- vous utilisez ou avez utilisé certains autres médicaments (voir rubrique 2, "Utilisation d'autres
médicaments").
Les symptômes annonciateurs d’une hyperglycémie
Soif, augmentation du besoin d’uriner, fatigue, sécheresse de la peau, rougeur du visage, perte d'appétit, baisse de la pression artérielle, accélération du pouls et présence de glucose et de corps cétoniques dans les urines.
Douleurs d'estomac, respiration rapide et profonde, somnolence, voire perte de connaissance, peuvent traduire un état grave (acidocétose) résultant du manque d'insuline.
Que devez vous faire en cas d’hyperglycémie?
Vérifiez votre glycémie et votre cétonurie le plus rapidement possible dès que l'un des symptômes ci -dessus apparaît.
L'hyperglycémie sévère et l'acidocétose doivent toujours être traitées par un médecin, généralement à l'hôpital.
EN CAS D’HYPOGLYCEMIE (faible taux de sucre dans le sang)
Si votre taux de sucre dans le sang diminue trop, vous risquez de perdre connaissance.
Une hypoglycémie sévère peut provoquer une crise cardiaque ou des lésions au niveau du cerveau et peut mettre la vie en danger.
Vous devez normalement être capable de reconnaitre quand votre glycémie diminue trop fortement afin de pouvoir prendre les mesures appropriées.
834 Pourquoi une hypoglycémie survient?
Par exemple:
- vous injectez plus d'insuline qu'il n'est nécessaire,
- vous omettez ou retardez des repas,
- vous ne mangez pas assez ou prenez des aliments peu riches en hydrates de carbone (le sucre et
les substances similaires au sucre sont appelés "hydrates de carbone"; toutefois, les édulcorants artificiels ne sont PAS des hydrates de carbone),
- vous avez perdu des hydrates de carbone en raison de vomissements ou d'une diarrhée,
- vous buvez de l'alcool, en particulier en mangeant peu,
- votre activité physique est plus intense que d'habitude ou de type différent,
- vous vous rétablissez d'une blessure, d'une opération ou d'autres formes de stress,
- vous vous rétablissez d'une maladie ou de la fièvre,
- vous utilisez ou avez arrêté d'utiliser certains autres médicaments (voir rubrique 2, "Utilisation
d'autres médicaments ").
Une hypoglycémie peut aussi survenir si:
- vous commencez un traitement par l'insuline ou passez à une autre insuline,
- votre glycémie est presque normale ou instable,
- vous changez de zone d'injection de l'insuline (en passant par exemple de la cuisse au bras),
- vous souffrez d'une grave maladie des reins ou du foie ou de certaines autres maladies telles que
hypothyroïdie.
Les symptômes annonciateurs d’une hypoglycémie
- Dans votre corps
Exemples de symptômes qui vous indiquent que votre glycémie diminue trop ou trop vite peuvent être, notamment, les suivants: sueurs, peau moite, anxiété, pouls accéléré, hypertension, palpitations et pouls irrégulier.
Ces symptômes précèdent souvent ceux dûs à un manque de sucre dans le cerveau.
Exemples de symptômes indiquant une baisse du taux de sucre dans le cerveau sont les suivants: maux de tête, faim intense, nausées, vomissements, fatigue, somnolence, troubles du sommeil, agitation, comportement agressif, défaut de concentration ou des capacités de réaction, dépression, confusion, troubles de la parole (parfois perte totale de la parole), troubles de la vue, tremblements, paralysie, picotements (paresthésies), engourdissement et picotements autour de la bouche, vertiges, perte du contrôle de soi, incapacité à s'occuper de soi, convulsions, perte de conscience.
Les premiers symptômes qui attirent l'attention sur l'hypoglycémie ("symptômes annonciateurs d'hypoglycémie") peuvent être modifiés, moins intenses ou complètement absents si
- vous êtes âgé, vous avez un diabète depuis longtemps, ou si, du fait du diabète, vous souffrez
d'une certaine maladie neurologique (neuropathie diabétique autonome),
- vous avez eu une hypoglycémie récente (par exemple, le jour précédent) ou quand
l'hypoglycémie s'installe progressivement,
- vous avez une glycémie normale ou, au moins, très améliorée,
- vous êtes récemment passé d’une insuline animale à une insuline humaine telle que Insuman,
- vous utilisez ou avez utilisé certains autres médicaments (voir rubrique 2, "Utilisation d'autres
médicaments").
Dans ces situations, vous courez le risque d'hypoglycémie sévère (et même de perte de connaissance) sans vous en apercevoir.
Restez toujours vigilant en reconnaissant vos symptômes annonciateurs d'hypoglycémie.
Des contrôles plus fréquents de votre sucre sanguin peuvent vous permettre de déceler des épisodes hypoglycémiques discrets que vous auriez sinon méconnus.
Si vous n'êtes pas familiarisé avec les symptômes annonciateurs d'hypoglycémie, évitez les situations - comme de conduire un véhicule - qui pourraient constituer un risque pour vous-même ou des tiers du fait de l'hypoglycémie.
835 Que devez vous faire en cas d'hypoglycémie?
1.
Ne vous injectez pas d'insuline.
Prenez immédiatement environ 10 à 20 grammes de sucre, comme du glucose, des morceaux de sucre ou une boisson sucrée.
Attention: les édulcorants artificiels et les aliments en contenant (comme les boissons de régime) n'ont aucune utilité dans le traitement de l'hypoglycémie.
2.
Puis, mangez un aliment qui augmente durablement votre glycémie (comme du pain ou des pâtes).
Vous en avez certainement discuté auparavant avec votre médecin ou votre infirmière.
3.
Si l'hypoglycémie récidive, prenez à nouveau 10 à 20 grammes de sucre.
4.
Contactez immédiatement un médecin si vous ne réussissez pas à corriger l'hypoglycémie ou si celle-ci récidive.
Informez les personnes de votre entourage, amis et collègues proches, de ce qui suit:
Si vous n'êtes pas en mesure d'avaler quoi que ce soit ou si vous êtes inconscient, il vous faudra une injection de glucose ou de glucagon (un médicament qui augmente la glycémie).
Ces injections sont justifiées même s'il n'est pas sûr que vous ayez une hypoglycémie.
Il est recommandé de vérifier votre glycémie immédiatement après avoir pris du sucre, pour confirmer que vous avez réellement une hypoglycémie.
Instructions d’utilisation
SoloStar est une stylo prérempli pour l’injection d’insuline.
Votre professionnel de santé a jugé que Solostar vous était adapté.
Avant d’utiliser SoloStar, parlez-en à votre professionnel de santé afin qu’il vous indique comment procéder correctement à vos injections.
Lisez attentivement ces instructions avant d’utiliser votre SoloStar.
Si vous ne vous sentez pas capable de respecter intégralement les instructions, vous devez utiliser SoloStar uniquement avec l’aide d’une personne qui peut suivre les instructions.Tenez le stylo comme montré dans cette notice.
Pour être sûr de lire correctement les doses, tenez le stylo horizontalement avec l’aiguille à gauche et le sélecteur de dose à droite, comme montré sur l’illustration ci-dessous.
Chaque fois que vous utilisez SoloStar, suivez intégralement ces instructions pour vous assurez que vous recevrez la bonne dose.
Si vous ne suivez pas complètement ces instructions, vous pourrez recevoir trop ou pas assez d’insuline, ce qui peut avoir des conséquences sur votre glycémie.
Vous pouvez sélectionner des doses de 1 à 80 unités, par intervalle de 1 unité.
Chaque stylo contient plusieurs doses.
Gardez cette notice pour vous y référer.
Si vous avez des questions sur SoloStar ou sur le diabète, demandez à votre professionnel de santé ou appelez le numéro local de sanofi-aventis figurant au devant de cette notice.
Corps du stylo
Capuchon du stylo
Aiguille du stylo (non incluse)
Fenêtre
Film protecteur
Réservoir à insuline
d’affichage de la dose
Sélecteur de
Bouton
Capuchon Capuchon Aiguille extérieur de intérieur de l’aiguille l’aiguille Schéma du stylo
Membrane en caoutchouc
dose
d’injection
836
Information importante pour l’utilisation de SoloStar:
• Fixez toujours une aiguille neuve avant chaque utilisation.
Utilisez uniquement des aiguilles approuvées pour être utilisées avec SoloStar. • Effectuez toujours un test de sécurité avant chaque injection (Voir étape 3). • Ce stylo vous est personnellement destiné.
Ne le prêtez à personne d’autre. • Si une autre personne réalise votre injection, elle doit prendre des précautions particulières afin d’éviter de se blesser accidentellement avec l’aiguille ainsi que tout risque de transmission infectieuse. • N’utilisez jamais SoloStar s’il est endommagé ou si vous n’êtes pas sûr qu’il fonctionne correctement. • Toujours avoir un SoloStar de rechange au cas où votre SoloStar serait égaré ou endommagé.
Vérification de l’insuline
A.
Vérifiez l’étiquette de votre SoloStar afin de vous assurer que vous utilisez la bonne insuline.
Le stylo Insuman SoloStar est blanc avec un bouton d’injection de couleur.
La couleur du bouton d’injection sera variable en fonction du type d’insuline Insuman utilisé.
Les schémas ci-dessous sont uniquement à but illustratif.
B.
Retirez le capuchon du stylo.
C.
Examinez l’apparence de votre insuline. • Si vous utilisez une insuline limpide (Insuman Rapid), n’utilisez pas ce stylo si l’insuline est trouble, colorée ou avec des particules. • Si vous utilisez une suspension d’insuline (Insuman Basal ou Insuman mélangées), retournez le stylo de haut en bas au moins 10 fois afin de remettre en suspension l’insuline.
Le stylo doit être retourné doucement pour éviter d’avoir de la mousse dans la cartouche.
Après mélange, vérifiez l’apparence de votre insuline.
Les suspensions d’insuline doivent avoir un aspect blanc laiteux uniforme.
Fixation de l’aiguille
Utilisez toujours une aiguille neuve stérile avant chaque utilisation.
Cette mesure sert à prévenir tout risque de contamination ou d’obstruction de l’aiguille.
Avant utilisation d’une aiguille, lisez attentivement les « instructions d’utilisation » accompagnant les aiguilles.
A noter: les aiguilles sont présentées uniquement dans but illustratif.
A.
Retirez le film protecteur de l’aiguille neuve.
837 F.
Alignez l’aiguille avec le stylo et la maintenir droite pendant la fixation (en la vissant ou en la poussant, selon le type d’aiguille).
Si vous ne maintenez pas l’aiguille droite pendant que vous la fixez, la membrane en caoutchouc peut être endommagée et cela peut causer des fuites d’insuline ou casser l’aiguille.
Effectuer un test de sécurité
Effectuez toujours un test de sécurité avant chaque injection.
Celui-ci vous permettra de vous assurer que la bonne dose vous sera délivrée en: • vérifiant que le stylo et l’aiguille fonctionnent correctement • éliminant les bulles d’air
A.
Sélectionnez une dose de 2 unités en tournant le sélecteur de dose.
R.
Retirez le capuchon extérieur de l’aiguille et gardez-le afin de retirer l’aiguille usagée après l’injection.
Retirez le capuchon intérieur de l’aiguille et jetez-le.
Gardez
S.
Tenez le stylo avec l’aiguille pointée vers le haut.
T.
Tapotez le réservoir à insuline afin que toute éventuelle bulle d’air remonte vers l’aiguille.
838 U.
Appuyez à fond sur le bouton d’injection.
Vérifiez que de l’insuline sort de l’extrémité de l’aiguille.
Il se peut que vous deviez effectuer un test de sécurité plusieurs fois avant que de l’insuline n’apparaisse.
• Si aucune insuline n’apparaît, vérifiez la présence éventuelle de bulles d’air et répétez encore deux fois le test de sécurité afin de les éliminer. • Si l’insuline n’apparaît toujours pas, il se peut que l’aiguille soit bouchée.
Changez l’aiguille et réessayez. • Si même après avoir changé l’aiguille, l’insuline n’apparaît toujours pas, votre SoloStar peut être endommagé.
Ne pas utiliser ce SoloStar.
Réglage de la dose
Vous pouvez régler la dose par intervalles de 1 unité, d’un minimum de 1 unité à un maximum de 80 unités.
Si vous avez besoin d’une dose supérieure à 80 unités, deux ou plus de deux injections seront nécessaires.
A.
Vérifiez, après avoir effectué le test de sécurité, que le chiffre “0” apparaît sur la fenêtre d’affichage de la dose.
B.
Sélectionnez la dose souhaitée (dans l’exemple ci-dessous, une dose de 30 unités a été sélectionnée).
Si vous dépassez votre dose en tournant trop loin, vous pouvez revenir en arrière.
• Ne pas appuyer sur le bouton d’injection pendant que vous tournez, sinon de l’insuline sortira.
• Vous ne pouvez pas tourner le sélecteur de dose au-delà du nombre d’unités restantes dans le stylo.
Ne pas forcer le sélecteur de dose en tournant.
Dans ce cas, vous pouvez soit injecter l’insuline restante et compléter votre dose à l’aide d’un nouveau SoloStar, soit injecter la totalité de votre dose à l’aide d’un nouveau SoloStar.
Injection de la dose
A.
Utilisez la méthode d’injection recommandée par votre professionnel de santé.
839 B.
Introduisez l’aiguille dans la peau.
C.
Administrez la dose en appuyant à fond sur le bouton d’injection.
Une fois que vous avez injecté la dose, le nombre apparaissant sur la fenêtre d’affichage de la dose doit retourner à “0”.
Comptez lentement jusqu’à 10 avant de retirer l’aiguille de la peau.
Ceci garantit que la totalité de la dose a bien été injectée.
Le piston du stylo se déplacera à chaque dose.
Le piston atteindra la fin de la cartouche lorsqu’un total de 300 unités aura été injecté.
Retrait et élimination de l’aiguille
Toujours retirer l’aiguille après chaque injection et conserver SoloStar sans aiguille fixée dessus.
Cette mesure préviendra: • de tout risque de contamination et/ou infection, • de tout risque d’entrée d’air dans le réservoir à insuline ou de fuite d’insuline, qui pourraient causer une erreur de dosage.
A.
Replacez le capuchon extérieur sur l’aiguille et utilisez-le pour dévisser l’aiguille du stylo.
Afin de réduire le risque de blessure accidentelle avec l’aiguille, ne jamais replacer le capuchon intérieur de l’aiguille. • Si une autre personne réalise votre injection ou si vous réalisez l’injection d’une autre personne, elle doit prendre des précautions particulières lorsqu’elle retirera et jettera l’aiguille.
Suivre les mesures de sécurité recommandées pour retirer et jeter les aiguilles (par exemple, contactez votre professionnel de santé) afin de réduire le risque de blessure accidentelle avec l'aiguille et la transmission de maladies infectieuses.
B.
Jetez l’aiguille de façon sécurisée.
C.
Replacez toujours le capuchon du stylo et conservez le stylo jusqu’à la prochaine injection.
Instructions pour la conservation
Consultez les instructions au dos de cette notice (concernant l’insuline) pour connaître les conditions de conservation de SoloStar.
Si vous conservez votre SoloStar dans un endroit frais, retirez-le 1 à 2 heures avant l’injection afin de le réchauffer.
L’insuline froide est plus douloureuse à injecter.
Jetez votre SoloStar usagé comme recommandé par vos autorités locales.
840 Entretien
Protégez votre Solostar de la poussière et de la saleté.
Vous pouvez nettoyer l’extérieur de votre SoloStar à l’aide d’un linge humide.
Ne pas faire tremper, ni laver ou lubrifier le stylo car cela risquerait de l’endommager.
Votre SoloStar a été conçu pour fonctionner avec précision et en toute sécurité.
Il doit être manipulé avec précaution.
Evitez toutes les situations où SoloStar pourrait être endommagé.
Si vous pensez que votre SoloStar est endommagé, utilisez un nouveau stylo.
INFORMATION DE L’UTILISATEUR
Insuman Infusat 100 UI/ml solution injectable en flacon Insuline humaine
Veuillez lire attentivement l'intégralité de cette notice avant d'utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’autres questions, si vous avez un doute, demandez plus d’informations à votre
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’un d'autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez-en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est-ce que Insuman Infusat et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser Insuman Infusat 3.
Comment utiliser Insuman Infusat 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Insuman Infusat 6.
Informations supplémentaires
1.
QU'EST -CE QUE INSUMAN INFUSAT ET DANS QUEL CAS EST-IL UTILISE
Insuman Infusat est une solution destinée à être administrée sous la peau.
L'insuline contenue dans Insuman Infusat est produite par biotechnologie et est identique à l'insuline de l'organisme.
Insuman Infusat est une préparation d'insuline qui a une action d'installation rapide et de courte durée.
Insuman Infusat ne doit être utilisé que dans les pompes à insuline adaptées à cette insuline.
Insuman Infusat est utilisé pour diminuer le taux de sucre dans le sang en cas de diabète sucré.
Dans cette maladie, l'organisme ne produit pas assez d'insuline pour contrôler le taux de sucre dans le sang.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER INSUMAN INFUSAT
N’utilisez jamais Insuman Infusat
si vous êtes allergiques (hypersensible) à l'insuline ou à tout autre composant contenu dans Insuman Infusat.
Ne pas utiliser dans des pompes péristaltiques avec des sondes en silicone.
Pour les contre-indications à l'utilisation des pompes à insuline, se référer au manuel technique de ces pompes.
Faites attention avec Insuman Infusat
Respectez attentivement les instructions de votre médecin concernant la posologie, la surveillance (analyses de sang et d'urine), le régime alimentaire et l'activité physique (travail et exercice physique).
Groupes particuliers de patients
Si vous avez des problèmes de foie ou de reins ou si vous êtes âgé, parlez-en à votre médecin, car vous pouvez avoir besoin d’une dose plus faible.
842 Voyages
Avant de partir en voyage, consultez votre médecin pour vous informer sur les points suivants:
- disponibilité de votre insuline dans le pays où vous allez,
- fourniture d'insuline, de seringues etc.,
- conservation adéquate de votre insuline pendant le voyage,
- qui contacter en cas de problème technique,
- horaire des repas et des injections d'insuline pendant le voyage,
- effets possib les du changement de fuseau horaire,
- risques éventuels p our votre santé dans les pays visités,
- ce que vous devez faire dans les situations d’urgence lorsque vous vous sentez souffrant ou
Maladies et blessures
Dans les situations suivantes, le traitement de votre diabète peut nécessiter beaucoup de précautions:
- Si vous êtes ma lade ou souffrez d’une blessure importante, votre taux de sucre dans le sang risque
- Si vous ne vous nourrissez pas suffisamment, votre taux de sucre dans le sang risque de diminuer
Dans la plupart des cas, vous aurez besoin d'un médecin.
Veuillez contacter votre médecin aussitôt.
Si vous êtes atteint de diabète de type 1 (diabète insulinodépendant), n'arrêtez pas votre insuline et continuez de prendre suffisamment d'hydrates de carbone.
Prévenez toujours vos proches et vos soignants que vous avez besoin d'insuline.
Utilisation d'autres médicaments
Certains médicaments provoquent une modification du taux de sucre dans le sang (diminution, augmentation ou les deux effets suivant la situation).
Dans chaque cas, il peut être nécessaire d'ajuster votre dose d'insuline, afin d'éviter les glycémies trop faibles ou trop élevées.
Soyez prudent quand vous commencez ou arrêtez un autre traitement.
Questionnez votre médecin avant de prendre un médicament afin de savoir quel effet il peut avoir sur votre glycémie et, le cas échéant, quelle mesure il convient de prendre.
Les médicaments pouvant provoquer une baisse de votre glycémie (hypoglycémie) comprennent:
- tous les autres médicaments pour traiter le diabète,
- les inhibiteurs de l'enzyme de conversion (IEC) (utilisés pour traiter certaines maladies cardiaques
843 Les médicaments pouvant provoquer une augmentation de votre glycémie (hyperglycémie) comprennent:
- les corticoïdes (tels que la "cortisone", utilisés pour traiter l’inflammation),
- les diurétiques (utilisés pour traiter l’hypertension ou une rétention excessive de liquide),
- le glucagon (hormone pancréatique utilisée pour traiter des hypoglycémies sévères),
- l'isoniazide (utilisé pour traiter la tuberculose),
- les oestrogènes et les progestatifs (tels que la pilule contraceptive),
- la somatropine (hormone de croissance),
- les médicaments sympathomimétiques (tels que épinéphrine [adrénaline] ou salbutamol,
- les inhibiteurs de protéase (utilisés pour traiter le VIH),
- les produits antipsychotiques atypiques (tels que olanzapine et clozapine).
- des bêta-bloquants (utilisés pour traiter l’hypertension),
- de la clonidine (utilisée traiter l’hypertension),
Si vous avez des doutes sur l'identité des médicaments que vous utilisez, consultez votre médecin ou votre pharmacien.
Votre glycémie peut augmenter ou diminuer si vous buvez de l’alcool.
Toutefois, on ne connaît pas les effets d'Insuman Infusat chez la femme enceinte.
Si vous allaitez votre enfant, vous devrez peut-être modifier vos doses d'insuline et votre régime alimentaire.
Vos capacités de concentration et vos réflexes peuvent être diminués si:
- si vous avez des problèmes de vue.
- vous avez des épisodes d'hypoglycémie fréquents,
3.
COMMENT UTILISER INSUMAN INFUSAT
Posologie
Selon votre mode de vie et les résultats de vos analyses du taux de sucre dans votre sang (glycémie), votre médecin
- déterminera la dose quotidienne d'Insuman Infusat nécessaire, la quantité à perfuser
continuellement ("débit de base") et la quantité et le moment des "injections" supplémentaires ("bolus"),
- vous dira à quel moment vous devez contrôler votre glycémie et si vous devez pratiquer des
- vous dira dans quelles circonstances vous devrez augmenter ou diminuer la dose d'Insuman
De nombreux facteurs sont susceptibles de modifier votre glycémie.
Vous devez les connaître, afin de pouvoir prendre les mesures adaptées en cas de modification de votre glycémie et d'éviter que la glycémie devienne trop élevée ou trop basse.
Pour plus de détails à ce propos, veuillez vous référer à la fin de cette notice.
Mode d’administration
Votre médecin vous montrera dans quelle zone cutanée vous devez effectuer les perfusions d'insuline, ainsi que le nombre de fois que vous devrez changer de point d’injection au sein d'une zone de peau où vous perfusez l'insuline.
Toutefois, prévenez votre médecin avant de changer de zone d'injection de l'insuline.
Comment manipuler les flacons
Insuman Infusat a été conçu pour être administré au moyen du système de perfusion Hoechst Infusor ou des pompes H-Tron.
Il ne doit être utilisé qu'avec des pompes adaptées à cette insuline.
Seuls les cathéters en tétrafluoroéthylène ou en polypropylène doivent être utilisés pour la perfusion.
Le mode d'emploi fourni avec la pompe vous indiquera comment l'utiliser.
Insuman Infusat ne doit être utilisé que si la solution est claire, incolore, sans particule solide visible, et qu’elle a la consistance de l'eau.
La cartouche d'insuline de la pompe doit être stérile et être utilisée une seule fois.
Après remplissage de la cartouche de la pompe, la maintenir à la température ambiante pendant 1 à 2 heures avant de l'utiliser, de manière à pouvoir distinguer et ôter les bulles d'air qui se forment pendant le réchauffement.
Avant de commencer la perfusion ôtez toute bulle d'air.
Veillez à ce que l'insuline ne soit contaminée ni par de l'alcool, ni par d'autres désinfectants, ni par toute autre substance.
Ne mélanger l'insuline avec aucun autre médicament.
Insuman Infusat ne doit PAS être mélangé avec toute autre insuline.
Défauts des pompes à insuline
Il convient de toujours garder à l'esprit l'éventualité d'un problème technique si vous constatez qu'il vous faut, pour atteindre le niveau de glycémie souhaité:
- prendre un supplément d'insuline ("bolus") à dose plus élevée, ou plus fréquemment que
Si la pompe ne fonctionne pas bien, vous pouvez prélever de l'insuline de la cartouche à l'aide d'une seringue d’injection.
Pour ce faire, il vous faut donc des seringues et des aiguilles d’injection.
Cependant, vous ne devez utiliser que des seringues d’injection graduées pour une concentration d'insuline de 100 UI (Unités Internationales) par ml.
Erreurs de posologie
Si vous avez utilisé plus d’Insuman Infusat que vous n’auriez dû
- Si vous avez injecté une dose trop importante d'Insuman Infusat, votre taux de sucre dans le
Contrôlez fréquemment votre glycémie.
En général, pour prévenir l'hypoglycémie, vous devez vous alimenter davantage et surveiller votre glycémie.
Pour plus d’informations sur le traitement de l'hypoglycémie, voir l’encadré à la fin de cette notice.
Si vous oubliez d’utiliser Insuman Infusat
- Si vous avez oublié une dose d’Insuman Infusat ou si vous n’avez pas injecté assez
d’insuline, votre taux de sucre dans le sang peut devenir trop élevé.
Contrôlez fréquemment votre glycémie.
- Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre
Si vous arrêtez d’utiliser Insuman Infusat Ceci peut entraîner une hyperglycémie sévère (taux très élevé de sucre dans le sang) et une acidocétose (formation d’acide dans le sang lorsque l’organisme dégrade les graisses au lieu du sucre).
N’arrêtez pas Insuman Infusat sans en parler à votre médecin, qui vous dira ce qu’il y a besoin de faire.
Si vous avez d’autres questions sur l’utilisation de ce médicament, demandez plus d’informations à votre médecin ou à votre pharmacien.
846 4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Insuman Infusat peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Comme avec tout traitement par insuline, l’effet indésirable le plus fréquent est l’hypoglycémie (faible taux de sucre dans le sang).
Une hypoglycémie sévère peut provoquer une crise cardiaque ou des lésions au niveau du cerveau et peut mettre la vie en danger.
Pour plus informations concernant l'hypoglycémie ou l’hyperglycémie, voir l’encadré à la fin de cette notice.
Des réactions allergiques sévères à l’insuline peuvent survenir et mettre la vie en danger.
De telles réactions à l'insuline ou aux excipients peuvent entraîner des réactions cutanées étendues (rash et démangeaison sur l’ensemble du corps), un gonflement sévère de la peau ou des muqueuses (œdème de Quincke), une gêne respiratoire, une diminution de la pression artérielle avec des battements cardiaques rapides et une transpiration abondante.
Effets indésirables rapportés fréquemment (vus chez moins de 1 patient sur 10 mais chez plus de 1 patients sur 100)
- oedèmes: un traitement par l'insuline peut provoquer une rétention temporaire d'eau dans
l'organisme, avec gonflement des mollets et des chevilles.
- réactions au site d’injection
Effets indésirables rapportés peu fréquemment (vus chez moins de 1 patient sur 100 mais chez plus de 1 patients sur 1000)
- réaction allergique sévère avec pression artérielle basse (choc)
- urticaire au site d’injection (éruption cutanée avec démangeaisons)
Les autres effets indésirables comprennent
- Réactions allergiques généralisées
Les symptômes associés peuvent comprendre des réactions cutanées étendues (rash et démangeaison sur l’ensemble du corps), un gonflement sévère de la peau ou des muqueuses (œdème de Quincke), une gêne respiratoire, une diminution de la pression artérielle avec des battements cardiaques rapides et une transpiration abondante.
Une modification importante (amélioration ou aggravation) de l'équilibre glycémique peut temporairement perturber votre vision.
Chez les patients atteints de rétinopathie proliférante (une maladie des yeux associée au diabète), les épisodes d'hypoglycémie sévère peuvent provoquer une perte de la vision temporaire.
Si vous injectez trop souvent votre insuline au même endroit de la peau, le tissu graisseux situé sous la peau à cet endroit peut devenir plus mince ou s'épaissir (phénomène appelé "lipodystrophie").
L'insuline injectée en un tel endroit risque de ne pas agir correctement.
Pour éviter de telles modifications cutanées, il faut changer de point d’injection à chaque fois.
D’autres légères réactions au point d'injection (telles que rougeur au point d’injection, douleur d'intensité inhabituelle lors de l'injection, tuméfaction au point d’injection, ou inflammation au point d’injection) peuvent survenir.
Ces réactions peuvent aussi s'étendre autour du point d'injection.
La plupart des réactions mineures aux insulines disparaissent généralement en l'espace de quelques jours à quelques semaines.
Un traitement par l'insuline peut entraîner la formation par l'organisme d'anticorps anti-insuline (substances qui agissent contre l'insuline).
Toutefois, dans de très rares cas, il faut alors modifier votre dose d'insuline.
Prévenez votre médecin ou votre pharmacien si vous constatez un des effets indésirables listés ci- dessus ou tout autre effet non souhaité ou inattendu.
Pour éviter des réactions graves, informez immédiatement votre médecin si l’un des effets indésirables est sévère, survient brutalement ou s’aggrave rapidement.
5.
COMMENT CONSERVER INSUMAN INFUSAT
Tenir hors de la portée et de la vue des enfants
Ne pas utiliser Insuman Infusat après la date de péremption mentionnée sur la boîte et l'étiquette du flacon.
La date d’expiration fait référence au dernier jour du mois.
Flacons non ouverts A conserver au réfrigérateur (2°C - 8°C).
Ne pas congeler.
Ne pas placer Insuman Infusat près du compartiment à glaçons ou d'une poche de congélation.
Conserver le flacon dans l'emballage extérieur à l’abri de la lumière.
Flacons ouverts Après ouverture, le flacon peut être conservé jusqu’à 4 semaines maximum, à une température ne dépassant pas 25°C, dans l’emballage extérieur, éloigné d’une source de chaleur directe (comme un appareil de chauffage) ou d'une source lumineuse directe (comme la lumière solaire ou près d'une lampe).Passé ce délai il ne faut plus utiliser le flacon.
Il est recommandé d’inscrire la date de première utilisation du flacon sur l'étiquette.
Insuman Infusat peut être conservé jusqu'à 2 semaines dans la pompe.
Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Insuman Infusat La substance active est l’insuline humaine.
Un ml d’Insuman Infusat contient 100 UI (Unités Internationales) de la substance active insuline humaine.
- Les autres composants sont: phénol, chlorure de zinc, trométamol, poloxamère 171, glycérol,
acide chlorhydrique (pour ajustement du pH) et eau pour préparations injectables.
848 Qu’est-ce que Insuman Infusat et contenu de l’emballage extérieur Insuman Infusat est une solution injectable claire, incolore, sans particules solides visibles et qui a la consistance de l’eau.
Insuman Infusat est fourni en flacon contenant 10 ml de solution (1000 UI).
Une boîte de 3 flacons de 10 ml est disponible.
Titulaire de L’autorisation de mise sur le marché et fabricant Sanofi-Aventis Deutschland GmbH, D-69526 Frankfurt am Main Allemagne.
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l'autorisation de mise sur le marché:
849 Luxembourg/Luxemburg België/Belgique/ Belgien sanofi-aventis Belgium sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00 (Belgique/Belgien) Tél/Tel: +32 (0)2 710 54 00
Magyarország България sanofi-aventis zrt., Magyarország sanofi-aventis Bulgaria EOOD Tel: +36 1 505 0050 Тел: +359 (0)2 970 53 00
Česká republika sanofi-aventis, s.r.o.
Tel: +420 233 086 111
Danmark sanofi-aventis Denmark A/S Tlf: +45 45 16 70 00
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi-aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S.A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’étranger: +33 1 57 63 23 23
România sanofi-aventis România S.R.L.
Tel: +40 (0) 21 317 31 36
Tel: +353 (0) 1 403 56 00
Tel: +386 1 560 48 00
Slovenská republika sanofi -aventis Pharma Slovakia s.r.o.
Tel: +421 2 57 103 777
Italia sanofi -aventis S.p.A.
Tel: +39 02 393 91
Suomi/Finland sanofi-aventis Oy Puh/Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
850 Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
La dernière date à laquelle cette notice a été approuvée est {date}
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA) http://www.emea.europa.eu./
HYPERGLYCEMIE ET HYPOGLYCEMIE
Ayez toujours du sucre (au moins 20 grammes) avec vous Portez toujours sur vous un document signalant que vous êtes diabétique
EN CAS D’HYPERGLYCEMIE (taux élevé de sucre dans le sang)
Si votre glycémie est trop élevée (hyperglycémie), vous pouvez ne pas avoir injecté assez d’insuline
Pourquoi une hyperglycémie survient?
Par exemple:
- vous n'avez pas ou pas assez injecté d'insuline, ou si celle-ci est devenue moins efficace (par
exemple après mauvaise conservation),
- votre pompe à insuline ne fonctionne pas correctement,
- votre activité physique a diminué, vous êtes soumis au stress (boulversement émotionnel,
énervement), ou vous avez une blessure, une opération, une infection ou de la fièvre,
- vous utilisez ou avez utilisé certains autres médicaments (voir rubrique 2, "Utilisation d'autres
médicaments").
Soif, augmentation du besoin d’uriner, fatigue, sécheresse de la peau, rougeur du visage, perte d'appétit, baisse de la pression artérielle, accélération du pouls et présence de glucose et de corps cétoniques dans les urines.
Douleurs d'estomac, respiration rapide et profonde, somnolence, voire perte de connaissance, peuvent traduire un état grave (acidocétose) résultant du manque d'insuline.
Que devez vous faire en cas d’hyperglycémie?
Vérifiez votre glycémie et votre cétonurie le plus rapidement possible dès que l'un des symptômes ci -dessus apparaît.
L'hyperglycémie sévère et l'acidocétose doivent toujours être traitées par un médecin, généralement à l'hôpital.
EN CAS D’HYPOGLYCEMIE (faible taux de sucre dans le sang)
Si votre taux de sucre dans le sang diminue trop, vous risquez de perdre connaissance.
Une hypoglycémie sévère peut provoquer une crise cardiaque ou des lésions au niveau du cerveau et peut mettre la vie en danger.
Vous devez normalement être capable de reconnaitre quand votre glycémie diminue trop fortement afin de pouvoir prendre les mesures appropriées.
851 Pourquoi une hypoglycémie survient?
Par exemple:
- vous injectez plus d'insuline qu'il n'est nécessaire,
- vous omettez ou retardez des repas,
- vous ne mangez pas assez ou prenez des aliments peu riches en hydrates de carbone (le sucre et
les substances similaires au sucre sont appelés "hydrates de carbone"; toutefois, les édulcorants artificiels ne sont PAS des hydrates de carbone),
- vous avez perdu des hydrates de carbone en raison de vomissements ou d'une diarrhée,
- vous buvez de l'alcool, en particulier en mangeant peu,
- votre activité physique est plus intense que d'habitude ou de type différent,
- vous vous rétablissez d'une blessure, d'une opération ou d'autres formes de stress,
- vous vous rétablissez d'une maladie ou de la fièvre,
- vous utilisez ou avez arrêté d'utiliser certains autres médicaments (voir rubrique 2, "Utilisation
d'autres médicaments").
Une hypoglycémie peut aussi survenir si:
- vous commencez un traitement par l'insuline ou passez à une autre insuline,
- votre glycémie est presque normale ou instable,
- vous changez de zone d'injection de l'insuline (en passant par exemple de la cuisse au bras),
- vous souffrez d'une grave maladie des reins ou du foie ou de certaines autres maladies telles que
hypothyroïdie.
Les symptômes annonciateurs d’une hypoglycémie
- Dans votre corps
Exemples de symptômes qui vous indiquent que votre glycémie diminue trop ou trop vite peuvent être, notamment, les suivants: sueurs, peau moite, anxiété, pouls accéléré, hypertension, palpitations et pouls irrégulier.
Ces symptômes précèdent souvent ceux dûs à un manque de sucre dans le cerveau.
- Dans votre cerveau
Exemples de symptômes indiquant une baisse du taux de sucre dans le cerveau sont les suivants: maux de tête, faim intense, nausées, vomissements, fatigue, somnolence, troubles du sommeil, agitation, comportement agressif, défaut de concentration ou des capacités de réaction, dépression, confusion, troubles de la parole (parfois perte totale de la parole), troubles de la vue, tremblements, paralysie, picotements (paresthésies), engourdissement et picotements autour de la bouche, vertiges, perte du contrôle de soi, incapacité à s'occuper de soi, convulsions, perte de conscience.
Les premiers symptômes qui attirent l'attention sur l'hypoglycémie ("symptômes annonciateurs d'hypoglycémie") peuvent être modifiés, moins intenses ou complètement absents si
- vous êtes âgé, vous avez un diabète depuis longtemps, ou si, du fait du diabète, vous souffrez
d'une certaine maladie neurologique (neuropathie diabétique autonome),
- vous avez eu une hypoglycémie récente (par exemple, le jour précédent) ou quand
l'hypoglycémie s'installe progressivement,
- vous avez une glycémie normale ou, au moins, très améliorée,
- vous êtes récemment passé d’une insuline animale à une insuline humaine telle que Insuman,
- vous utilisez ou avez utilisé certains autres médicaments (voir rubrique 2, "Utilisation d'autres
médicaments").
Dans ces situations, vous courez le risque d'hypoglycémie sévère (et même de perte de connaissance) sans vous en apercevoir.
Restez toujours vigilant en reconnaissant vos symptômes annonciateurs d'hypoglycémie.
Des contrôles plus fréquents de votre sucre sanguin peuvent vous permettre de déceler des épisodes hypoglycémiques discrets que vous auriez sinon méconnus.
Si vous n'êtes pas familiarisé avec les symptômes annonciateurs d'hypoglycémie, évitez les situations - comme de conduire un véhicule - qui pourraient constituer un risque pour vous-même ou des tiers du fait de l'hypoglycémie.
852 Que devez vous faire en cas d'hypoglycémie?
1.
Ne vous injectez pas d'insuline.
Prenez immédiatement environ 10 à 20 grammes de sucre, comme du glucose, des morceaux de sucre ou une boisson sucrée.
Attention: les édulcorants artificiels et les aliments en contenant (comme les boissons de régime) n'ont aucune utilité dans le traitement de l'hypoglycémie.
2.
Puis, mangez un aliment qui augmente durablement votre glycémie (comme du pain ou des pâtes).
Vous en avez certainement discuté auparavant avec votre médecin ou votre infirmière.
3.
Si l'hypoglycémie récidive, prenez à nouveau 10 à 20 grammes de sucre.
4.
Contactez immédiatement un médecin si vous ne réussissez pas à corriger l'hypoglycémie ou si celle-ci récidive.
Informez les personnes de votre entourage, amis et collègues proches, de ce qui suit:
Si vous n'êtes pas en mesure d'avaler quoi que ce soit ou si vous êtes inconscient, il vous faudra une injection de glucose ou de glucagon (un médicament qui augmente la glycémie).
Ces injections sont justifiées même s'il n'est pas sûr que vous ayez une hypoglycémie.
Il est recommandé de vérifier votre glycémie immédiatement après avoir pris du sucre, pour confirmer que vous avez réellement une hypoglycémie.
INFORMATION DE L’UTILISATEUR
Insuman Infusat 100 UI/ml solution injectable en cartouche Insuline humaine
Veuillez lire attentivement l'intégralité de cette notice avant d'utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’autres questions, si vous avez un doute, demandez plus d’informations à votre
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’un d'autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’un des effets indé sirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez-en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est-ce que Insuman Infusat et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser Insuman Infusat 3.
Comment utiliser Insuman Infusat 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Insuman Infusat 6.
Informations supplémentaires
1.
QU'EST -CE QUE INSUMAN INFUSAT ET DANS QUEL CAS EST-IL UTILISE
Insuman Infusat est une solution destinée à être administrée sous la peau.
L'insuline contenue dans Insuman Infusat est produite par biotechnologie et est identique à l'insuline de l'organisme.
Insuman Infusat est une préparation d'insuline qui a une action d'installation rapide et de courte durée.
Elle se présente en cartouches conçues pour être utilisées dans Hoechst Infusor et H -Tron (pompes à insuline).
Insuman Infusat ne doit être utilisé que dans les pompes à insuline adaptées à cette insuline.
Insuman Infusat est utilisé pour diminuer le taux de sucre dans le sang en cas de diabète sucré.
Dans cette maladie, l'organisme ne produit pas assez d'insuline pour contrôler le taux de sucre dans le sang.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER INSUMAN INFUSAT
N’utilisez jamais Insuman Infusat
si vous êtes allergique (hypersensible) à l'insuline ou à tout autre composant contenu dans Insuman Infusat.
Ne pas utiliser dans des pompes péristaltiques avec des sondes en silicone.
Pour les contre-indications à l'utilisation des pompes à insuline, se référer au manuel technique de ces pompes.
Faites attention avec Insuman Infusat
Respectez attentivement les instructions de votre médecin pour ce qui concerne les doses d'insulin, la surveillance (analyses de sang et d'urine), le régime alimentaire et l'activité physique (travail et exercice physique).
854 Groupes particuliers de patients
Si vous avez des problèmes de foie ou de reins ou si vous êtes âgé, parlez-en à votre médecin, car vous pouvez avoir besoin d’une dose plus faible.
Voyages
Avant de partir en voyage, consultez votre médecin pour vous informer sur les points suivants:
- disponibilité de votre insuline dans le pays où vous allez,
- fourniture d'insuline, de seringues etc.,
- conservation adéquate de votre insuline pendant le voyage,
- qui contacter en cas de problème technique,
- horaire des repas et des injections d'insuline pendant le voyage,
- effets possib les du changement de fuseau horaire,
- risques éventuels p our votre santé dans les pays visités,
- ce que vous devez faire dans les situations d’urgence lorsque vous vous sentez souffrant ou
Maladies et blessures
Dans les situations suivantes, le traitement de votre diabète peut nécessiter beaucoup de précautions:
- Si vous êtes ma lade ou souffrez d’une blessure importante, votre taux de sucre dans le sang risque
d'augmenter (hyperglycémie).
- Si vous ne vous nourrissez pas suffisamment, votre taux de sucre dans le sang risque de diminuer
Dans la plupart des cas, vous aurez besoin d'un médecin.
Veuillez contacter votre médecin aussitôt.
Si vous êtes atteint de diabète de type 1 (diabète insulinodépendant), n'arrêtez pas votre insuline et continuez de prendre suffisamment d'hydrates de carbone.
Prévenez toujours vos proches et vos soignants que vous avez besoin d'insuline.
Utilisation d'autres médicaments
Certains médicaments provoquent une modification du taux de sucre dans le sang (diminution, augmentation ou les deux effets suivant la situation).
Dans chaque cas, il peut être nécessaire d'ajuster votre dose d'insuline, afin d'éviter les glycémies trop faibles ou trop élevées.
Soyez prudent quand vous commencez ou arrêtez un autre traitement.
Questionnez votre médecin avant de prendre un médicament afin de savoir quel effet il peut avoir sur votre glycémie et, le cas échéant, quelle mesure il convient de prendre.
Les médicaments pouvant provoquer une baisse de votre glycémie (hypoglycémie) comprennent:
- tous les autres médicaments pour traiter le diabète,
- les inhibiteurs de l'enzyme de conversion (IEC) (utilisés pour traiter certaines maladies cardiaques
855 Les médicaments pouvant provoquer une augmentation de votre glycémie (hyperglycémie) comprennent:
- les diurétiques (utilisés pour traiter l’hypertension ou une rétention excessive de liquide),
- les médicaments sympathomimétiques (tels que épinéphrine [adrénaline] ou salbutamol,
- les hormones thyroïdiennes (utilisées pour traiter des dysfonctionnements de la glande thyroïde),
Votre glycémie peut augmenter ou diminuer si vous prenez:
- des bêta-bloquants (utilisés pour traiter l’hypertension),
Aliments et boissons
Votre glycémie peut augmenter ou diminuer si vous buvez de l’alcool.
Prévenez votre médecin en cas de désir de grossesse, ou si vous êtes déjà enceinte.
Il peut être nécessaire de modifier vos doses d'insuline pendant la grossesse et après l'accouchement.
Toutefois, on ne connaît pas les effets d'Insuman Infusat chez la femme enceinte.
Si vous allaitez votre enfant, vous devrez peut-être modifier vos doses d'insuline et votre régime alimentaire.
Conduite de véhicules et utilisation de machines
Vos capacités de concentration et vos réflexes peuvent être diminués si:
- vous avez une hypoglycémie (taux faible de sucre dans le sang)
- Vous avez une hyperglycémie (taux élevé de sucre dans le sang)
- si vous avez des problèmes de vue.
- vous avez des épisodes d'hypoglycémie fréquents,
3.
COMMENT UTILISER INSUMAN INFUSAT
Posologie
Selon votre mode de vie et les résultats de vos analyses du taux de sucre dans votre sang (glycémie), votre médecin
- déterminera la dose quotidienne d'Insuman Infusat nécessaire, la quantité à perfuser
continuellement ("débit de base") et la quantité et le moment des "injections" supplémentaires ("bolus"),
- vous dira à quel moment vous devez contrôler votre glycémie et si vous devez pratiquer des
analyses d'urine,
- vous dira dans quelles circonstances vous devrez augmenter ou diminuer la dose d'Insuman
De nombreux facteurs sont susceptibles de modifier votre glycémie.
Vous devez les connaître, afin de pouvoir prendre les mesures adaptées en cas de modification de votre glycémie et d'éviter que la glycémie devienne trop élevée ou trop basse.
Pour plus de détails à ce propos, veuillez vous référer à la fin de cette notice.
Mode d’administration
Votre médecin vous montrera dans quelle zone cutanée vous devez effectuer les perfusions d'insuline, ainsi que le nombre de fois que vous devez changer de point d’injection au sein d'une zone de peau où vous perfusez l'insuline.
Toutefois, prévenez votre médecin avant de changer de zone d'injection de l'insuline.
Comment manipuler les cartouches
Insuman Infusat se présente en cartouches conçues pour être utilisées dans Hoechst Infusor et H-Tron.
Il ne doit être utilisé qu'avec des pompes adaptées à cette insuline.
Seuls les cathéters en tétrafluoroéthylène ou en polypropylène doivent être utilisés pour la perfusion.
Le mode d'emploi fourni avec la pompe vous indiquera comment l'utiliser.
Insuman Infusat ne doit être utilisé que si la solution est claire, incolore, sans particule solide visible, et qu’elle a la consistance de l'eau.
Placer la cartouche 1 à 2 heures à la température de la pièce avant de l'insérer dans la pompe de manière à pouvoir distinguer et ôter les bulles d'air qui se forment pendant le réchauffement.
Précautions particulières avant l’injection
Avant de commencer la perfusion ôtez toute bulle d'air.
Veillez à ce que l'insuline ne soit contaminée ni par de l'alcool, ni par d'autres désinfectants, ni par toute autre substance.
Ne mélanger l'insuline avec aucun autre médicament.
Insuman Infusat ne doit PAS être mélangé avec toute autre insuline.
Ne pas remplir à nouveau ni réutiliser les cartouches vides.
857 Défauts des pompes à insuline
Il convient de toujours garder à l'esprit l'éventualité d'un problème technique si vous constatez qu'il vous faut, pour atteindre le niveau de glycémie souhaité:
- prendre un supplément d'insuline ("bolus") à dose plus élevée, ou plus fréquemment que
d'habitude, ou
- prendre un bolus d'insuline plus faible, ou moins souvent que d'habitude.
Pour toute information concernant les précautions de sécurité, se référer au manuel de l'utilisateur de la pompe à insuline.
Si la pompe ne fonctionne pas bien, vous pouvez prélever de l'insuline de la cartouche à l'aide d'une seringue d’injection.
Pour ce faire, il vous faut donc des seringues et des aiguilles d’injection.
Cependant, vous ne devez utiliser que des seringues d’injection graduées pour une concentration d'insuline de 100 UI (Unités Internationales) par ml.
Erreurs de posologie
Si vous avez utilisé plus d’Insuman Infusat que vous n’auriez dû
- Si vous avez injecté une dose trop importante d'Insuman Infusat, votre taux de sucre dans le
sang peut devenir trop faible (hypoglycémie).
Contrôlez fréquemment votre glycémie.
En général, pour prévenir l'hypoglycémie, vous devez vous alimenter davantage et surveiller votre glycémie.
Pour plus d’informations sur le traitement de l'hypoglycémie, voir l’encadré à la fin de cette notice.
Si vous oubliez d’utiliser Insuman Infusat
- Si vous avez oublié une dose d’Insuman Infusat ou si n’avez pas injecté assez d’insuline,
votre taux de sucre dans le sang peut devenir trop élevé.
Contrôlez fréquemment votre glycémie.
Pour plus d’informations sur le traitement de l'hyperglycémie, voir l’encadré à la fin de cette notice.
- Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre
Si vous arrêtez d’utiliser Insuman Infusat Ceci peut entraîner une hyperglycémie sévère (taux très élevé de sucre dans le sang) et une acidocétose (formation d’acide dans le sang lorsque l’organisme dégrade les graisses au lieu du sucre).
N’arrêtez pas Insuman Infusat sans en parler à votre médecin, qui vous dira ce qu’il y a besoin de faire.
Si vous avez d’autres questions sur l’utilisation de ce médicament, demandez plus d’informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Insuman Infusat peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Comme avec tout traitement par insuline, l’effet indésirable le plus fréquent est l’hypoglycémie (faible taux de sucre dans le sang).
Une hypoglycémie sévère peut provoquer une crise cardiaque ou des lésions au niveau du cerveau et peut mettre la vie en danger.
Pour plus informations concernant l'hypoglycémie ou l’hyperglycémie, voir l’encadré à la fin de cette notice.
858 Des réactions allergiques sévères à l’insuline peuvent survenir et mettre la vie en danger.
De telles réactions à l'insuline ou aux excipients peuvent entraîner des réactions cutanées étendues (rash et démangeaison sur l’ensemble du corps), un gonflement sévère de la peau ou des muqueuses (œdème de Quincke), une gêne respiratoire, une diminution de la pression artérielle avec des battements cardiaques rapides et une transpiration abondante.
Effets indésirables rapportés fréquemment (vus chez moins de 1 patient sur 10 mais chez plus de 1 patients sur 100)
- oedèmes: un traitement par l'insuline peut provoquer une rétention temporaire d'eau dans
Effets indésirables rapportés peu fréquemment (vus chez moins de 1 patient sur 100 mais chez plus de 1 patients sur 1000)
- réaction allergique sévère avec pression artérielle basse (choc)
- urticaire au site d’injection (éruption cutanée avec démangeaisons)
- Réactions allergiques généralisées
Les symptômes associés peuvent comprendre des réactions cutanées étendues (rash et démangeaison sur l’ensemble du corps), un gonflement sévère de la peau ou des muqueuses (œdème de Quincke), une gêne respiratoire, une diminution de la pression artérielle avec des battements cardiaques rapides et une transpiration abondante.
Une modification importante (amélioration ou aggravation) de l'équilibre glycémique peut temporairement perturber votre vision.
Chez les patients atteints de rétinopathie proliférante (une maladie des yeux associée au diabète), les épisodes d'hypoglycémie sévère peuvent provoquer une perte de la vision temporaire.
Si vous injectez trop souvent votre insuline au même endroit de la peau, le tissu graisseux situé sous la peau à cet endroit peut devenir plus mince ou s'épaissir (phénomène appelé "lipodystrophie").
L'insuline injectée en un tel endroit risque de ne pas agir correctement.
Pour éviter de telles modifications cutanées, il faut changer de point d’injection à chaque fois.
D’autres légères réactions au point d'injection (telles que rougeur au point d’injection, douleur d'intensité inhabituelle lors de l'injection, tuméfaction au point d’injection, ou inflammation au point d’injection) peuvent survenir.
Ces réactions peuvent aussi s'étendre autour du point d'injection.
La plupart des réactions mineures aux insulines disparaissent généralement en l'espace de quelques jours à quelques semaines.
Un traitement par l'insuline peut entraîner la formation par l'organisme d'anticorps anti-insuline (substances qui agissent contre l'insuline).
Toutefois, dans de très rares cas, il faut alors modifier votre dose d'insuline.
Prévenez votre médecin ou votre pharmacien si vous constatez un des effets indésirables listés ci- dessus ou tout autre effet non souhaité ou inattendu.
Pour éviter des réactions graves, informez immédiatement votre médecin si l’un des effets indésirables est sévère, survient brutalement ou s’aggrave rapidement.
859 5.
COMMENT CONSERVER INSUMAN INFUSAT
Tenir hors de la portée et de la vue des enfants
Ne pas utiliser Insuman Infusat après la date de péremption mentionnée sur la boîte et sur l’étiquette de la cartouche.
La date d’expiration fait référence au dernier jour du mois.
Cartouches non ouvertes A conserver au réfrigérateur (2°C - 8°C).
Ne pas congeler.
Ne pas placer Insuman Infusat près du compartiment à glaçons ou d'une poche de congélation.
Conserver la cartouche dans l'emballage extérieur à l’abri de la lumière.
Insuman Infusat peut être conservé jusqu'à 2 semaines dans la pompe.
Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Insuman Infusat La substance active est l’insuline humaine.
Un ml d’Insuman Infusat contient 100 UI (Unités Internationales) de la substance active insuline humaine.
- Les autres composants sont: phénol, chlorure de zinc, trométamol, poloxamère 171, glycérol,
acide chlorhydrique (pour ajustement du pH) et eau pour préparations injectables.
Qu’est-ce que Insuman Infusat et contenu de l’emballage extérieur Insuman Infusat est une solution injectable claire, incolore, sans particules solides visibles et qui a la consistance de l’eau.
Insuman Infusat est fourni en cartouche contenant 3,15 ml de solution (315 UI).
Une boite de 5 cartouches de 3,15 ml est disponible.
Titulaire de L’autorisation de mise sur le marché et fabricant Sanofi-Aventis Deutschland GmbH, D-69526 Frankfurt am Main Allemagne.
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l'autorisation de mise sur le marché:
860 Luxembourg/Luxemburg België/Belgique/ Belgien sanofi-aventis Belgium sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00 (Belgique/Belgien) Tél/Tel: +32 (0)2 710 54 00
България sanofi-aventis Bulgaria EOOD Тел: +359 (0)2 970 53 00
Česká republika sanofi-aventis, s.r.o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B.V.
Tel: +31 (0)182 557 755
Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Eesti Österreich sanofi-aventis Estonia OÜ Tel: +372 627 34 88
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S.A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’étranger: +33 1 57 63 23 23
Tel: +353 (0) 1 403 56 00
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi -aventis Pharma Slovakia s.r.o.
Tel: +421 2 57 103 777
Italia sanofi -aventis S.p.A.
Tel: +39 02 393 91
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
861 Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
La dernière date à laquelle cette notice a été approuvée est {date}
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA) http://www.emea.europa.eu./
HYPERGLYCEMIE ET HYPOGLYCEMIE
Ayez toujours du sucre (au moins 20 grammes) avec vous Portez toujours sur vous un document signalant que vous êtes diabétique
EN CAS D’HYPERGLYCEMIE (taux élevé de sucre dans le sang)
Si votre glycémie est trop élevée (hyperglycémie), vous pouvez ne pas avoir injecté assez d’insuline
Pourquoi une hyperglycémie survient?
Par exemple:
- vous n'avez pas ou pas assez injecté d'insuline, ou si celle-ci est devenue moins efficace (par
exemple après mauvaise conservation),
- votre pompe à insuline ne fonctionne pas correctement,
- votre activité physique a diminué, vous êtes soumis au stress (boulversement émotionnel,
énervement), ou vous avez une blessure, une opération, une infection ou de la fièvre,
- vous utilisez ou avez utilisé certains autres médicaments (voir rubrique 2, "Utilisation d'autres
médicaments").
Soif, augmentation du besoin d’uriner, fatigue, sécheresse de la peau, rougeur du visage, perte d'appétit, baisse de la pression artérielle, accélération du pouls et présence de glucose et de corps cétoniques dans les urines.
Douleurs d'estomac, respiration rapide et profonde, somnolence, voire perte de connaissance, peuvent traduire un état grave (acidocétose) résultant du manque d'insuline.
Que devez vous faire en cas d’hyperglycémie?
Vérifiez votre glycémie et votre cétonurie le plus rapidement possible dès que l'un des symptômes ci -dessus apparaît.
L'hyperglycémie sévère et l'acidocétose doivent toujours être traitées par un médecin, généralement à l'hôpital.
EN CAS D’HYPOGLYCEMIE (faible taux de sucre dans le sang)
Si votre taux de sucre dans le sang diminue trop, vous risquez de perdre connaissance.
Une hypoglycémie sévère peut provoquer une crise cardiaque ou des lésions au niveau du cerveau et peut mettre la vie en danger.
Vous devez normalement être capable de reconnaitre quand votre glycémie diminue trop fortement afin de pouvoir prendre les mesures appropriées.
862 Pourquoi une hypoglycémie survient?
Par exemple:
- vous injectez plus d'insuline qu'il n'est nécessaire,
- vous omettez ou retardez des repas,
- vous ne mangez pas assez ou prenez des aliments peu riches en hydrates de carbone (le sucre et
les substances similaires au sucre sont appelés "hydrates de carbone"; toutefois, les édulcorants artificiels ne sont PAS des hydrates de carbone),
- vous avez perdu des hydrates de carbone en raison de vomissements ou d'une diarrhée,
- vous buvez de l'alcool, en particulier en mangeant peu,
- votre activité physique est plus intense que d'habitude ou de type différent,
- vous vous rétablissez d'une blessure, d'une opération ou d'autres formes de stress,
- vous vous rétablissez d'une maladie ou de la fièvre,
- vous utilisez ou avez arrêté d'utiliser certains autres médicaments (voir rubrique 2, "Utilisation
d'autres médicaments").
Une hypoglycémie peut aussi survenir si:
- vous commencez un traitement par l'insuline ou passez à une autre insuline,
- votre glycémie est presque normale ou instable,
- vous changez de zone d'injection de l'insuline (en passant par exemple de la cuisse au bras),
- vous souffrez d'une grave maladie des reins ou du foie ou de certaines autres maladies telles que
hypothyroïdie.
Les symptômes annonciateurs d’une hypoglycémie
- Dans votre corps
Exemples de symptômes qui vous indiquent que votre glycémie diminue trop ou trop vite peuvent être, notamment, les suivants: sueurs, peau moite, anxiété, pouls accéléré, hypertension, palpitations et pouls irrégulier.
Ces symptômes précèdent souvent ceux dûs à un manque de sucre dans le cerveau.
- Dans votre cerveau
Exemples de symptômes indiquant une baisse du taux de sucre dans le cerveau sont les suivants: maux de tête, faim intense, nausées, vomissements, fatigue, somnolence, troubles du sommeil, agitation, comportement agressif, défaut de concentration ou des capacités de réaction, dépression, confusion, troubles de la parole (parfois perte totale de la parole), troubles de la vue, tremblements, paralysie, picotements (paresthésies), engourdissement et picotements autour de la bouche, vertiges, perte du contrôle de soi, incapacité à s'occuper de soi, convulsions, perte de conscience.
Les premiers symptômes qui attirent l'attention sur l'hypoglycémie ("symptômes annonciateurs d'hypoglycémie") peuvent être modifiés, moins intenses ou complètement absents si
- vous êtes âgé, vous avez un diabète depuis longtemps, ou si, du fait du diabète, vous souffrez
d'une certaine maladie neurologique (neuropathie diabétique autonome),
- vous avez eu une hypoglycémie récente (par exemple, le jour précédent) ou quand
l'hypoglycémie s'installe progressivement,
- vous avez une glycémie normale ou, au moins, très améliorée,
- vous êtes récemment passé d’une insuline animale à une insuline humaine telle que Insuman,
- vous utilisez ou avez utilisé certains autres médicaments (voir rubrique 2, "Utilisation d'autres
médicaments").
Dans ces situations, vous courez le risque d'hypoglycémie sévère (et même de perte de connaissance) sans vous en apercevoir.
Restez toujours vigilant en reconnaissant vos symptômes annonciateurs d'hypoglycémie.
Si vous n'êtes pas familiarisé avec les symptômes annonciateurs d'hypoglycémie, évitez les situations - comme de
863 conduire un véhicule - qui pourraient constituer un risque pour vous-même ou des tiers du fait de l'hypoglycémie.
Que devez vous faire en cas d'hypoglycémie?
1.
Ne vous injectez pas d'insuline.
Prenez immédiatement environ 10 à 20 grammes de sucre, comme du glucose, des morceaux de sucre ou une boisson sucrée.
Attention: les édulcorants artificiels et les aliments en contenant (comme les boissons de régime) n'ont aucune utilité dans le traitement de l'hypoglycémie.
2.
Puis, mangez un aliment qui augmente durablement votre glycémie (comme du pain ou des pâtes).
Vous en avez certainement discuté auparavant avec votre médecin ou votre infirmière.
3.
Si l'hypoglycémie récidive, prenez à nouveau 10 à 20 grammes de sucre.
4.
Contactez immédiatement un médecin si vous ne réussissez pas à corriger l'hypoglycémie ou si celle-ci récidive.
Informez les personne de votre entourage de ce qui suit:
Si vous n'êtes pas en mesure d'avaler quoi que ce soit ou si vous êtes inconscient, il vous faudra une injection de glucose ou de glucagon (un médicament qui augmente la glycémie).
Ces injections sont justifiées même s'il n'est pas sûr que vous ayez une hypoglycémie.
Il est recommandé de vérifier votre glycémie immédiatement après avoir pris du sucre, pour confirmer que vous avez réellement une hypoglycémie.
864
European Medicines Agency
EMEA/ H/ C/ 957
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
INTANZA
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d'évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre état ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l'EPAR).
Qu’ est -ce qu’ Intanza?
Intanza est un vaccin disponible sous la forme d’ une suspension injectable dans une seringue préremplie.
Il contient des fragments du virus de la grippe qui ont été inactivés (tués).
Intanza contient trois souches (types) différentes du virus de la grippe (A/ New Caledonia/ 20/ 99, A/ Wisconsin/ 67/ 2005 et B/ Malaysia/ 2506/ 2004).
Dans quel cas Intanza est -il utilisé?
Intanza est utilisé pour vacciner les adultes contre la grippe, et plus particulièrement ceux qui présentent un risque accru de développer des complications de la maladie.
L’ utilisation du vaccin doit être fondée sur les recommandations officielles.
Jusqu’ à l’ âge de 59 ans, les adultes reçoivent la dose la plus faible (contenant 9 microgrammes de chacune des souches du virus).
Les personnes âgées de 60 ans et plus reçoivent une dose plus forte (15 microgrammes de chacune des souches du virus).
Le vaccin n’ est délivré que sur ordonnance.
Comment Intanza est -il utilisé?
Intanza est injecté par voie « intradermique » dans la couche supérieure de la peau, au moyen d’ un système spécial de micro-injection.
Le site d’ administration recommandé est l’ épaule.
Comment Intanza agit -il?
Intanza est un vaccin.
Les vaccins sont destinés à « apprendre » au système immunitaire (les défenses naturelles du corps) comment se défendre contre une maladie.
Intanza contient des fragments de trois différentes souches du virus de la grippe.
Lorsque le vaccin est administré à une personne, le système immunitaire reconnaît les fragments du virus comme « éléments étrangers » et fabrique des anticorps contre eux.
Par la suite, le système immunitaire sera capable de produire des anticorps plus rapidement lorsqu’ il sera exposé à l’ une de ces souches de virus.
Les anticorps aideront alors le corps à se protéger contre la maladie provoquée par ces souches du virus de la grippe.
Chaque année, l’ Organisation mondiale de la santé (OMS) établit des recommandations sur les souches du virus de la grippe qui doivent être incluses dans les vaccins pour la saison grippale suivante.
Ces souches de virus doivent être incluses dans Intanza avant de pouvoir utiliser le vaccin.
Intanza contient actuellement des fragments des souches de virus qui étaient censés être à l’ origine de la grippe au cours de la saison 2006/ 2007, conformément aux recommandations de l’ OMS pour l’ hémisphère nord et aux recommandations de l’ Union européenne (UE).
Avant que le vaccin puisse 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged. être utilisé au cours des saisons suivantes, les souches de virus contenues dans Intanza devront encore être remplacées.
Quelles études ont été menées sur Intanza?
Les effets d’ Intanza ont d’ abord été testés sur des modèles expérimentaux avant d’ être étudiés chez l’ homme.
Quatre études incluant plus de 8000 personnes ont été menées en vue d’ évaluer l’ efficacité d’ Intanza pour la prévention de la grippe.
Deux de ces études s’ intéressaient à des personnes âgées de moins de 60 ans qui ont été vaccinées avec la dose de 9 microgrammes.
Les deux autres études se penchaient sur des personnes de 60 ans et plus qui ont été vaccinées avec la dose de 15 microgrammes.
Toutes ces études ont comparé Intanza à un autre vaccin contre la grippe administré par injection intramusculaire.
Les études comparaient la capacité des deux vaccins à déclencher la production d’ anticorps (immunogénicité), en comparant les taux d’ anticorps avant injection et trois semaines plus tard.
Quel est le bénéfice démontré par Intanza au cours des études?
Dans toutes les études, tant Instanza que le vaccin de comparaison ont induit des taux d’ anticorps suffisants pour assurer une protection contre les trois souches grippales.
Chez les adultes de moins de 60 ans, la dose de 9 microgrammes produisait un niveau de protection équivalent à celui fourni par le vaccin intramusculaire.
Chez les adultes de 60 ans et plus, la dose de 15 microgrammes produisait un niveau de protection équivalent à celui fourni par le vaccin intramusculaire.
Quel est le risque associé à l’ utilisation d’ Intanza?
Les effets indésirables les plus couramment observés sous Intanza (chez plus d’ un patient sur 10) sont: maux de tête, myalgie (douleur musculaire), sensation de malaise et réactions locales au site d’ injection (rougeur, gonflement, durcissement de la peau, douleur et démangeaisons).
Pour une description complète des effets indésirables observés sous Intanza, voir la notice.
Il est déconseillé d’ utiliser Intaza chez les personnes pouvant présenter une hypersensibilité (allergie) aux principes actifs, à tout autre composant, aux œ ufs, aux protéines de poulet, à la néomycine (un antibiotique), au formaldéhyde (conservateur) ou à l’ octoxinol 9 (un détergent).
Les personnes ayant de la fièvre ou souffrant d’ une infection aiguë (courte) ne doivent pas être vaccinées avant d’ être guéries.
Pourquoi Intanza a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que les bénéfices d’ Intanza sont supérieurs à ses risques pour la prophylaxie de la grippe chez les adultes jusqu’ à l’ âge de 59 ans et chez les individus de 60 ans et plus, particulièrement chez ceux qui présentent un risque élevé de complications associées.
Le comité a recommandé l’ octroi d’ une autorisation de mise sur le marché pour Intanza.
Autres informations relatives à Intanza:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Intanza à Sanofi Pasteur MSD SNC, le 24 février 2009.
L’ EPAR complet relatif à Intanza est disponible ici.
02-2009.
2/ 2
Numéro UE
Forme pharmaceutique
Voie d’ administration
Conditionnement
Contenu
Taille de l’ emballage
EU/ 1/ 08/ 505/ 001
INTANZA
9 microgrammes/ souche
Suspension injectable
Voie intradermique
Seringue préremplie (verre)
0.1 ml
1 seringue préremplie
EU/ 1/ 08/ 505/ 002
INTANZA
9 microgrammes/ souche
Suspension injectable
Voie intradermique
Seringue préremplie (verre)
0.1 ml
10 seringues préremplies
EU/ 1/ 08/ 505/ 003
INTANZA
9 microgrammes/ souche
Suspension injectable
Voie intradermique
Seringue préremplie (verre)
0.1 ml
20 seringues préremplies
EU/ 1/ 08/ 505/ 004
INTANZA
15 microgrammes/ souche
Suspension injectable
Voie intradermique
Seringue préremplie (verre)
0.1 ml
1 seringue préremplie
EU/ 1/ 08/ 505/ 005
INTANZA
15 microgrammes/ souche
Suspension injectable
Voie intradermique
Seringue préremplie (verre)
0.1 ml
10 seringues préremplies
EU/ 1/ 08/ 505/ 006
INTANZA
15 microgrammes/ souche
Suspension injectable
Voie intradermique
Seringue préremplie (verre)
0.1 ml
20 seringues préremplies
1/ 1
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
INTANZA 9 microgrammes/ souche suspension injectable Vaccin grippal (inactivé, à virion fragmenté)
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Virus* grippal, fragmenté, inactivé, contenant des antigènes analogues aux souches suivantes:
A/ New Caledonia/ 20/ 99 (H1N1) souche analogue (A/ New Caledonia/ 20/ 99 (IVR-116)) 9 microgrammes HA**
A/ Wisconsin/ 67/ 2005 (H3N2) souche analogue (A/ Wisconsin/ 67/ 2005 (NYMC X-161)) 9 microgrammes HA**
B/ Malaysia/ 2506/ 2004 souche analogue (B/ Malaysia/ 2506/ 2004) 9 microgrammes HA**
Par dose de 0,1 ml
* cultivé sur œ ufs embryonnés de poules provenant d'élevages sains ** hémagglutinine
Ce vaccin est conforme aux recommandations de l'OMS (Hémisphère Nord) et à la décision de l’ Union Européenne pour la saison 2006/ 2007.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Suspension injectable.
Suspension incolore et opalescente.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Prévention de la grippe chez les adultes jusqu'à l'âge de 59 ans, en particulier chez ceux qui présentent un risque élevé de complications associées.
L'utilisation d'INTANZA doit être fondée sur les recommandations officielles.
4.2 Posologie et mode d’ administration
Adultes jusqu'à l'âge de 59 ans:
0,1 ml.
Chez l'enfant et l'adolescent:
INTANZA ne doit pas être utilisé chez l'enfant et l'adolescent en dessous de 18 ans compte tenu de l'insuffisance de données concernant la sécurité et l'efficacité.
La vaccination doit se faire par voie intradermique.
Le site d'administration recommandé est la région du deltoïde.
Pour les instructions d'utilisation, voir rubrique 6.6.
2 4.3 Contre-indications
Hypersensibilité aux substances actives, à l’ un des excipients, aux œ ufs, aux protéines de poulet, à la néomycine, au formaldéhyde et à l'octoxinol 9.
INTANZA ne contient pas plus de 0,05 microgramme d'ovalbumine par dose.
La vaccination doit être différée en cas de maladie fébrile ou d'infection aiguë.
4.4 Mises en garde spéciales et précautions d’ emploi
Comme pour tous les vaccins injectables, il est recommandé de disposer d'un traitement médical approprié et de surveiller le sujet dans l’ éventualité d'une réaction anaphylactique suite à l'administration du vaccin.
INTANZA ne doit en aucun cas être administré par voie intravasculaire.
La réponse en anticorps chez les patients présentant une immunodépression congénitale ou acquise peut être insuffisante.
En cas de présence de liquide au site d'injection après l'administration du vaccin, une re-vaccination n'est pas requise.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
INTANZA peut être administré en même temps que d'autres vaccins.
Les vaccinations doivent être pratiquées sur des membres différents.
Il faut noter que les effets indésirables peuvent être intensifiés.
La réponse immuitaire peut être diminuée si le patient est sous traitement immunosuppresseur.
Après vaccination antigrippale, il a été observé des réponses faussement positives aux tests sérologiques utilisant la méthode ELISA pour détecter les anticorps contre HIV1, hépatite C, et surtout HTLV1.
Infirmées par la méthode Western Blot, ces réactions transitoires faussement positives pourraient être dues à la réponse IgM induite par la vaccination.
4.6 Grossesse et allaitement
Aucune donnée n'est disponible sur l'utilisation d'INTANZA chez la femme enceinte.
En général, les données sur les vaccins grippaux administrés par voie intramusculaire chez la femme enceinte n'ont pas révélé d'effets délétères sur le fœ tus et sur la mère attribuables au vaccin.
Une étude sur l'animal réalisée avec INTANZA n'a pas montré d'effets délétères directs ou indirects sur la gestation, le développement embryonnaire/ fœ tal, l’ accouchement ou le développement post- natal.
L'utilisation d'INTANZA peut être envisagée à partir du second trimestre de la grossesse.
Pour les femmes enceintes présentant des conditions médicales qui augmentent leur risque de complications associées à la grippe, l'administration de ce vaccin est recommandée, quel que soit le stade de la grossesse.
Le vaccin INTANZA peut être administré durant d'allaitement.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l'aptitude à conduire des véhicules ou à utiliser des machines n'ont pas été étudiés.
Il est improbable que la vaccination produise un effet sur l'aptitude à conduire des véhicules ou à utiliser des machines.
3 4.8 Effets indésirables
Réactions indésirables observées au cours des essais cliniques
Au cours de 2 essais cliniques randomisés, en ouvert, la tolérance a été évaluée chez 2 384 sujets ayant reçu une injection d'INTANZA.
L'évaluation de la tolérance a été réalisée chez tous les sujets pendant les 3 premières semaines suivant la vaccination et les réactions indésirables graves ont été recueillies durant une période de suivi de six mois.
Les réactions les plus fréquentes survenant après l'administration du vaccin étaient des réactions locales au site d'injection.
Les réactions locales apparentes après administration intradermique étaient plus fréquentes qu'avec le vaccin comparateur administré par voie intramusculaire.
La plupart des réactions disparaissaient spontanément dans les 1 à 3 jours suivant leur apparition.
Le profil de tolérance systémique d'INTANZA est similaire à celui du vaccin comparateur administré par voie intramusculaire.
Suite à des injections annuelles répétées, le profil de tolérance d'INTANZA est similaire à celui des injections précédentes.
Les données ci-dessous résument les fréquences des réactions indésirables qui ont été rapportées suite à la vaccination, en utilisant la convention suivante: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100 à < 1/ 10); peu fréquent (≥ 1/ 1 000 à < 1/ 100); rare (≥ 1/ 10 000 à < 1/ 1 000); très rare (< 1/ 10 000), fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
Classe
Très
Fréquent
Peu fréquent
Rare
Très rare
fréquent d’ organes Affections hématologiques et du système lymphatique
Lymphadénopathie
Affections du système nerveux
Céphalées
Affections de la peau et du tissu sous-cutané
Sueurs
Affections musculo- squelettiques et systémiques
Myalgies
Arthralgies
Troubles généraux et anomalies au
Malaise,
Frissons, fièvre,
Fatigue
site
Réactions
Réactions
d’ administration
locales: rougeur*, gonflement, induration, douleur, prurit
locales: ecchymose
* Dans certains cas, les rougeurs locales ont persisté jusqu'à 7 jours.
Réactions indésirables rapportées au cours de la surveillance après commercialisation
Aucune donnée de tolérance sur INTANZA n'existe après commercialisation.
Cependant, en se basant sur l'expérience avec des vaccins grippaux trivalents inactivés administrés par voie intramusculaire ou sous-cutanée profonde, des réactions systémiques, non listées ci-dessus, peuvent être rapportées:
Affections hématologiques et du système lymphatique Thrombocytopénie transitoire
Affections du système immunitaire Réactions allergiques, conduisant à un choc dans de rares cas, angioedème
Affections du système nerveux Névralgie, convulsions fébriles, troubles neurologiques, tels que encéphalomyélite, névrite et syndrome de Guillain-Barré
Affections vasculaires Vascularites avec atteinte rénale transitoire dans de très rares cas
Affections de la peau et du tissu sous-cutané Réactions cutanées généralisées incluant l' urticaire
5 4.9 Surdosage
Il est improbable qu'un surdosage provoque un effet nocif.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: vaccin grippal, code ATC:
J07BB02
Immunogénicité La séroprotection est généralement obtenue dans les 2 à 3 semaines.
La durée de l'immunité post- vaccinale vis-à-vis des souches homologues ou très proches des souches du vaccin est variable mais elle est en général de 6 à 12 mois.
Au cours d'une étude comparative, randomisée, de phase III, 1 796 sujets âgés de 18 à 59 ans ont reçu 0,1 ml d'INTANZA par voie intradermique et 453 sujets âgés de 18 à 59 ans ont reçu 0,5 ml de vaccin grippal trivalent inactivé administré par voie intramusculaire.
Dans cette étude comparative, le taux de séroprotection*, le taux de séroconversion ou d'augmentation significative** et le rapport de la moyenne géométrique des titres (RMGT) en anticorps anti-HA [mesurés par inhibition de l’ hémagglutination (IH)] ont été évalués selon des critères prédéfinis.
Les données ont été les suivantes (les valeurs entre parenthèses indiquent les intervalles de confiance à 95%):
Anticorps anti-HA
A/ H1N1
A/ H3N2
B
spécifiques de la souche
Caledonia/ 20/ 99
A/ Wisconsin/ 67/ 2005
B/ Malaysia/ 2506/ 2004
Taux de séroconversion ou
(85,2; 89,0) 57,5%
(92,0; 94,8) 66,5%
(70,4; 75,3) 56,7%
d'augmentation significative
(54,7; 60,2)
(63,8; 69,0)
(54,0; 59,4)
RMGT
9,17
11,5
6,39
(8,33; 10,1)
(10,4; 12,7)
(5,96; 6,84)
*Séroprotection = titres mesurés par IH ≥ 40 ** Séroconversion = titre mesuré par IH, négatif avant la vaccination et ≥ 40 après la vaccination, augmentation significative = titre mesuré par IH, positif avant la vaccination et multiplié par un facteur d'au moins 4 après la vaccination RMGT: rapport de la moyenne géométrique des titres individuels (titres avant/ après vaccination)
INTANZA est aussi immunogène que le vaccin grippal comparateur trivalent inactivé administré par voie intramusculaire pour chacune des 3 souches grippales chez des sujets de 18 à 59 ans.
Parmi les trois souches grippales, les taux de séroprotection du vaccin comparateur administré par voie intramusculaire étaient compris entre 74,8% et 95,4%, les taux de séroconversion ou d'augmentation significative étaient compris entre 56,4% et 69,3% et les RMGT étaient compris entre 6,63 et 11,2 fois le titre mesuré par IH à l'inclusion dans l'étude.
6 5.2 Propriétés pharmacocinétiques
Sans objet
5.3 Données de sécurité préclinique
Les données non cliniques issues d'études chez l'animal n'ont pas révélé de risque particulier pour l'homme.
Le vaccin était immunogène chez la souris et le lapin.
Les études de toxicologie chez le lapin, en administration répétée, n'ont pas montré, de façon significative, de toxicité systémique.
Cependant, les administrations uniques et répétées ont conduit à des érythèmes locaux transitoires et à des œ dèmes.
La génotoxicité et le potentiel carcinogène n'ont pas été évalués car ces études ne sont pas appropriées aux vaccins.
Les études de fertilité et de toxicologie sur les fonctions de reproduction chez les femelles n'ont pas mis en évidence de risque potentiel spécifique pour l'homme.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Chlorure de sodium Chlorure de potassium Phosphate disodique dihydraté Phosphate monopotassique Eau pour préparations injectables
6.2 Incompatibilités
En l’ absence d’ études de compatibilité, ce médicament ne doit pas être mélangé avec d’ autres médicaments.
6.3 Durée de conservation
1 an.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Conserver la seringue dans l'emballage extérieur à l'abri de la lumière.
6.5 Nature et contenu de l’ emballage extérieur
0,1 ml de suspension en seringue préremplie (verre de type I) avec un système de micro-injection et une micro-aiguille attachée munie d'un bouchon piston en élastomère (chlorobutyle), d'un capuchon (élastomère thermoplastique et polypropylène) et d'un système de protection de l'aiguille.
Boîtes de 1 ou 10 ou 20.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
Tout vaccin non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
Le vaccin doit être amené à température ambiante avant utilisation.
Le vaccin ne devra pas être utilisé si des particules étrangères sont présentes dans la suspension.
Il n'est pas nécessaire d'agiter le vaccin avant utilisation.
7 Le Système de Micro-Injection pour injection intradermique est composé d'une seringue préremplie munie d'une micro-aiguille (1,5 mm) et d'un système de protection de l'aiguille.
Le système de protection de l'aiguille est conçu pour couvrir la micro-aiguille après utilisation.
Système de Micro-Injection
Micro-aiguille
Emplacements pour les doigts
Piston
Fenêtre
Système de protection
Capuchon de Collerette Vaccin l' aiguille
8 INSTRUCTIONS D' UTILISATION
Veuillez lire les instructions avant emploi
1/ RETIRER LE CAPUCHON DE L' AIGUILLE
2/ TENIR LE SYSTEME DE MICRO-INJECTION ENTRE LE POUCE ET LE MAJEUR
Retirer le capuchon de l'aiguille du système de micro- injection Ne pas purger
Ne pas placer les
l'air par l'aiguille doigts sur la fenêtre.
3/ INTRODUIRE RAPIDEMENT L'AIGUILLE PERPENDICULAIREMENT
4/ INJECTER EN UTILISANT L' INDEX
A LA PEAU Introduire l'aiguille perpendiculairement à la peau, dans la région du deltoïde, d'un geste bref et rapide.
Une fois la micro- aiguille introduite, maintenir une légère pression sur la surface de la peau et injecter en utilisant l'index afin de pousser sur le piston.
Il n'est pas nécessaire de faire un retour veineux.
5/ ACTIVER LE SYSTEME DE PROTECTION DE L'AIGUILLE EN POUSSANT FERMEMENT SUR LE PISTON
Retirer l'aiguille de la peau.
Ne pas orienter l'aiguille dans votre direction ou dans celle d'autres personnes.
Avec la même main, pousser très fermement avec le pouce sur le piston pour activer le système de protection de l'aiguille.
Vous entendrez un clic et le système de protection viendra couvrir l'aiguille.
Jeter immédiatement le système dans la boîte à déchets Clic médicaux la plus proche.
L'injection est considérée comme réussie que la présence d'une papule soit observée ou non.
En cas de présence de liquide au site d'injection après Protection de l'aiguille activée l'administration du vaccin, la re-vaccination n'est pas requise.
9 7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Sanofi Pasteur MSD SNC, 8 rue Jonas Salk, F-69007 LYON, France.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
10 1.
DENOMINATION DU MEDICAMENT
INTANZA 15 microgrammes/ souche suspension injectable Vaccin grippal (inactivé, à virion fragmenté)
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Virus grippal*, fragmenté, inactivé, contenant des antigènes analogues aux souches suivantes:
A/ New Caledonia/ 20/ 99 (H1N1) souche analogue (A/ New Caledonia/ 20/ 99 (IVR-116)) 15 microgrammes HA**
A/ Wisconsin/ 67/ 2005 (H3N2) souche analogue (A/ Wisconsin/ 67/ 2005 (NYMC X-161)) 15 microgrammes HA**
B/ Malaysia/ 2506/ 2004 souche analogue (B/ Malaysia/ 2506/ 2004) 15 microgrammes HA**
Par dose de 0,1 ml
* cultivé sur œ ufs embryonnés de poules provenant d'élevages sains ** hémagglutinine
Ce vaccin est conforme aux recommandations de l'OMS (Hémisphère Nord) et à la décision de l’ Union Européenne pour la saison 2006/ 2007.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Suspension injectable.
Suspension incolore et opalescente.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Prévention de la grippe chez les individus de 60 ans et plus, en particulier chez ceux qui présentent un risque élevé de complications associées.
L'utilisation d'INTANZA doit être fondée sur les recommandations officielles.
4.2 Posologie et mode d’ administration
Individus de 60 ans et plus:
0,1 ml.
La vaccination doit se faire par voie intradermique.
Le site d'administration recommandé est la région du deltoïde.
Pour les instructions d'utilisation, voir rubrique 6.6.
11 4.3 Contre-indications
Hypersensibilité aux substances actives, à l’ un des excipients, à l’œ uf, aux protéines de poulet, à la néomycine, au formaldéhyde et à l'octoxinol 9.
INTANZA ne contient pas plus de 0,05 microgramme d'ovalbumine par dose.
La vaccination doit être différée en cas de maladie fébrile ou d'infection aiguë.
4.4 Mises en garde spéciales et précautions d’ emploi
Comme pour tous les vaccins injectables, il est recommandé de disposer d'un traitement médical approprié et de surveiller le sujet dans l’ éventualité d'une réaction anaphylactique suite à l'administration du vaccin.
INTANZA ne doit en aucun cas être administré par voie intravasculaire.
La réponse en anticorps chez les patients présentant une immunodépression congénitale ou acquise peut être insuffisante.
En cas de présence de liquide au site d'injection après l'administration du vaccin, une re-vaccination n'est pas requise.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
INTANZA peut être administré en même temps que d'autres vaccins.
Les vaccinations doivent être pratiquées sur des membres différents.
Il faut noter que les effets indésirables peuvent être intensifiés.
La réponse immunitaire peut être diminuée si le patient est sous traitement immunosuppresseur.
Après vaccination antigrippale, il a été observé des réponses faussement positives aux tests sérologiques utilisant la méthode ELISA pour détecter les anticorps contre HIV1, hépatite C, et surtout HTLV1.
Infirmées par la méthode Western Blot, ces réactions transitoires faussement positives pourraient être dues à la réponse IgM induite par la vaccination.
4.6 Grossesse et allaitement
Ce vaccin est destiné aux individus de 60 ans et plus.
Cette information n'est donc pas applicable.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l'aptitude à conduire des véhicules ou à utiliser des machines n'ont pas été étudiés.
Il est improbable que la vaccination produise un effet sur l'aptitude à conduire des véhicules ou à utiliser des machines.
4.8 Effets indésirables
Réactions indésirables observées au cours des essais cliniques
Au cours de 2 essais cliniques randomisés, en ouvert, la tolérance a été évaluée chez 2 974 sujets ayant reçu une injection d'INTANZA.
L'évaluation de la tolérance a été réalisée chez tous les sujets pendant les 3 premières semaines suivant la vaccination et les réactions indésirables graves ont été recueillies durant une période de suivi de six mois.
Les réactions les plus fréquentes survenant après l'administration du vaccin étaient des réactions locales au site d'injection.
12 Les réactions locales apparentes après administration intradermique étaient plus fréquentes qu'avec le vaccin comparateur administré par voie intramusculaire.
La plupart des réactions disparaissaient spontanément dans les 1 à 3 jours suivant leur apparition.
Le profil de tolérance systémique d'INTANZA est similaire à celui du vaccin comparateur administré par voie intramusculaire.
Suite à des injections annuelles répétées, le profil de tolérance d'INTANZA est similaire à celui des injections précédentes.
Les données ci-dessous résument les fréquences des réactions indésirables qui ont été rapportées suite à la vaccination, en utilisant la convention suivante: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100 à < 1/ 10); peu fréquent (≥ 1/ 1 000 à < 1/ 100); rare (≥ 1/ 10 000 à < 1/ 1 000); très rare (< 1/ 10 000), fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
Classe
Très
Fréquent
Très rare
fréquent
fréquent
Affections du système nerveux
Céphalées
Paresthésie, névrite
Affections de la peau et du tissu sous-cutané
Sueurs
Prurit, rash
Affections musculo- squelettiques et systémiques
Myalgies
Arthralgies
Troubles généraux et anomalies au site
Réactions locales: rougeur*, induration
Malaise, frissons, fièvre,
Fatigue
d’ administration
gonflement, prurit, douleur
Réactions locales: ecchymose
* Dans certains cas, les rougeurs locales ont persisté jusqu'à 7 jours.
Réactions indésirables rapportées au cours de la surveillance après commercialisation
Aucune donnée de tolérance sur INTANZA n'existe après commercialisation.
Cependant, en se basant sur l'expérience avec des vaccins grippaux trivalents inactivés administrés par voie intramusculaire ou sous-cutanée profonde, des réactions systémiques, non listées ci-dessus, peuvent être rapportées:
Affections hématologiques et du système lymphatique Thrombocytopénie transitoire, lymphadénopathie transitoire
Affections du système immunitaire Réactions allergiques, conduisant à un choc dans de rares cas, angioedème
Affections du système nerveux Névralgie, convulsions fébriles, troubles neurologiques, tels que encéphalomyélite et syndrome de Guillain-Barré
13 Affections vasculaires Vascularites avec atteinte rénale transitoire dans de très rares cas
Affections de la peau et du tissu sous-cutané Réactions cutanées généralisées incluant l' urticaire
4.9 Surdosage
Il est improbable qu'un surdosage provoque un effet nocif.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: vaccin grippal, code ATC:
J07BB02
Immunogénicité
La séroprotection est généralement obtenue dans les 2 à 3 semaines.
La durée de l'immunité post- vaccinale vis-à-vis des souches homologues ou très proches des souches du vaccin est variable mais elle est en général de 6 à 12 mois.
Au cours d'une étude pivot, comparative, randomisée, de phase III, 2 606 sujets âgés de plus de 60 ans ont reçu 0,1 ml d'INTANZA par voie intradermique et 1 089 sujets âgés de plus de 60 ans ont reçu 0,5 ml de vaccin grippal trivalent inactivé administré par voie intramusculaire.
Dans cette étude comparative, la moyenne géométrique des titres (MGT), le taux de séroprotection*, le taux de séroconversion ou d'augmentation significative** et le rapport de la moyenne géométrique des titres (RMGT) en anticorps anti-HA [mesurés par inhibition de l’ hémagglutination (IH)] ont été évalués selon des critères prédéfinis.
Les données ont été les suivantes (les valeurs entre parenthèses indiquent les intervalles de confiance à 95%):
Vaccin intradermique 15µg
A/ H1N1
A/ H3N2
B
A/ New Caledonia/ 20/ 99
A/ Wisconsin/ 67/ 2005
B/ Malaysia/ 2506/ 2004
N = 2585
N = 2586
N = 2582
Taux de séroprotection (%) *
(78,0; 85,6)
(282; 315)
(38,3; 41,6)
(75,3; 78,6)
(92,3; 94,3)
(53,8; 57,6)
d'augmentation significative
38,7
61,3
36,4
(%) ** Rapport de la moyenne
(36,8; 40,6)
(59,3; 63,1)
(34,5; 38,3)
géométrique des titres (RMGT)
3,97
8,19
3,61
(3,77; 4,18)
(7,68; 8,74)
(3,47; 3,76)
*Séroprotection = titres mesurés par IH ≥ 40 ** Séroconversion = titre mesuré par IH, négatif avant la vaccination et ≥ 40 après la vaccination, augmentation significative = titre mesuré par IH, positif avant la vaccination et multiplié par un facteur d'au moins 4 après la vaccination RMGT: rapport de la moyenne géométrique des titres individuels (titres avant/ après vaccination)
14 INTANZA est au moins aussi immunogène que le vaccin grippal comparateur trivalent inactivé administré par voie intramusculaire pour chacune des 3 souches grippales chez les sujets de plus de 60 ans.
Parmi les trois souches grippales, les GMT du vaccin comparateur administré par voie intramusculaire étaient compris entre 34,8 (1/ dil) et 181,0 (1/ dil), les taux de séroprotection étaient compris entre 48,9% et 87,9%, les taux de séroconversion ou d'augmentation significative étaient compris entre 30,0% et 46,9% et les RMGT étaient compris entre 3,04 et 5,35 fois le titre mesuré par IH à l'inclusion dans l'étude.
5.2 Propriétés pharmacocinétiques
Sans objet
5.3 Données de sécurité préclinique
Les données non cliniques issues d'études chez l'animal n'ont pas révélé de risque particulier pour l'homme.
Le vaccin était immunogène chez la souris et le lapin.
Les études de toxicologie chez le lapin, en administration répétée, n'ont pas montré, de façon significative, de toxicité systémique.
Cependant, les administrations uniques et répétées ont conduit à des érythèmes locaux transitoires et à des œ dèmes.
La génotoxicité et le potentiel carcinogène n'ont pas été évalués car ces études ne sont pas appropriées aux vaccins.
Les études de fertilité et de toxicologie sur les fonctions de reproduction chez les femelles n'ont pas mis en évidence de risque potentiel spécifique pour l'homme.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Chlorure de sodium Chlorure de potassium Phosphate disodique dihydraté Phosphate monopotassique Eau pour préparations injectables
6.2 Incompatibilités
En l’ absence d’ études de compatibilité, ce médicament ne doit pas être mélangé avec d’ autres médicaments.
6.3 Durée de conservation
1 an.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Conserver la seringue dans l'emballage extérieur à l'abri de la lumière.
6.5 Nature et contenu de l’ emballage extérieur
0,1 ml de suspension en seringue préremplie (verre de type I) avec un Système de Micro-Injection et une micro-aiguille attachée munie d'un bouchon piston en élastomère (chlorobutyle), d'un capuchon (élastomère thermoplastique et polypropylène) et d'un système de protection de l'aiguille.
Boîtes de 1 ou 10 ou 20.
15 Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
Le vaccin doit être amené à température ambiante avant utilisation.
Le vaccin ne doit pas être utilisé si des particules étrangères sont présentes dans la suspension.
Il n'est pas nécessaire d'agiter le vaccin avant utilisation.
Le Système de Micro-Injection pour injection intradermique est composé d'une seringue préremplie munie d'une micro-aiguille (1,5 mm) et d'un système de protection de l'aiguille.
Le système de protection de l'aiguille est conçu pour couvrir la micro-aiguille après utilisation.
Système de Micro-Injection
Micro-aiguille
Emplacements pour les doigts
Piston
Fenêtre
Système de protection
Capuchon de Collerette Vaccin l' aiguille
16 INSTRUCTIONS D' UTILISATION
Veuillez lire les instructions avant emploi
1/ RETIRER LE CAPUCHON DE L' AIGUILLE
2/ TENIR LE SYSTEME DE MICRO-INJECTION ENTRE LE POUCE ET LE MAJEUR
Retirer le capuchon de l'aiguille du système de micro- injection Ne pas purger l'air par l' aiguille
Ne pas placer les doigts sur la fenêtre.
3/ INTRODUIRE RAPIDEMENT L'AIGUILLE PERPENDICULAIREMENT A LA PEAU Introduire l'aiguille perpendiculairement à la peau, dans la région du deltoïde, d'un geste bref et rapide.
4/ INJECTER EN UTILISANT
L'INDEX Une fois la micro- aiguille introduite, maintenir une légère pression sur la surface de la peau et injecter en utilisant l'index pour pousser sur le piston.
Il n'est pas nécessaire de faire un test de retour veineux.
5/ ACTIVER LE SYSTEME DE PROTECTION DE L'AIGUILLE EN POUSSANT FERMEMENT SUR LE PISTON
Retirer l'aiguille de la peau.
Ne pas orienter l'aiguille dans votre direction ou dans celle d'autres personnes.
Avec la même main, pousser très fermement avec le pouce sur le piston pour activer le système de protection de l'aiguille.
Vous entendrez un clic et le système de protection viendra couvrir l'aiguille.
Jeter immédiatement le système dans la boîte à déchets médicaux la plus proche.
Clic L'injection est considérée comme réussie que la présence d'une papule soit observée ou non.
En cas de présence de liquide au site d'injection après l'administration du vaccin, la re-vaccination n'est pas requise.
Protection de l'aiguille activée
17 7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Sanofi Pasteur MSD SNC, 8 rue Jonas Salk, F-69007 LYON, France.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
10.
DATE DE MISE A JOUR DU TEXTE
MM/ AAAA
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
18 ANNEXE II
A.
FABRICANT DES SUBSTANCES ACTIVES D'ORIGINE BIOLOGIQUE ET TITULAIRES DE L’ AUTORISATION DE FABRICATION RESPONSABLES DE LA LIBÉRATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
19 A.
FABRICANT DE LA SUBSTANCE ACTIVE D'ORIGINE BIOLOGIQUE ET TITULAIRES DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse du fabricant de la substance d’ origine biologique
Sanofi Pasteur Parc Industriel d’ Incarville 27100 Val-de-Reuil France
Nom et adresse des fabricants responsables de la libération des lots
Sanofi Pasteur Parc Industriel d’ Incarville 27100 Val-de-Reuil France
Sanofi Pasteur, Campus Mérieux 1541, avenue Marcel Mérieux 69280 Marcy l’ Etoile France
Le nom et l'adresse du fabricant responsable de la libération du lot concerné doivent figurer sur la notice imprimée du médicament.
B.
CONDITIONS RELATIVES A L'AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale.
• CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
• AUTRES CONDITIONS
Système de pharmacovigilance Le titulaire de l'AMM doit s'assurer que le système de pharmacovigilance, tel que décrit dans la version 1.0 du module 1.8.1 du dossier d'Autorisation de Mises sur le Marché, est en place et opérationnel avant et pendant que le produit est sur le marché.
Plan de gestion des risques Le titulaire de l'AMM s'engage à mener les études et les activités de pharmacovigilance supplémentaires détaillées dans le plan de pharmacovigilance, tel qu'agréé dans la version 1.0 du Plan de Gestion des Risques (PGR) présenté dans le Module 1.8.2 du dossier d'Autorisation de Mise sur le Marché et les mises à jour ultérieures du PGR agréées par le CHMP.
Conformément à la recommandation du CHMP concernant les systèmes de gestion des risques pour les produits médicinaux à usage humain un plan de gestion des risques actualisé doit être soumis au même moment que le prochain Rapport Périodique Actualisé de Pharmacovigilance (PSUR).
De plus un PGR mis à jour doit être soumis 20 lors de la réception de nouvelle information pouvant avoir un impact sur le profil de sécurité d’ emploi, le Plan de Pharmacovigilance ou les activités de minimisation des risques en vigueur; Dans les 60 jours suivant la date à laquelle une étape importante est atteinte (pharmacovigilance ou minimisation du risque) A la demande de l' EMEA
Libération officielle des lots: conformément à l'article 114 de la directive 2001/ 83/ EC modifiée, la libération officielle des lots sera effectuée par un laboratoire d’ état ou un laboratoire désigné à cet effet.
21 ANNEXE III
ETIQUETAGE
23 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
Boîtes de 1 ou 10 ou 20 seringue(s) préremplie(s) avec un Système de Micro-Injection
DENOMINATION DU MEDICAMENT
Souches 2006/ 2007
2.
COMPOSITION EN SUBSTANCES ACTIVES
Virus grippal*, fragmenté, inactivé, contenant des antigènes analogues aux souches suivantes:
A/ New Caledonia/ 20/ 99 (H1N1) souche analogue (IVR-116) 9 microgrammes HA**
A/ Wisconsin/ 67/ 2005 (H3N2) souche analogue (NYMC X-161) 9 microgrammes HA**
B/ Malaysia/ 2506/ 2004 souche analogue 9 microgrammes HA**
Par dose de 0,1 ml
* cultivé sur œ ufs embryonnés de poules provenant d'élevages sains ** hémagglutinine
Le vaccin est conforme aux recommandations de l'OMS (dans l'Hémisphère Nord) et à la décision de l'Union Européenne pour la saison 2006/ 2007.
3.
LISTE DES EXCIPIENTS
Chlorure de sodium, chlorure de potassium, phosphate disodique dihydraté, phosphate monopotassique et eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
Suspension injectable Seringue préremplie avec un Système de Micro-Injection (0.1 ml) - boîte de 1 Seringue préremplie avec un Système de Micro-Injection (0.1 ml) - boîte de 10 Seringue préremplie avec un Système de Micro-Injection (0.1 ml) - boîte de 20
5.
MODE ET VOIE D’ ADMINISTRATION
Voie intradermique.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
24 7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
INTANZA ne contient pas plus de 0,05 microgramme d'ovalbumine par dose.
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
Conserver la seringue dans l'emballage extérieur à l'abri de la lumière.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Sanofi Pasteur MSD SNC 8, rue Jonas Salk F-69007 Lyon France
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 0/ 00/ 000/ 000 - boîte de 1 seringue préremplie avec un Système de Micro-Injection EU/ 0/ 00/ 000/ 000 - boîte de 10 seringues préremplies avec un Système de Micro-Injection EU/ 0/ 00/ 000/ 000 - boîte de 20 seringues préremplies avec un Système de Micro-Injection
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
La justification de ne pas inclure l'information en braille est acceptée.
25 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
Boîtes de 1 ou 10 ou 20 seringue(s) préremplie(s) avec un Système de Micro-Injection
DENOMINATION DU MEDICAMENT
Souches 2006/ 2007
2.
COMPOSITION EN SUBSTANCES ACTIVES
Virus grippal*, fragmenté, inactivé, contenant des antigènes analogues aux souches suivantes:
A/ New Caledonia/ 20/ 99 (H1N1) souche analogue (IVR-116) 15 microgrammes HA**
A/ Wisconsin/ 67/ 2005 (H3N2) souche analogue (NYMC X-161) 15 migrogrammes HA**
B/ Malaysia/ 2506/ 2004 souche analogue 15 microgrammes HA**
Par dose de 0,1 ml
* cultivé sur œ ufs embryonnés de poules provenant d'élevages sains ** hémagglutinine
Le vaccin est conforme aux recommandations de l'OMS (dans l'Hémisphère Nord) et à la décision de l'Union Européenne pour la saison 2006/ 2007.
3.
LISTE DES EXCIPIENTS
Chlorure de sodium, chlorure de potassium, phosphate disodique dihydraté, phosphate monopotassique et eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
Suspension injectable Seringue préremplie avec un Système de Micro-Injection (0.1 ml) - boîte de 1 Seringue préremplie avec un Système de Micro-Injection (0.1 ml) - boîte de 10 Seringue préremplie avec un Système de Micro-Injection (0.1 ml) - boîte de 20
5.
MODE ET VOIE D’ ADMINISTRATION
Voie intradermique.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
26 7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
INTANZA ne contient pas plus de 0,05 microgramme d'ovalbumine par dose.
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
Conserver la seringue dans l'emballage extérieur à l'abri de la lumière.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Sanofi Pasteur MSD SNC 8, rue Jonas Salk F-69007 Lyon France
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 0/ 00/ 000/ 000 - boîte de 1 seringue préremplie avec un Système de Micro-Injection EU/ 0/ 00/ 000/ 000 - boîte de 10 seringues préremplies avec un Système de Micro-Injection EU/ 0/ 00/ 000/ 000 - boîte de 20 seringues préremplies avec un Système de Micro-Injection
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
La justification de ne pas inclure l'information en braille est acceptée.
27 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
Texte sur l'étiquette de la seringue préremplie
1.
DENOMINATION DU MEDICAMENT ET VOIE D’ ADMINISTRATION
INTANZA 9 µg/ souche suspension injectable Vaccin grippal Souches 2006/ 2007 Voie intradermique
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
0,1 ml
6.
AUTRES
Sanofi Pasteur MSD SNC
28 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
Texte sur l'étiquette de la seringue préremplie
1.
DENOMINATION DU MEDICAMENT ET VOIE D’ ADMINISTRATION
INTANZA 15 µg/ souche suspension injectable Vaccin grippal Souches 2006/ 2007 Voie intradermique
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
0,1 ml
6.
AUTRES
Sanofi Pasteur MSD SNC
NOTICE
INFORMATION DE L’ UTILISATEUR
INTANZA 9 microgrammes/ souche suspension injectable Vaccin grippal (inactivé, à virion fragmenté)
Veuillez lire attentivement l'intégralité de cette notice avant de recevoir ce vaccin.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’ autres questions, demandez plus d’ informations à votre médecin ou votre
- Ce médicament vous a été personnellement prescrit.
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que INTANZA et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser INTANZA 3.
Comment utiliser INTANZA 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver INTANZA 6.
Informations supplémentaires
1.
QU'EST-CE QUE INTANZA ET DANS QUEL CAS EST-IL UTILISE
INTANZA est un vaccin.
Ce vaccin est recommandé pour vous aider à vous protéger contre la grippe.
Ce vaccin peut être administré aux adultes jusqu'à l'âge de 59 ans, en particulier chez ceux qui présentent un risque élevé de complications associées.
Quand INTANZA est injecté, le système immunitaire (défenses naturelles du corps) développe une protection contre l’ infection grippale.
INTANZA vous aidera à vous protéger contre les trois souches du virus contenues dans le vaccin, ou d’ autres souches très proches de celles -ci.
Généralement l'action complète du vaccin est obtenue de 2 à 3 semaines après la vaccination.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER INTANZA
N’ utilisez jamais INTANZA
- Si vous êtes allergique (hypersensible) aux:
-
substances actives, à l’ un des autres composants contenus dans INTANZA listés dans la rubrique 6 de cette notice "INFORMATIONS SUPPLEMENTAIRES",
-
aux œ ufs, aux protéines de poulet, à la néomycine, au formaldéhyde et à l’ octoxinol 9.
- Si vous avez une maladie avec de la fièvre ou une infection aiguë, la vaccination doit être
différée après la guérison.
Faites attention avec INTANZA
- Avant la vaccination, vous devez dire à votre médecin si vous avez une faible réponse
immunitaire (immunodépression) liée à une maladie ou à des médicaments, car le vaccin peut être moins efficace dans ce cas.
- INTANZA ne doit en aucun cas être administré dans une veine (voie intravasculaire).
- Si, pour quelle que raison que ce soit, vous devez subir une analyse de sang dans les quelques
Les tests relatifs aux virus VIH-1, hépatite C, VLTH-1 peuvent être affectés.
- Enfant et adolescent:
INTANZA ne doit pas être utilisé chez l'enfant et l'adolescent en dessous de 18 ans.
Utilisation d'autres médicaments
INTANZA peut être administré en même temps que d’ autres vaccins, mais sur
des membres différents.
Il faut noter que les effets indésirables peuvent être intensifiés.
- Si vous prenez des médicaments qui peuvent diminuer votre réponse immunitaire tels que les
corticostéroïdes (par exemple la cortisone), des médicaments contre le cancer (chimiothérapie), radiothérapie ou autres médicaments affaiblissant votre système immunitaire, parlez -en avec votre médecin.
Dans ce cas, le vaccin peut être moins efficace.
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou votre pharmacien.
Grossesse et allaitement
Prévenez votre médecin ou votre pharmacien si vous êtes enceinte ou si vous pensez être enceinte.
Votre médecin ou votre pharmacien sera en mesure de décider si vous devez recevoir INTANZA.
Le vaccin INTANZA peut être utilisé durant l'allaitement.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Conduite de véhicules et utilisation de machines
Les effets sur l'aptitude à conduire des véhicules ou à utiliser des machines n'ont pas été étudiés.
Il est improbable que la vaccination produise un effet sur l’ aptitude à conduire des véhicules ou à utiliser des machines.
3.
COMMENT UTILISER INTANZA
INTANZA vous est administré par votre médecin ou votre infirmière.
Les adultes de 18 à 59 ans reçoivent une dose de 0,1 ml.
INTANZA est administré par une injection dans la couche supérieure de la peau (de préférence dans le muscle de la partie supérieure du bras).
Si vous avez d'autres questions sur l'utilisation de ce produit, demandez plus d'informations à votre médecin ou votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, INTANZA peut provoquer des effets indésirables mais ils ne surviennent pas systématiquement chez tout le monde.
Au cours des études cliniques, les effets indésirables suivants ont été rapportés avec INTANZA.
La fréquence des éventuels effets indésirables listés ci-dessous est définie en utilisant la convention suivante: très fréquent (affecte plus d' 1 personne sur 10) fréquent (affecte de 1 à 10 personnes sur 100) peu fréquent (affecte de 1 à 10 personnes sur 1 000) rare (affecte de 1 à 10 personnes sur 10 000) très rare (affecte moins d' 1 personne sur 10 000)
Très fréquent
- Au site d'injection: rougeur, gonflement, dureté, démangeaisons et douleur,
- Sensation de malaise, maux de tête et douleur musculaire.
Fréquent
- Bleu au site d'injection,
- Frissons et fièvre (38°C ou plus).
Peu fréquent
- Fatigue, gonflement des glandes du cou, des aisselles ou de l'aine, fourmillements ou
engourdissements, douleur des articulations, démangeaisons et rash.
Rare
- Transpiration augmentée.
Les effets indésirables suivants ont été rapportés avec d'autres vaccins grippaux: • réduction temporaire du nombre de certains éléments du sang appelés plaquettes qui peut se traduire par des bleus ou saignements, • réactions allergiques qui peuvent conduire dans de rares cas:
- -
à une défaillance du système circulatoire (choc) conduisant à une urgence médicale à un gonflement du visage, de la langue ou du pharynx, à des difficultés pour avaler, de l'urticaire et des difficultés pour respirer (angioedème),
• douleur siégeant sur le trajet du nerf, convulsions associées à de la fièvre, des troubles du système nerveux comprenant une inflammation du cerveau ou de la moelle épinière, une inflammation des nerfs, ou un syndrome de Guillain-Barré entrainant une extrême faiblesse et une paralysie, • inflammation des vaisseaux pouvant se traduire dans de très rares cas par des problèmes rénaux transitoires, • réactions cutanées qui peuvent s’ étendre sur tout le corps incluant l'urticaire.
Si vous ressentez l'un des effets mentionnés comme grave ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
Vous devez voir votre médecin immédiatement si vous présentez les symptômes d'un angioedème, tels que: • visage, langue ou pharynx gonflé • difficultés pour avaler • urticaire et difficultés pour respirer.
5.
COMMENT CONSERVER INTANZA
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser INTANZA après la date de péremption mentionnée sur la boite après EXP.
La date d’ expiration fait référence au dernier jour du mois.
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Conserver la seringue dans l’ emballage extérieur à l’ abri de la lumière.
Les médicaments ne doivent pas être jetés au tout à l’ égoût ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu'il faut faire des médicaments inutilisés.
Ces mesures permettent de protéger l’ environnement.
33 6.
INFORMATIONS SUPPLEMENTAIRES
Que contient INTANZA
Les substances actives sont du virus* grippal, fragmenté, inactivé, contenant des antigènes analogues aux souches suivantes:
A/ New Caledonia/ 20/ 99 (H1N1) souche analogue (A/ New Caledonia/ 20/ 99 (IVR-116)) 9 microgrammes HA**
A/ Wisconsin/ 67/ 2005 (H3N2) souche analogue (A/ Wisconsin/ 67/ 2005 (NYMC X-161)) 9 microgrammes HA**
B/ Malaysia/ 2506/ 2004 souche analogue (B/ Malaysia/ 2506/ 2004) 9 microgrammes HA**
Par dose de 0,1 ml
* cultivé sur œ ufs embryonnés de poules provenant d'élevages sains ** hémagglutinine
Ce vaccin est conforme aux recommandations de l'OMS (Hémisphère Nord) et à la décision de l’ Union Européenne pour la saison 2006/ 2007.
Les autres composants sont: chlorure de sodium, chlorure de potassium, phosphate disodique dihydraté, phosphate monopotassique et eau pour préparations injectables.
Qu'est -ce que INTANZA et contenu de l'emballage extérieur
Le vaccin est une suspension incolore et opalescente.
INTANZA est une suspension injectable en seringue préremplie de 0,1 ml avec un Système de Micro- Injection en boîte de 1, 10 ou 20.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l'Autorisation de mise sur le marché et fabricant
Titulaire de l'Autorisation de mise sur le marché:
Sanofi Pasteur MSD SNC, 8 rue Jonas Salk, F-69007 Lyon, France.
Fabricant:
Sanofi Pasteur - Parc Industriel d’ Incarville- 27100 Val-de-Reuil- France Sanofi Pasteur, Campus Mérieux – 1541, avenue Marcel Mérieux – 69280 Marcy l’ Etoile - France
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l'autorisation de mise sur le marché:
België/ Belgique/ Belgien Sanofi Pasteur MSD Tél/ Tel: +32 2 726.9584
Luxembourg/ Luxemburg Sanofi Pasteur MSD Tél: +32 2 726.9584
България Sanofi Pasteur representative Office Teл.: +359 2 980 08 33
Magyarország sanofi-aventis zrt Tel.: +36 1 505 2723
34 Č eská republika Sanofi Pasteur Odd. vakcín Sanofi-aventis, s. r. o.
Tel.: +420 222 522 523 Tel: +420 233 086 111
Malta Cherubino Ltd Tel.: +356 21 343270
Danmark Sanofi Pasteur MSD Tlf: +45 23 32 69 29
Nederland Sanofi Pasteur MSD Tel: +31.23.567.96.00
Deutschland Sanofi Pasteur MSD GmbH Tel: +49 6224.594.0
Norge Sanofi Pasteur MSD Tlf: +47.67.50.50.20
Eesti Sanofi-Aventis Estonia OÜ Tel.: +372 627 3488
Österreich Sanofi Pasteur MSD GmbH Tel: +43.1.866.70.22.202
Ελλάδα ΒΙΑΝΕΞ Α .Ε.
Τηλ: +30.210.8009111
Polska Sanofi Pasteur Sp. z o. o.
Tel.: +48 22 661 55 39
España Sanofi Pasteur MSD S. A.
Tel: +34.91.371.78.00
Portugal Sanofi Pasteur MSD, SA Tel: +351 21 470 4550
France Sanofi Pasteur MSD SNC Tél: +33.4.37.28.40.00
România Sanofi pasteur – Representative Office Tel.: +40(21) 317 31 36
Ireland Sanofi Pasteur MSD Ltd Tel: +353 1 468 5600
Slovenija ALPE s. p.
Tel.: +386 (0)1 432 62 38
Ísland Sanofi Pasteur MSD Sími: +32.2.726.95.84
Slovenská republika Sanofi Aventis, divízia vakcíny Tel.: +421 2 57 103 777
Italia Sanofi Pasteur MSD Spa Tel: +39 06.664.09.211
Suomi/ Finland Sanofi Pasteur MSD Puh/ Tel: +358.9.565.88.30
Κύπρος Γ.
Α.
Σταμάτης & Σια Λτδ.
Τηλ.: +357 - 22 76 62 76
Sverige Sanofi Pasteur MSD Tel: +46.8.564.888.60
Latvija Sanofi Aventis Latvia SIA Vakcī nu nodaļ a Tel.: +371 7103010
United Kingdom Sanofi Pasteur MSD Ltd Tel: +44.1.628.785.291
Lietuva Sanofi – Aventis Lietuva, UAB Tel.: +370 5 2730967
35 La dernière date à laquelle cette notice a été approuvée est {MM/ AAAA}.
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
-------------------------------------------------------------------------------------------------------------------------- Les informations suivantes sont destinées exclusivement aux professionnels de santé:
• Comme pour tous les vaccins injectables, il est recommandé de disposer d'un traitement médical approprié et de surveiller le sujet dans l'éventualité d'une réaction anaphylactique suite à l'administration du vaccin. • Le vaccin doit être amené à température ambiante avant utilisation. • Le vaccin ne devra pas être utilisé si des particules étrangères sont présentes dans la suspension. • Il n'est pas nécessaire d'agiter le vaccin avant utilisation. • Le Système de Micro-Injection pour injection intradermique est composé d'une seringue préremplie munie d'une micro-aiguille (1,5 mm) et d'un système de protection de l'aiguille.
Le système de protection de l'aiguille est conçu pour couvrir la micro-aiguille après utilisation.
Système de Micro-Injection
Micro-aiguille
Emplacements pour les doigts
Piston
Fenêtre
Système de protection
Capuchon de Collerette Vaccin l 'aiguille
36 INSTRUCTIONS D' UTILISATION
Veuillez lire les instructions avant emploi
1/ RETIRER LE CAPUCHON DE L' AIGUILLE
Retirer le capuchon de l'aiguille du système de micro- injection Ne pas purger l'air par l' aiguille
2/ TENIR LE SYSTEME DE MICRO-INJECTION ENTRE LE POUCE ET LE MAJEUR Tenir le système en plaçant uniquement le pouce et le majeur sur les emplacements prévus pour les doigts; l'index doit rester libre.
Ne pas placer les doigts sur la fenêtre.
3/ INTRODUIRE RAPIDEMENT L'AIGUILLE PERPENDICULAIREMENT A LA PEAU Introduire l'aiguille perpendiculairement à la peau, dans la région du deltoïde, d'un geste bref et rapide.
4/ INJECTER EN UTILISANT L'INDEX Une fois la micro- aiguille introduite, maintenir une légère pression sur la surface de la peau et injecter en utilisant l'index afin de pousser sur le piston.
Il n'est pas nécessaire de faire un retour veineux.
5/ ACTIVER LE SYSTEME DE PROTECTION DE L'AIGUILLE EN POUSSANT FERMEMENT SUR LE PISTON
Retirer l'aiguille de la peau.
Ne pas orienter l'aiguille dans votre direction ou dans celle d'autres personnes.
Avec la même main, pousser très fermement avec le pouce sur le piston pour activer le système de protection de l'aiguille.
Vous entendrez un clic et le système de protection viendra couvrir l'aiguille.
Jeter immédiatement le système dans la boîte à déchets Clic médicaux la plus proche.
L'injection est considérée comme réussie que la présence d'une papule soit observée ou non.
En cas de présence de liquide au site d'injection après l'administration du vaccin, la re-vaccination n'est pas requise.
Protection de l'aiguille activée
Voir aussi la rubrique 3.
COMMENT UTILISER INTANZA.
37 NOTICE:
INFORMATION DE L’ UTILISATEUR
INTANZA 15 microgrammes/ souche suspension injectable Vaccin grippal (inactivé, à virion fragmenté)
Veuillez lire attentivement l'intégralité de cette notice avant de recevoir ce vaccin.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’ autres questions, demandez plus d’ informations à votre médecin ou votre
- Ce médicament vous a été personnellement prescrit.
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que INTANZA et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser INTANZA 3.
Comment utiliser INTANZA 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver INTANZA 6.
Informations supplémentaires
1.
QU'EST-CE QUE INTANZA ET DANS QUEL CAS EST-IL UTILISE
INTANZA est un vaccin.
Ce vaccin est recommandé pour vous aider à vous protéger contre la grippe.
Ce vaccin peut être administré aux individus de 60 ans et plus, en particulier chez ceux qui présentent un risque élevé de complications associées.
Quand INTANZA est injecté, le système immunitaire (défenses naturelles du corps) développe une protection contre l’ infection grippale.
INTANZA vous aidera à vous protéger contre les trois souches du virus contenues dans le vaccin, ou d’ autres souches très proches de celles -ci.
Généralement l'action complète du vaccin est obtenue de 2 à 3 semaines après la vaccination.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER INTANZA
N’ utilisez jamais INTANZA
- Si vous êtes allergique (hypersensible) aux:
-
substances actives, à l’ un des autres composants contenus dans INTANZA listés dans la rubrique 6 de cette notice "INFORMATIONS SUPPLEMENTAIRES",
-
aux œ ufs, aux protéines de poulet, à la néomycine, au formaldéhyde et à l’ octoxinol 9.
- Si vous avez une maladie avec de la fièvre ou une infection aigüe, la vaccination doit être
différée après la guérison.
Faites attention avec INTANZA
- Avant la vaccination, vous devez dire à votre médecin si vous avez une faible réponse
immunitaire (immunodépression) liée à une maladie ou à des médicaments, car le vaccin peut être moins efficace dans ce cas.
- INTANZA ne doit en aucun cas être administré dans une veine (voie intravasculaire).
- Si, pour quelle que raison que ce soit, vous devez subir une analyse de sang dans les quelques
Les tests relatifs aux virus VIH-1, hépatite C, VLTH-1 peuvent être affectés.
Utilisation d'autres médicaments
INTANZA peut être administré en même temps que d’ autres vaccins, mais sur
des membres différents.
Il faut noter que les effets indésirables peuvent être intensifiés.
- Si vous prenez des médicaments qui peuvent diminuer votre réponse immunitaire tels que les
corticostéroïdes (par exemple la cortisone), des médicaments contre le cancer (chimiothérapie), radiothérapie ou autres médicaments affaiblissant votre système immunitaire, parlez -en avec votre médecin.
Dans ce cas, le vaccin peut être moins efficace.
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou votre pharmacien.
Grossesse et allaitement
Ce vaccin est destiné aux individus de 60 ans et plus.
Cette information n'est donc pas applicable.
Conduite de véhicules et utilisation de machines
Les effets sur l'aptitude à conduire des véhicules ou à utiliser des machines n'ont pas été étudiés.
Il est improbable que la vaccination produise un effet sur l’ aptitude à conduire des véhicules ou à utiliser des machines.
3.
COMMENT UTILISER INTANZA
INTANZA vous est administré par votre médecin ou votre infirmière.
Les individus de 60 ans et plus reçoivent une dose de 0,1 ml.
INTANZA est administré par une injection dans la couche supérieure de la peau (de préférence dans le muscle de la partie supérieure du bras).
Si vous avez d'autres questions sur l'utilisation de ce produit, demandez plus d'informations à votre médecin ou votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, INTANZA peut provoquer des effets indésirables mais ils ne surviennent pas systématiquement chez tout le monde.
Au cours des études cliniques, les effets indésirables suivants ont été rapportés avec INTANZA.
La fréquence des éventuels effets indésirables listés ci-dessous est définie en utilisant la convention suivante: très fréquent (affecte plus d' 1 personne sur 10) fréquent (affecte de 1 à 10 personnes sur 100) peu fréquent (affecte de 1 à 10 personnes sur 1 000) rare (affecte de 1 à 10 personnes sur 10 000) très rare (affecte moins d' 1 personne sur 10 000) indéterminé (la fréquence ne peut être estimée sur la base des données disponibles).
Très fréquent
- Au site d'injection: rougeur, dureté, gonflement, démangeaisons et douleur,
- Maux de tête et douleur musculaire.
39 Fréquent
- Bleu au site d'injection,
- Sensation de malaise, fièvre (38°C ou plus) et frissons.
Peu fréquent
- Fatigue, douleur des articulations et transpiration augmentée.
Rare
- Fourmillements ou engourdissements, douleurs, perte des réflexes, paralysie siégeant sur le
Les effets indésirables suivants ont été rapportés avec d'autres vaccins grippaux: • réduction temporaire du nombre de certains éléments du sang appelés plaquettes qui peut se traduire par des bleus ou saignements, gonflement transitoire des glandes du cou, des aisselles ou de l'aine, • réactions allergiques qui peuvent conduire dans de rares cas:
- -
à une défaillance du système circulatoire (choc) conduisant à une urgence médicale, à un gonflement du visage, de la langue ou du pharynx, à des difficultés pour avaler, de l'urticaire et des difficultés pour respirer (angioedème),
• douleur siégeant sur le trajet du nerf, convulsions associées à de la fièvre, troubles du système nerveux comprenant une inflammation du cerveau ou de la moelle épinière, une inflammation des nerfs, ou un syndrome de Guillain-Barré entrainant une extrême faiblesse et une paralysie, • inflammation des vaisseaux pouvant se traduire dans de très rares cas par des problèmes rénaux transitoires, • réactions cutanées qui peuvent s’ étendre sur tout le corps incluant l'urticaire.
Si vous ressentez un des effets mentionnés comme grave ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
Vous devez voir votre médecin immédiatement si vous présentez les symptômes d'un angioedème, tels que: • visage, langue ou pharynx gonflé • difficultés pour avaler • urticaire et difficultés pour respirer.
5.
COMMENT CONSERVER INTANZA
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser INTANZA après la date de péremption mentionnée sur la boite après EXP.
La date d’ expiration fait référence au dernier jour du mois.
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Conserver la seringue dans l’ emballage extérieur à l’ abri de la lumière.
Les médicaments ne doivent pas être jetés au tout à l’ égoût ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu'il faut faire des médicaments inutilisés.
Ces mesures permettent de protéger l’ environnement.
40 6.
INFORMATIONS SUPPLEMENTAIRES
Que contient INTANZA
Les substances actives sont du virus grippal*, fragmenté, inactivé, contenant des antigènes analogues aux souches suivantes:
A/ New Caledonia/ 20/ 99 (H1N1) souche analogue (A/ New Caledonia/ 20/ 99 (IVR-116)) 15 microgrammes HA**
A/ Wisconsin/ 67/ 2005 (H3N2) souche analogue (A/ Wisconsin/ 67/ 2005 (NYMC X-161)) 15 microgrammes HA**
B/ Malaysia/ 2506/ 2004 souche analogue (B/ Malaysia/ 2506/ 2004) 15 microgrammes HA**
Par dose de 0,1 ml
* cultivé sur œ ufs embryonnés de poules provenant d'élevages sains ** hémagglutinine
Ce vaccin est conforme aux recommandations de l'OMS (Hémisphère Nord) et à la décision de l’ Union Européenne pour la saison 2006/ 2007.
Les autres composants sont: chlorure de sodium, chlorure de potassium, phosphate disodique dihydraté, phosphate monopotassique et eau pour préparations injectables.
Qu'est -ce que INTANZA et contenu de l'emballage extérieur
Le vaccin est une suspension incolore et opalescente.
INTANZA est une suspension injectable en seringue préremplie de 0,1 ml avec un Système de Micro- Injection en boîte de 1, 10 ou 20.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l'Autorisation de mise sur le marché et fabricant
Titulaire de l'Autorisation de mise sur le marché:
Sanofi Pasteur MSD SNC, 8 rue Jonas Salk, F-69007 Lyon, France.
Fabricant:
Sanofi Pasteur - Parc Industriel d’ Incarville- 27100 Val-de-Reuil- France Sanofi Pasteur, Campus Mérieux – 1541, avenue Marcel Mérieux – 69280 Marcy l’ Etoile - France
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l'autorisation de mise sur le marché:
België/ Belgique/ Belgien Sanofi Pasteur MSD Tél/ Tel: +32 2 726.9584
Luxembourg/ Luxemburg Sanofi Pasteur MSD Tél: +32 2 726.9584
България Sanofi Pasteur representative Office Teл.: +359 2 980 08 33
Magyarország sanofi-aventis zrt Tel.: +36 1 505 2723
41 Č eská republika Sanofi Pasteur Odd. vakcín Sanofi-aventis, s. r. o.
Tel.: +420 222 522 523 Tel: +420 233 086 111
Malta Cherubino Ltd Tel.: +356 21 343270
Danmark Sanofi Pasteur MSD Tlf: +45 23 32 69 29
Nederland Sanofi Pasteur MSD Tel: +31.23.567.96.00
Deutschland Sanofi Pasteur MSD GmbH Tel: +49 6224.594.0
Norge Sanofi Pasteur MSD Tlf: +47.67.50.50.20
Eesti Sanofi-Aventis Estonia OÜ Tel.: +372 627 3488
Österreich Sanofi Pasteur MSD GmbH Tel: +43.1.866.70.22.202
Ελλάδα ΒΙΑΝΕΞ Α .Ε.
Τηλ: +30.210.8009111
Polska Sanofi Pasteur Sp. z o. o.
Tel.: +48 22 661 55 39
España Sanofi Pasteur MSD S. A.
Tel: +34.91.371.78.00
Portugal Sanofi Pasteur MSD, SA Tel: +351 21 470 4550
France Sanofi Pasteur MSD SNC Tél: +33.4.37.28.40.00
România Sanofi pasteur – Representative Office Tel.: +40(21) 317 31 36
Ireland Sanofi Pasteur MSD Ltd Tel: +353 1 468 5600
Slovenija ALPE s. p.
Tel.: +386 (0)1 432 62 38
Ísland Sanofi Pasteur MSD Sími: +32.2.726.95.84
Slovenská republika Sanofi Aventis, divízia vakcíny Tel.: +421 2 57 103 777
Italia Sanofi Pasteur MSD Spa Tel: +39 06.664.09.211
Suomi/ Finland Sanofi Pasteur MSD Puh/ Tel: +358.9.565.88.30
Κύπρος Γ.
Α.
Σταμάτης & Σια Λτδ.
Τηλ.: +357 - 22 76 62 76
Sverige Sanofi Pasteur MSD Tel: +46.8.564.888.60
Latvija Sanofi Aventis Latvia SIA Vakcī nu nodaļ a Tel.: +371 7103010
United Kingdom Sanofi Pasteur MSD Ltd Tel: +44.1.628.785.291
Lietuva Sanofi – Aventis Lietuva, UAB Tel.: +370 5 2730967
42 La dernière date à laquelle cette notice a été approuvée est {MM/ AAAA}.
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
-------------------------------------------------------------------------------------------------------------------------- Les informations suivantes sont destinées exclusivement aux professionnels de santé:
• Comme pour tous les vaccins injectables, il est recommandé de disposer d'un traitement médical approprié et de surveiller le sujet dans l'éventualité d'une réaction anaphylactique suite à l'administration du vaccin. • Le vaccin doit être amené à température ambiante avant utilisation. • Le vaccin ne doit pas être utilisé si des particules étrangères sont présentes dans la suspension. • Il n'est pas nécessaire d'agiter le vaccin avant utilisation. • Le Système de Micro-Injection pour injection intradermique est composé d'une seringue préremplie munie d'une micro-aiguille (1,5 mm) et d'un système de protection de l'aiguille.
Le système de protection de l'aiguille est conçu pour couvrir la micro-aiguille après utilisation.
Système de Micro-Injection
Micro-aiguille
Emplacements pour les doigts
Piston
Fenêtre
Système de protection
Capuchon de Collerette Vaccin l 'aiguille
43 INSTRUCTIONS D' UTILISATION
Veuillez lire les instructions avant emploi
1/ RETIRER LE CAPUCHON DE L' AIGUILLE
2/ TENIR LE SYSTEME DE MICRO-INJECTION ENTRE LE POUCE ET LE MAJEUR
Retirer le capuchon de l'aiguille du système de micro- injection Ne pas purger l'air par l' aiguille
Ne pas placer les doigts sur la fenêtre.
3/ INTRODUIRE RAPIDEMENT L'AIGUILLE PERPENDICULAIREMENT
4/ INJECTER EN UTILISANT L' INDEX
A LA PEAU Introduire l'aiguille perpendiculairement à la peau, dans la région du deltoïde, d'un geste bref et rapide.
Une fois la micro- aiguille introduite, maintenir une légère pression sur la surface de la peau et injecteren utilisant l'index afin de pousser sur le piston.
Il n'est pas nécessaire de faire un retour veineux.
5/ ACTIVER LE SYSTEME DE PROTECTION DE L'AIGUILLE EN POUSSANT FERMEMENT SUR LE PISTON Retirer l'aiguille de la peau.
Ne pas orienter l'aiguille dans votre direction ou dans celle d'autres personnes.
Avec la même main, pousser très fermement avec le pouce sur le piston pour activer le système de protection de l'aiguille.
Vous entendrez un clic et le système de protection viendra couvrir l'aiguille.
Jeter immédiatement le système dans la boîte à déchets médicaux la plus proche.
Clic L'injection est considérée comme réussie que la présence d'une papule soit observée ou non.
En cas de présence de liquide au site d'injection après l'administrationdu vaccin, la re-vaccination n'est pas requise.
Protection de l'aiguille activée
Voir aussi la rubrique 3.
COMMENT UTILISER INTANZA.
44
European Medicines Agency
EMEA/ H/ C/ 230
RAPPORT EUROPEEN PUBLIC D’ ÉVALUATION (EPAR)
INTEGRILIN Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir aux recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre condition ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est-ce-que INTEGRILIN?
INTEGRILIN se présente sous forme de solution pour perfusion et de solution injectable.
L’ éptifibatide constitue la substance active d’ INTEGRILIN.
Dans quel cas INTEGRILIN est -il utilisé?
INTEGRILIN est indiqué dans la prévention de l’ infarctus du myocarde chez l’ adulte souffrant d’ angine de poitrine instable (douleurs thoraciques dues au rétrécissement des artères coronaires) ou d’ infarctus du myocarde sans onde Q (type d’ infarctus du myocarde) avec dernier épisode de douleurs survenu dans les dernières 24 heures accompagné d’ anomalies de l’ ECG ou d’ élévation des enzymes cardiaques.
Il est associé à de l’ aspirine et de l’ héparine non fractionnée (autres traitements qui évitent les caillots de sang).
Les patients les plus susceptibles de tirer un bénéfice du traitement par INTEGRILIN sont ceux qui présentent un angor aigu et peuvent bénéficier d’ une intervention chirurgicale d’ un type particulier visant à déboucher les artères coronaires (ex: coronarographie transluminale percutanée ou PTCA).
Le médicament peut uniquement être obtenu sur ordonnance.
Comment INTEGRILIN est -il utilisé?
INTEGRILIN doit être administré par voie intraveineuse par un médecin spécialiste de la prise en charge des maladies cardiaques.
La dose recommandée est de 180 microgrammes/ kg par voie intraveineuse (injection dans une veine) administrée dès que possible après la confirmation du diagnostic, suivie d'une perfusion continue de 2 microgrammes/ kg/ minute pendant 72 heures (goutte à goutte dans la veine) jusqu'à l'initiation d'une chirurgie ou jusqu'à la sortie de l'établissement hospitalier (en fonction de l'événement se produisant en premier).
Les patients ayant des problèmes rénaux modérés devraient recevoir une dose de 1 microgramme/ kg/ min au cours de la perfusion continue.
Le médicament ne devrait pas être administré aux patients souffrant d’ une affection rénale grave.
Si une intervention coronarienne percutanée (ICP) est réalisée pendant le traitement par INTEGRILIN, la perfusion devrait être poursuivie pendant 20-24 heures après l'ICP en respectant une durée maximale de traitement de 96 heures.
Comment fonctionne INTEGRILIN?
INTEGRILIN est un inhibiteur de l’ agrégation plaquettaire.
Cela signifie qu’ il empêche la formation de caillots dans le sang.
Ces derniers sont dus à l’ agrégation de cellules sanguines particulières, dénommées plaquettes.
L’ eptifibatide, substance active d’ INTEGRILIN, empêche l’ agrégation 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged plaquettaire en bloquant la protéine spéciale qui se trouve à la surface et contribue à l’ agrégation plaquettaire (glycoprotéine IIb/ III).
INTEGRILIN réduit de façon notable le risque de formation de caillots sanguins et participe à la prévention d’ autres épisodes d’ infarctus du myocarde.
Quelles études ont été menées sur INTEGRILIN?
L’ efficacité de INTEGRILIN a été étudiée dans le cadre d’ une vaste étude clinique, PURSUIT (11 000 patients), dans laquelle INTEGRILIN a été comparé à un placebo (traitement factice) chez des patients hospitalisés présentant des signes d’ infarctus du myocarde imminent, ou ayant déjà présenté un petit infarctus du myocarde.
Une autre étude, ESPRIT, a comparé INTEGRILIN à un placebo chez 2 000 patients qui devaient subir une PTCA visant à retirer un caillot de l’ artère coronaire et insérer un stent (petit tube placé en permanence dans l’ artère pour éviter qu’ elle ne se referme).
Dans les deux études, les patients ont reçu également d’ autres traitements pour éviter la formation de caillots.
Quels ont été les bénéfices démontrés par INTEGRILIN au cours des études?
Dans l’ étude PURSUIT, INTEGRILIN a été plus efficace que le placebo, enregistrant une baisse du taux de décès et du nombre d’ infarctus du myocarde à 30 jours.
Dans l’ étude ESPRIT, il a été observé un bénéfice similaire à 30 jours.
Le principal bénéfice a été la diminution du nombre d’ infarctus du myocarde.
Quels sont les risques associés à INTEGRILIN?
Le risque hémorragique est le principal effet indésirable lié à INTEGRILIN (observé chez plus de 10 patients), qui peut parfois être sévère.
L’ observation d’ autres effets indésirables est peu fréquente ou rare.
Se reporter à la notice pour une liste complète des effets indésirables observés avec INTEGRILIN.
INTEGRILIN n’ est pas indiqué chez les patients qui présentent une hypersensibilité ou une allergie à l’ eptifibatide ou à un quelconque de ses excipients, les patients qui présentent des saignements ou des pathologies pouvant entraîner des saignements (accident vasculaire cérébral, hypertension artérielle sévère), ou les patients qui présentent une insuffisance hépatique ou rénale.
Se reporter à la notice pour une liste complète des restrictions.
Pourquoi INTEGRILIN a -t-il été approuvé?
Le CHMP a décidé que les bénéfices d’ INTEGRILIN sont supérieurs aux risques dans la prévention de l’ infarctus du myocarde précoce.
INTEGRILIN a reçu un avis favorable pour une autorisation de mise sur le marché.
Autres informations sur INTEGRILIN:
La Commission européenne a délivré une autorisation de mise sur le marché dans l’ Union européenne pour INTEGRILIN le 1er Juillet 1999.
L’ autorisation de mise sur le marché a été renouvelée le 1er juillet 2004.
Le titulaire de l’ autorisation de mise sur le marché est Glaxo Group Ltd.
L’ EPAR complet d’ INTEGRILIN est disponible: ici
02-2007
©EMEA 2007
2/ 2
Numéros UE
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
Conditionnement Contenu Taille de l’ emballage
EU/ 1/ 99/ 109/ 001 Integrilin EU/ 1/ 99/ 109/ 002 Integrilin
0.75 mg/ ml 2 mg/ ml
Solution pour perfusion Solution injectable
Voie intraveneuse Voie intraveneuse
Flacon (ver) Flacon (ver)
100 ml 10 ml
1 Flacon 1 Flacon
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
INTEGRILIN 0,75 mg/ ml, solution pour perfusion
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
INTEGRILIN contient 0,75 mg/ ml d’ eptifibatide.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution pour perfusion Solution limpide et incolore
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
INTEGRILIN est destiné à être utilisé en association avec l’ acide acétylsalicylique et l’ héparine non fractionnée.
INTEGRILIN est indiqué pour la prévention d’ un infarctus du myocarde précoce chez les patients souffrant d’ angor instable ou d’ infarctus du myocarde sans onde Q avec un dernier épisode de douleur thoracique survenu dans les 24 heures, s’ accompagnant de modifications électrocardiographiques et/ ou d’ une élévation des enzymes cardiaques.
Les patients les plus susceptibles de tirer un bénéfice du traitement par INTEGRILIN sont ceux ayant un risque élevé de développer un infarctus du myocarde dans les 3-4 premiers jours après la survenue des symptômes angineux, par exemple ceux susceptibles de subir une ICP précoce (intervention coronairienne percutanée (voir rubrique 5.1).
4.2 Posologie et mode d' administration
Ce produit est réservé seulement à l’ usage hospitalier, à des médecins spécialistes de la prise en charge des syndromes coronariens aigus.
INTEGRILIN solution pour perfusion doit être utilisé en association avec INTEGRILIN solution injectable.
Adultes (≥ 18 ans) présentant un angor instable ou un infarctus du myocarde sans onde Q La dose recommandée est de 180 microgrammes/ kg en bolus intraveineux administrée dès que possible après la confirmation du diagnostic, suivi d’ une perfusion continue de 2,0 microgrammes/ kg/ min jusqu'à 72 heures, jusqu’ à l’ initiation d’ une chirurgie par pontage aorto- coronarien (PAC) ou jusqu’ à la sortie de l’ établissement hospitalier (en fonction de l’ évènement se produisant en premier).
Si une intervention coronarienne percutanée (ICP) est réalisée pendant le traitement par l’ eptifibatide, poursuivre la perfusion pendant 20-24 heures après l’ ICP en respectant une durée maximale de traitement de 96 heures.
Chirurgie en urgence ou urgence différée Si un patient nécessite un traitement ou une intervention chirurgicale cardiaque en urgence ou en semi- urgence au cours du traitement par l’ eptifibatide, interrompre la perfusion immédiatement.
En cas d’ intervention non cardiaque, arrêter la perfusion de l’ eptifibatide au moment adéquat pour permettre un retour à la normale de la fonction plaquettaire.
2 Insuffisance hépatique L’ expérience clinique chez les patients atteints d’ insuffisance hépatique est très limitée.
Administrer le produit avec précaution chez les patients atteints d’ insuffisance hépatique pour lesquels la coagulation pourrait être affectée (voir rubrique 4.3, temps de Quick).
Insuffisance rénale Chez les patients présentant une insuffisance rénale modérée (clairance de la créatinine ≥ 30 - < 50 ml/ min), un bolus intraveineux de 180 microgrammes/ kg devra être administré, suivi d’ une perfusion continue d’ une dose de 1,0 microgramme/ kg/ min pendant toute la durée du traitement.
L’ expérience chez les patients atteints d’ insuffisance rénale plus sévère est limitée (voir rubrique 4.3).
Utilisation chez l’ enfant L’ utilisation du produit n’ est pas recommandée chez l’ enfant et l’ adolescent de moins de 18 ans, étant donné l’ insuffisance des données de tolérance et d’ efficacité.
4.3 Contre-indications
INTEGRILIN est contre-indiqué chez les patients ayant:
- une hypersensibilité à la substance active ou à l’ un des excipients
- un saignement documenté gastro-intestinal, génito-urinaire ou tout autre saignement anormal
dans les 30 jours précédant le traitement
- un antécédent d’ accident vasculaire cérébral dans les 30 jours précédant le traitement ou ayant
- un antécédent connu de maladie intracrânienne (néoplasme, malformation artérioveineuse,
- subi une chirurgie majeure ou un traumatisme sévère dans les 6 semaines précédentes
- un antécédent de diathèse hémorragique (coagulopathie)
une thrombocytopénie (< 100.000 plaquettes/ mm3)
-
un temps de Quick > 1,2 fois la valeur contrôle, ou International Normalized Ratio (INR) ≥ 2,0
-
- une hypertension artérielle sévère (pression sanguine systolique > 200 mm Hg ou
diastolique > 110 mm Hg sous traitement antihypertenseur)
- une insuffisance rénale sévère (clairance de la créatinine < 30 ml/ min) ou nécessitant une
- une insuffisance hépatique cliniquement significative
- une administration simultanée ou prévue d’ un autre inhibiteur de la glycoprotéine GP IIb/ IIIa
par voie parentérale
4.4 Mises en garde spéciales et précautions d' emploi
Saignements INTEGRILIN est un agent antithrombotique qui agit en inhibant l’ agrégation plaquettaire; par conséquent le patient doit être étroitement surveillé pour détecter la survenue de tout saignement en cours de traitement (voir rubrique 4.8).
Les femmes, les personnes âgées et les patients de faible poids peuvent avoir un risque plus important de saignement.
Surveiller étroitement ces patients en ce qui concerne ce risque.
Le saignement est plus fréquent au site de ponction artériel chez les patients faisant l’ objet de procédures artérielles percutanées.
Tous les sites potentiels de saignement, i. e., site d’ insertion du cathéter, points de ponction artérielle, veineuse ou à l’ aiguille, sites après ablation du cathéter, sites gastro-intestinal et génito-urinaire doivent être étroitement surveillés.
D’ autres sites potentiels de saignement tels que les systèmes nerveux central et périphérique et les sites rétropéritonéaux doivent être également étroitement surveillés.
Comme INTEGRILIN inhibe l’ agrégation plaquettaire, des précautions doivent être prises lorsqu’ il est utilisé avec d’ autres médicaments qui affectent l’ hémostase, dont la ticlopidine, le clopidogrel, les thrombolytiques, les anticoagulants oraux, les solutions de dextran (voir rubrique 6.2), l’ adénosine, la
3 sulfinpyrazone, la prostacycline, les agents anti-inflammatoires non stéroïdiens ou le dipyridamole (voir rubrique 4.5).
Il n’ existe pas d’ expérience avec INTEGRILIN et les héparines de bas poids moléculaire.
L’ expérience clinique avec INTEGRILIN est limitée chez les patients pour lesquels un traitement thrombolytique est généralement indiqué (e. g., infarctus du myocarde transmural aigu avec de nouvelles ondes Q pathologiques ou des segments ST sus-décalés ou un bloc de branche gauche sur l’ ECG).
En conséquence, l’ utilisation d’ INTEGRILIN n’ est pas recommandée dans ces circonstances.
Interrompre immédiatement la perfusion d’ INTEGRILIN si des manifestations nécessitant un traitement thrombolytique surviennent ou si le patient doit bénéficier en urgence d’ une intervention chirurgicale par PAC ou de la mise en place d’ un ballon intra-aortique de contrepulsion diastolique.
En cas d’ hémorragie sévère non contrôlable par simple pression, interrompre immédiatement la perfusion d’ INTEGRILIN et de toute héparine non fractionnée administrée simultanément.
Procédures artérielles Au cours du traitement par l’ eptifibatide il y a une augmentation significative des taux de saignement, particulièrement au niveau de l’ artère fémorale, où la gaine protectrice du cathéter est introduite.
Prendre des précautions pour s’ assurer que seule la paroi antérieure de l’ artère fémorale est ponctionnée.
Les gaines protectrices peuvent être retirées lorsque la coagulation est redevenue normale (i. e., lorsque le temps de coagulation activée [ACT] est de moins de 180 secondes, habituellement 2-6 heures après l’ arrêt de l’ héparine).
Après retrait de la gaine protectrice, l’ hémostase doit être étroitement surveillée.
Thrombocytopénie INTEGRILIN inhibe l’ agrégation plaquettaire, mais ne semble pas affecter la viabilité des plaquettes.
Comme cela a été démontré lors des études cliniques, l’ incidence de la thrombocytopénie est faible, et identique chez les patients traités par l’ eptifibatide ou par placebo.
Des thrombocytopénies, comprenant des thrombocytopénies aiguës d’ intensité importante, ont été observées lors de l’ administration de l’ eptifibatide (voir rubrique 4.8).
Des numérations plaquettaires doivent être effectuées avant le traitement, dans les 6 heures suivant le début de l’ administration, au moins quotidiennement pendant la durée du traitement et immédiatement dès l’ apparition de signes cliniques évoquant des saignements inattendus.
Si le patient présente une diminution confirmée des plaquettes à < 100.000/ mm3, interrompre INTEGRILIN et l’ héparine non fractionnée et surveiller le patient de façon appropriée.
La décision de recourir à des transfusions de plaquettes doit reposer sur une évaluation clinique au cas par cas.
Chez les patients ayant présenté une thrombocytopénie due à d’ autres inhibiteurs GP IIb/ IIIa par voie parentérale, il n’ y a pas de données avec INTEGRILIN, et c’ est pourquoi ces patients nécessitent la surveillance étroite indiquée ci-dessus.
Administration d’ héparine L’ administration d’ héparine est recommandée à moins qu’ une contre-indication ne s’ y oppose (telle qu’ un antécédent de thrombocytopénie associée à l’ emploi d’ héparine).
AI/ IDMSOQ:
Pour un patient ayant un poids ≥ 70 kg, il est recommandé d’ administrer un bolus de 5.000 unités, suivi d’ une perfusion intraveineuse continue de 1.000 unités/ h.
Pour un patient d’ un poids < 70 kg, un bolus de 60 unités/ kg est recommandé, suivi d’ une perfusion intraveineuse continue de 12 unités/ kg/ h.
Le temps de céphaline avec activateur (TCA) doit être contrôlé de façon à maintenir une valeur comprise entre 50 et 70 secondes, au-dessus de 70 secondes il peut y avoir un risque plus élevé de saignement.
Si une ICP doit être effectuée dans le cadre d’ un AI/ IDMSOQ, contrôler le temps de coagulation activée (ACT) de façon à maintenir une valeur comprise entre 300 et 350 secondes.
Interrompre l’ administration d’ héparine lorsque l’ ACT dépasse 300 secondes; ne pas administrer tant que l’ ACT n’ est pas inférieur à 300 secondes.
4 Surveillance des résultats de laboratoire Avant la perfusion d’ INTEGRILIN, les tests de laboratoire suivants sont recommandés afin d’ identifier des anomalies préexistantes de l’ hémostase: temps de Quick (TQ) et TCA, créatinine sérique, numération plaquettaire, hémoglobine ou hématocrite.
L’ hémoglobine, l’ hématocrite, et la numération plaquettaire doivent être surveillés aussi bien dans les 6 heures qui suivent le début du traitement qu’ ensuite une fois par jour pendant le traitement (ou plus souvent s’ il existe une preuve d’ une diminution marquée).
Si la numération plaquettaire chute en dessous de 100.000/ mm3, des numérations plaquettaires supplémentaires sont nécessaires pour écarter une pseudo- thrombocytopénie.
Interrompre l’ héparine non fractionnée.
Chez les patients faisant l’ objet d’ une ICP, mesurer également l’ ACT.
Les patients doivent être surveillés pour les saignements et traités si nécessaire (voir rubrique 4.9).
Immunogénicité Une réponse immunitaire ou une apparition d’ anticorps anti-eptifibatide a été observée dans des cas isolés chez des patients naïfs, ou rarement, chez des patients réexposés à l’ eptifibatide.
Seule une expérience limitée de réadministration d’ INTEGRILIN existe.
En cas de réadministration du traitement par INTEGRILIN, aucune diminution d’ activité n’ est attendue.
4.5 Interactions avec d'autres médicaments et autres formes d' interaction
INTEGRILIN ne semble pas augmenter le risque de saignement majeur et mineur associé à une utilisation concomitante de warfarine et de dipyridamole.
Les patients traités par INTEGRILIN qui avaient un temps de Quick (TQ) > 14,5 secondes et recevaient simultanément de la warfarine ne semblaient pas avoir de risque plus important de saignement.
Les données sur une utilisation d’ INTEGRILIN chez les patients recevant des agents thrombolytiques sont limitées.
Aucune preuve d’ une augmentation du risque de saignement majeur ou mineur induite par l’ eptifibatide lors d’ association avec l’ activateur tissulaire du plasminogène n’ a été mise en évidence aussi bien lors de l’ étude menée dans l’ ICP que dans l’ infarctus aigu du myocarde; cependant, l’ eptifibatide semble augmenter le risque de saignement lorsqu’ il est administré avec la streptokinase dans une étude sur l’ infarctus aigu du myocarde.
Dans une étude dans l’ infarctus aigu du myocarde portant sur 181 patients, l’ eptifibatide (à des posologies telles qu’ injection en bolus de 180 microgrammes/ kg, suivie d’ une perfusion jusqu’ à 2 microgrammes/ kg/ min jusqu'à 72 heures) a été administré en association avec la streptokinase (1,5 millions d’ unités sur 60 minutes).
Pour les concentrations de perfusion les plus élevées (1,3 microgrammes/ kg/ min et 2,0 microgrammes/ kg/ min) étudiées, l’ eptifibatide a été associé à une augmentation de l’ incidence des saignements et des transfusions par comparaison à l’ incidence observée lorsque la streptokinase a été administrée seule.
4.6 Grossesse et allaitement
Il n’ existe pas de données suffisamment pertinentes concernant l’ utilisation de l’ eptifibatide chez la femme enceinte.
Les études animales ne sont pas concluantes pour ce qui est des effets délétères sur la gestation, le développement embryonnaire ou fœ tal, l’ accouchement ou le développement post-natal (voir rubrique 5.3).
Le risque potentiel en clinique n’ est pas connu.
INTEGRILIN ne doit pas être utilisé pendant la grossesse à moins d’ une nécessité absolue.
L’ interruption de l’ allaitement pendant la période de traitement est recommandée.
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Sans objet, INTEGRILIN étant destiné à être utilisé chez des patients hospitalisés.
5 4.8 Effets indésirables
La majorité des effets indésirables observés chez les patients traités par l’ eptifibatide a été généralement liée aux saignements, ou à des évènements cardiovasculaires survenant fréquemment dans cette population.
A la dose thérapeutique recommandée, telle qu’ utilisée dans l’ étude PURSUIT sur près de 11.000 patients, les saignements ont constitué la complication la plus fréquente rencontrée au cours du traitement par l’ eptifibatide.
L’ administration de l’ eptifibatide est associée à une augmentation des saignements majeurs et mineurs, classés selon les critères de Thrombolysis in Myocardial Infarction (TIMI).
Saignements Les saignements mineurs ont représenté une complication très fréquente (> 1/ 10) de l’ administration de l’ eptifibatide (13,1% eptifibatide vs 7,6% placebo).
Le saignement mineur est défini comme une hématurie spontanée, une hématémèse spontanée, une perte sanguine évidente accompagnée d’ une diminution de l’ hémoglobine de plus de 3 g/ dl, ou de plus de 4 g/ dl en l’ absence de signe évident de saignement.
Les évènements à type de saignement étaient plus fréquents chez les patients recevant simultanément de l’ héparine pendant qu’ ils faisaient l’ objet d’ ICP, lorsque l’ ACT était supérieur à 350 secondes (voir rubrique 4.4, utilisation d’ héparine).
Le saignement majeur est défini à la fois comme une hémorragie intracrânienne ou une diminution de l’ hémoglobinémie de plus de 5 g/ dl (voir tableau 1).
L’ incidence des saignements sévères ou mettant en jeu le pronostic vital a été fréquente (> 1/ 100, < 1/ 10) (1,9% avec l’ eptifibatide vs 1,1% sous placebo).
Le traitement par l’ eptifibatide a augmenté modérément les besoins en transfusions sanguines (11,8% vs 9,3%, sous placebo).
Dans le sous-groupe de patients faisant l’ objet d’ une ICP, les saignements majeurs ont été fréquemment observés (9,7% des patients traités par l’ eptifibatide vs 4,6% des patients traités par le placebo).
Autres effets indésirables Dans l’ ensemble, dans la même étude, les effets indésirables sérieux autres que les saignements ont été rapportés avec une incidence similaire chez les patients traités par l’ eptifibatide ou par le placebo.
Les effets fréquemment (> 1/ 100, < 1/ 10) rapportés (survenant chez ≥ 2% dans tous les groupes) au cours de l’ étude PURSUIT étaient des effets liés à la pathologie sous-jacente, tels que fibrillation auriculaire, hypotension, insuffisance cardiaque congestive, arrêt cardiaque et choc.
Les effets indésirables rapportés dans les 30 jours suivant l’ initiation du traitement par l’ eptifibatide au cours de l’ étude PURSUIT sont rapportés dans le Tableau 1 ci-dessous.
Les patients avec angor instable/ infarctus du myocarde sans onde Q (IDMSOQ) [étude PURSUIT] ont reçu un bolus IV de 180 microgrammes/ kg suivi d’ une perfusion continue de 2,0 microgrammes/ kg/ min jusqu’ à 72 heures (96 heures en cas de réalisation d’ ICP).
6 Tableau 1.
Effets indésirables rapportés dans l’ étude PURSUIT à 30 jours* Très fréquent (> 1/ 10), Fréquent (> 1/ 100, < 1/10), Peu fréquent (> 1/ 1.000, < 1/100), Rare (> 1/ 10.000, < 1/ 1.000), Très rare (< 1/ 10.000)
Effet indésirable
Placebo
Eptifibatide
Affections hématologiques et du système lymphatique Très fréquent
= 4.696)
= 4.679)
Saignement majeur
9,3%
10,8%
Type ou localisation du saignement majeur:
Artère fémorale Lié au PAC Génito-urinaire Gastro-intestinal Rétro-péritonéal Oral/ Oropharyngé Diminution de l’ hémoglobine/ hématocrite Intracrânien Très fréquent
1,3 6,7 0,3 0,4 0,04 0,2 1,5 0,06
2,7 6,5 0,8 1,5 0,2 1,6 1,4 0,1
Saignement mineur
7,6%
13,1%
Type ou localisation du saignement mineur:
Artère fémorale Lié au PAC Génito-urinaire Gastro-intestinal Oral/ Oropharyngé Diminution de l’ hémoglobine/ hématocrite Peu fréquent
1,3 2,7 1,6 0,8 0,3 1,4
3,3 2,8 3,9 2,8 3,0 1,4
Thrombocytopénie Très fréquent
< 0,1
0,2
Tout effet indésirable autre que le saignement Affections cardiaques Fréquent
18,7%
19,0%
Arrêt cardiaque Fibrillation ventriculaire Tachycardie ventriculaire Insuffisance cardiaque congestive Bloc auriculo-ventriculaire Fibrillation auriculaire Affections vasculaires Fréquent
2,7 1,4 1,1 5,5 1,3 6,4
2,3 1,3 1,1 5,1 1,5 6,3
Choc Hypotension Phlébite Affections du système nerveux Peu fréquent
2,5 6,2 1,5
2,6 6,9 1,4
Ischémie cérébrale
0,5
0,4
*La causalité n’ a pas été déterminée pour tous les effets indésirables.
7 Le Tableau 2 (ci-dessous) décrit l’ incidence des saignements selon les critères TIMI et en fonction des techniques cardiaques invasives au cours de l’ étude PURSUIT.
Tableau 2.
Saignement (critères TIMI) par techniques au cours de l’ étude PURSUIT
Majeur
Mineur
Placebo n (%)
Eptifibatide Placebo n (%) n (%)
Eptifibatide n (%)
Patients
4.577
4.604 4.577
4.604
Incidence totale des saignements
425 (9,3%)
498
(10,8%) 347 (7,6%)
604 (13,1
Répartition par procédures:
PAC Angioplastie sans PAC Angiographie sans angioplastie ou PAC
375 (8,2%) 27 (0,6%) 11 (0,2%)
377 (8,2%) 157 (3,4 64 (1,4%) 102 (2,2 29 (0,6%) 36 (0,8
%)%)%)
156 (3,4%) 197 (4,3%) 102 (2,2%)
Traitement médical seul
12 (0,3%)
28 (0,6%) 52 (1,1
%)
149 (3,2%)
Les dénominateurs sont fondés sur le nombre total de patients pour lesquels la classification TIMI a été adoptée.
Les complications à type de saignements les plus fréquentes étaient associées à des techniques cardiaques invasives (liées au PAC ou au site de ponction artériel fémoral).
Le saignement majeur n’ était pas fréquent au cours de l’ étude PURSUIT dans la grande majorité des patients qui ne subissaient pas de PAC dans les 30 jours suivant l’ inclusion.
8 Les effets indésirables rapportés dans l’ étude ESPRIT sont listés dans le tableau 3.
Tableau 3.
Effets indésirables rapportés dans l’ étude ESPRIT* Très fréquent (> 1/ 10), Fréquent (> 1/ 100, < 1/10), Peu fréquent (> 1/ 1.000, < 1/100), Rare (> 1/ 10.000, < 1/ 1.000), Très rare (< 1/ 10.000)
Effet indésirable
Placebo
Eptifibatide
Affections hématologiques et du système lymphatique Fréquent
(N = 1.024)
(N = 1.040)
Saignement majeur
(4) 0,4%
(13) 1,3%
Type ou localisation du saignement majeur:
Artère fémorale Génito-urinaire Rétro-péritonéal Intracrânien Hématémèse Hématurie Autres Fréquent
0,1 0,0 0,0 0,1 0,0 0,0 0,2
0,8 0,1 0,3 0,2 0,1 0,1 0,4
Saignement mineur
(18) 1,8%
2,8%
Type ou localisation du saignement mineur:
Artère fémorale Gastro-intestinal Hématémèse Hématurie Autres Peu fréquent
0,9 0,2 0,4 0,9 0,2
1,0 0,1 0,6 1,4 0,5
Thrombocytopénie Fréquent
0,0
0,2
Tout effet indésirable autre que le saignement
(35) 3,4%
(34)
3,3%
Affections cardiaques Peu fréquent
Arrêt cardiaque Fibrillation ventriculaire Tachycardie ventriculaire Insuffisance cardiaque Bloc auriculo-ventriculaire Fibrillation auriculaire Affections vasculaires
0,4 0,0 0,1 0,5 0,1 0,3
0,3 0,1 0,1 0,0 0,0 0,3
Hypotension Affections du système nerveux Peu fréquent
0,2
0,0
Ischémie cérébrale
0,1
0,2
La causalité n’ a pas été déterminée pour tous les effets indésirables.
Les saignements ont été rapportés à 48 heures et les effets indésirables autres que les saignements à 30 jours.
9 Expérience après commercialisation
Affections hématologiques et du système lymphatique Très rare: saignement fatal (dans la majorité des cas anomalies au niveau des systèmes nerveux central et périphérique: hémorragies cérébrale ou intracrânienne); hémorragie pulmonaire, thrombocytopénie aiguë d'intensité importante, hématome, anémie.
Affections du système immunitaire Très rare: réactions anaphylactiques.
Affections de la peau et du tissu sous-cutané Très rare: rash, anomalies au niveau du site d’ injection telles qu’ urticaire.
Résultats de laboratoire Les changements observés au cours du traitement par l’ eptifibatide proviennent de son activité pharmacologique, i. e., l’ inhibition de l’ agrégation plaquettaire.
Ainsi, les changements des paramètres de laboratoire associés aux saignements (i. e., le temps de saignement) sont habituels et attendus.
Aucune différence significative n’ a été observée entre les patients traités par l’ eptifibatide ou ceux sous placebo pour les valeurs de la fonction hépatique (SGOT/ ASAT, SGPT/ ALAT, bilirubine, phosphatases alcalines) ou de la fonction rénale (créatinine sérique, urémie).
4.9 Surdosage
Chez l’ homme l’ expérience du surdosage par l’ eptifibatide est extrêmement limitée.
Il n’ y a pas eu d’ observation d’ effets indésirables sévères associée à une administration accidentelle de doses très élevées en bolus, ou d’ une perfusion rapide considérée comme un surdosage, ou de doses cumulées importantes.
Au cours de l’ étude PURSUIT, 9 patients ont reçu un bolus et/ ou une perfusion, à des doses de plus du double de celles spécifiées dans le protocole, ou ont été identifiés par l’ investigateur comme ayant été surdosés.
Aucun saignement excessif n’ a été observé chez ces patients, bien que l’ un d’ entre eux ayant fait l’ objet d’ un PAC ait eu un saignement modéré.
De façon plus spécifique, aucun patient n’ a eu de saignement intracrânien.
Un surdosage par l’ eptifibatide peut potentiellement conduire à des saignements.
En raison de sa demi-vie courte et de sa clairance rapide, l’ activité de l’ eptifibatide prend pratiquement fin à l’ arrêt de la perfusion.
Ainsi, bien que l’ eptifibatide soit dialysable, la nécessité d’ une dialyse est peu probable.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Agent antithrombotique (inhibiteur de l’ agrégation plaquettaire, héparine exclue), code ATC:
B01AC16
L’ eptifibatide, heptapeptide cyclique de synthèse contenant six acides aminés, dont un résidu cystéine amide et un résidu mercaptopropionyl (désamino cystéinyl), est un inhibiteur de l’ agrégation plaquettaire appartenant à la classe des produits type RGD (arginine-glycine-aspartate).
L’ eptifibatide inhibe de façon réversible l’ agrégation plaquettaire en prévenant la liaison du fibrinogène, du facteur de Willebrand et des autres ligands d’ adhésion aux récepteurs de la glycoprotéine (GP)IIb/ IIIa.
L’ eptifibatide inhibe l’ agrégation plaquettaire de façon dose-et concentration-dépendantes comme cela a été démontré lors du test ex vivo d’ agrégation plaquettaire mettant en jeu l’ adénosine diphosphate (ADP) et d’ autres agonistes inducteurs de l’ agrégation plaquettaire.
L’ effet de l’ eptifibatide est observé immédiatement après l’ administration d’ un bolus intraveineux de 180 microgrammes/ kg.
10 entraîne chez plus de 80% des patients une inhibition > 80% de l’ agrégation plaquettaire ex vivo induite par l’ ADP, pour des concentrations physiologiques en calcium.
L’ inhibition plaquettaire était rapidement réversible, avec un retour à la normale de la fonction plaquettaire (> 50% d’ agrégation plaquettaire) 4 heures après l’ arrêt de la perfusion continue de 2,0 microgrammes/ kg/ min.
Les mesures d’ agrégation plaquettaire, induite ex vivo par l’ ADP pour des concentrations physiologiques en calcium (anticoagulant D-phénylalanyl-L-prolyl-L-arginine chlorométhylcétone [PPACK]), chez les patients présentant un angor instable ou un infarctus du myocarde sans onde Q, ont montré une inhibition concentration-dépendante avec une CI50 (50% de concentration inhibitrice) d’ environ 550 ng/ ml et une CI80 (80% de concentration inhibitrice) d’ environ 1.100 ng/ ml.
Etude PURSUIT
L’ étude clinique pivot dans l’ angor instable (AI)/ infarctus du myocarde sans onde Q (IDMSOQ) était PURSUIT.
Les patients pouvaient être inclus seulement s’ ils avaient une ischémie cardiaque au repos (≥ 10 minutes) dans les 24 heures précédentes et avaient:
augmentation persistante de ST > 0,5 mm ne nécessitant pas de traitement par reperfusion ou par agents thrombolytiques, inversion de l’ onde T (> 1 mm),
Les patients étaient randomisés soit sous placebo, soit sous eptifibatide avec un bolus de 180 microgrammes/ kg suivi d’ une perfusion de 2,0 microgrammes/ kg/ min (180/ 2,0), ou sous eptifibatide avec un bolus de 180 microgrammes/ kg suivi d’ une perfusion de 1,3 microgrammes/ kg/ min (180/ 1,3).
La perfusion a été poursuivie jusqu’ à la sortie de l’ hôpital, jusqu’ au pontage aorto-coronarien (PAC) ou jusqu'à 72 heures, en fonction de l’ évènement survenant le premier.
Si ICP était réalisée, la perfusion de l’ eptifibatide était poursuivie pendant 24 heures après la procédure, ce qui correspondait à une durée de perfusion de 96 heures.
Le bras 180/ 1,3 a été arrêté après une analyse intermédiaire, comme cela était spécifié dans le protocole, lorsqu’ il est apparu que les deux bras de traitement actif présentaient une incidence similaire en matière de saignement.
Les patients étaient surveillés selon les standards de traitement habituels du site investigateur; les fréquences des angiographies, ICP et du PAC différaient par conséquent largement d’ un site à l’ autre et d’ un pays à l’ autre.
Parmi les patients inclus dans PURSUIT, 13% ont eu une ICP au cours de la perfusion de l’ eptifibatide, parmi lesquels environ 50% ont reçu un stent intracoronaire; 87% ont été surveillés médicalement (sans ICP au cours de la perfusion de l’ eptifibatide).
La grande majorité des patients a reçu de l’ acide acétylsalicylique (75-325 mg une fois par jour).
L’ héparine non fractionnée était administrée par voie intraveineuse ou sous-cutanée selon le choix du médecin, le plus souvent sous forme d’ un bolus intraveineux de 5.000 U suivi par une perfusion continue de 1.000 U/ h.
Un TCA de 50-70 secondes était recommandé.
Un total de 1.250 patients a subi une ICP dans les 72 heures suivant la randomisation, avec une administration intraveineuse d’ héparine non fractionnée afin de maintenir un temps de coagulation activée (ACT) de 300- 350 secondes.
Le premier critère d’ évaluation de l’ étude était le décès quelle que soit la cause ou tout nouvel infarctus du myocarde (IDM) (évalué par un comité des évènements cliniques en aveugle) dans les 30 jours suivant la randomisation.
Le composant IDM pouvait être défini comme un infarctus asymptomatique avec une élévation enzymatique des CK-MB ou une nouvelle onde Q.
11 Par comparaison au placebo, l’ eptifibatide administré à la dose 180/ 2,0 a diminué de façon significative l’ incidence des principaux évènements d’ évaluation (Tableau 4): cela représente environ 15 évènements évités pour 1.000 patients traités:
Tableau 4 Incidence décès/ IDM évaluée par le CEC (Population “ traitée et randomisée ”)
Temps
Placebo
Eptifibatide
Valeur de p 0,034a
a
30 jours
743/ 4.697 (15,8%) 667/ 4.680 (14,3%)
2
:
Différence entre placebo et eptifibatide selon le test du chi de Pearson.
Les résultats du critère d’ évaluation principal étaient essentiellement dus à la prévention de la survenue d’ un infarctus du myocarde.
La diminution de l’ incidence des principaux évènements d’ évaluation chez les patients recevant l’ eptifibatide est apparue tôt au cours du traitement (dans les 72-96 heures) et cette diminution s’ est maintenue pendant 6 mois, sans effet significatif sur la mortalité.
Les patients les plus susceptibles de tirer un bénéfice du traitement par l’ eptifibatide sont ceux ayant un risque élevé de développer un infarctus du myocarde dans les 3-4 jours après la survenue de l’ angor aigu.
Selon les données épidémiologiques, une incidence plus grande d’ effets cardiovasculaires a été associée à certains indicateurs, par exemple:
- âge,
- fréquence cardiaque ou pression sanguine élevée,
- douleur cardiaque ischémique récurrente ou persistante,
- changements marqués de l’ ECG (en particulier anomalies du segment ST),
- enzymes ou marqueurs cardiaques élevés (i. e.
CK-MB, troponines), et
- insuffisance cardiaque.
Etude ESPRIT
ESPRIT (Enhanced Suppression of the Platelet IIb/ IIIa Receptor with eptifibatide Therapy) était une étude en double aveugle, randomisée, contrôlée versus placebo sur 2.064 patients devant bénéficier d’ une ICP non urgente avec pose d’ un stent intracoronaire.
Tous les patients étaient pris en charge selon les standards habituels et étaient randomisés pour recevoir soit le placebo soit l’ eptifibatide (2 bolus de 180 microgrammes/ kg et une perfusion continue jusqu’ à la sortie de l’ hôpital ou jusqu’ à un maximum de 18-24 heures).
Le premier bolus et la perfusion étaient démarrés simultanément, immédiatement avant le début de la procédure d’ ICP et suivis d’ un second bolus 10 minutes après le premier.
La perfusion était de 2,0 microgrammes/ kg/ min pour les patients présentant un taux de créatinine sérique ≤ 175 micromoles/ l ou de 1,0 microgramme/ kg/ min pour ceux ayant des taux de créatinine sérique allant de > 175 micromoles/ l à 350 micromoles/ l.
Dans le bras eptifibatide, pratiquement tous les patients ont reçu de l’ aspirine (99,7%), et 98,1% ont reçu une thiénopyridine, (clopidogrel 95,4%; ticlopidine 2,7%).
Le jour de l’ ICP, avant la réalisation du geste, 53,2% ont reçu une thiénopyridine (clopidrogel 52,7%; ticlopidine 0,5%) – la plupart en dose de charge (bolus de 300 mg ou davantage).
Le bras placebo était comparable (aspirine 99,7%, clopidrogel 95,9%, ticlopidine 2,6%).
Durant l’ étude ESPRIT, il a été utilisé un schéma simplifié du dosage d’ héparine au cours de l’ ICP qui consistait en un bolus initial de 60 unités/ kg avec un objectif d’ ATC de 200 à 300 secondes à atteindre pendant la procédure.
Le critère principal de l’ étude regroupait le décès, l’ IDM, la nécessité d’ une revascularisation en urgence du vaisseau coronarien cible et d’ un recours à un traitement de sauvetage antithrombotique d’ urgence par un inhibiteur de la glycoprotéine IIb/ IIIa dans les 48 heures suivant la randomisation.
12 Le diagnostic d’ IDM était porté en fonction des valeurs de CK-MB du laboratoire centralisé.
Pour conduire à ce diagnostic dans les 24 heures qui suivaient la procédure ICP, il fallait avoir obtenu au moins 2 valeurs de CK-MB ≥ 3 x la limite supérieure de la normale; dans ces conditions, une validation par le Comité des Evènements Cliniques (CEC) de l’ étude n’ était pas nécessaire.
Un IDM pouvait également être rapporté après validation par le CEC du rapport d’ un investigateur.
Les résultats du critère principal (critère composite quadruple regroupant décès, IDM, nécessité d’ une revascularisation en urgence du vaisseau coronarien cible (RUVC) et recours à un traitement de secours antithrombotique d’ urgence dans les 48 heures) ont montré une réduction relative de 37% et une réduction absolue de 3,9% dans le groupe eptifibatide (6,6% d’ évènements versus 10,5%, p = 0,0015).
Les résultats du critère principal étaient principalement dus à la réduction de la survenue d’ IDM enzymatique, identifiée comme étant l’ apparition d’ une élévation précoce des enzymes cardiaques après l’ ICP (80 des 92 IDM dans le groupe placebo versus 47 des 56 IDM dans le groupe eptifibatide).
La pertinence clinique de tels IDM enzymatiques est encore controversée.
Des résultats similaires ont également été obtenus pour les 2 critères secondaires évalués à 30 jours: un critère composite triple regroupant décès, IDM et nécessité d’ une revascularisation en urgence du vaisseau coronarien cible, et le critère composite double plus robuste de décès et IDM.
Il n’ y a pas eu d’ augmentation ultérieure de ce bénéfice et ce jusqu’ à 1 an.
Prolongation du temps de saignement L’ administration de l’ eptifibatide en bolus intraveineux ou en perfusion multiplie par 5 le temps de saignement.
Cette augmentation est facilement réversible à l’ arrêt de la perfusion avec un retour à la normale des temps de saignement dans les 6 (2-8) heures environ.
Lorsqu’ il est administré seul, l’ eptifibatide n’ exerce pas d’ effet significatif sur le temps de Quick (TQ) ou sur le temps de céphaline activateur (TCA).
5.2 Propriétés pharmacocinétiques
L’ eptifibatide a une pharmacocinétique linéaire et dose-proportionnelle pour des doses administrées en bolus comprises entre 90 et 250 microgrammes/ kg et par perfusion entre 0,5 et 3,0 microgrammes/ kg/ min.
Pour une perfusion de 2,0 microgrammes/ kg/ min, les concentrations plasmatiques moyennes d’ eptifibatide à l’ état d’ équilibre sont comprises entre 1,5 et 2,2 microgrammes/ ml chez les patients atteints de pathologie coronarienne.
Ces concentrations plasmatiques sont atteintes rapidement lorsque la perfusion est précédée d’ un bolus intraveineux de 180 microgrammes/ kg.
La fixation aux protéines plasmatiques humaines est d’ environ 25%.
Au sein d’ une même population, la demi-vie d’ élimination plasmatique est approximativement de 2,5 heures, la clairance plasmatique est de 55 à 80 ml/ kg/ h et le volume de distribution d’ environ 185 à 260 ml/ kg.
Chez le volontaire sain, l’ excrétion rénale représente approximativement 50% de la clairance corporelle totale; environ 50% de la quantité excrétée est inchangée.
Chez les patients atteints d’ insuffisance rénale modérée à sévère (clairance de la créatinine < 50 ml/ min), la clairance de l’ eptifibatide est réduite d’ environ 50% et les concentrations plasmatiques à l’ état d’ équilibre sont approximativement doublées.
Aucune étude d’ interaction pharmacocinétique spécifique n’ a été réalisée.
Cependant, lors d’ une étude pharmacocinétique de population il n’ y avait pas de preuve d’ une interaction pharmacocinétique entre l’ eptifibatide et les médicaments co-administrés suivants: amlodipine, aténolol, atropine, captopril, céfazoline, diazépam, digoxine, diltiazem, diphenhydramine, énalapril, fentanyl, furosémide, héparine, lidocaïne, lisinopril, métoprolol, midazolam, morphine, dérivés nitrés, nifédipine, et warfarine.
5.3 Données de sécurité précliniques
Les études de toxicologie réalisées avec l’ eptifibatide comprennent des études en dose unique et en doses réitérées chez le rat, le lapin et le singe, des études sur la fonction de reproduction chez le rat et
13 le lapin, des études in vitro et in vivo sur le potentiel mutagène et des études de tolérance locale, d’ hypersensibilité et d’ immunogénicité.
Aucun effet toxique inattendu pour un produit disposant d’ un tel profil pharmacologique n’ a été noté et les observations se sont avérées prédictives de la clinique humaine, avec les saignements comme principal effet indésirable.
Aucun potentiel mutagène de l’ eptifibatide n’ a été observé.
Les études de tératologie ont été réalisées par perfusion intraveineuse continue d’ eptifibatide chez la rate en gestation avec des doses quotidiennes totales allant jusqu’ à 72 mg/ kg/ jour (environ 4 fois la dose recommandée maximale journalière chez l’ homme déterminée par rapport à la surface corporelle) et la lapine en gestation avec des doses quotidiennes totales allant jusqu’ à 36 mg/ kg/ jour (environ 4 fois la dose recommandée maximale journalière chez l’ homme déterminée par rapport à la surface corporelle).
Ces études n’ ont révélé aucun effet négatif de l’ eptifibatide sur la fertilité ou sur le fœ tus.
Par conséquent ces études ne sont pas adaptées pour évaluer la toxicité de l’ eptifibatide sur la fonction de reproduction (voir rubrique 4.6).
Le potentiel carcinogène de l’ eptifibatide n’ a pas été évalué au cours d’ études d’ administration à long terme.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Acide citrique monohydraté Hydroxyde de sodium Eau pour préparations injectables
6.2 Incompatibilités
INTEGRILIN n’ est pas compatible avec le furosémide.
En l’ absence d’ études de compatibilité, INTEGRILIN ne doit pas être mélangé avec d’ autres médicaments à l’ exception de ceux mentionnés sous la rubrique 6.6.
6.3 Durée de conservation
3 ans
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2°C et 8°C).
A conserver dans l’ emballage d’ origine à l’ abri de la lumière.
6.5 Nature et contenu de l'emballage extérieur
Un flacon de 100 ml de verre de type I, muni d’ un bouchon en caoutchouc butyle et scellé à l’ aide d’ une capsule aluminium.
6.6 Précautions particulières d'élimination et manipulation
Les études de compatibilité physique et chimique indiquent qu’ INTEGRILIN peut être administré au travers d’ un cathéter intraveineux en ligne avec du sulfate d’ atropine, de la dobutamine, de l’ héparine, de la lidocaïne, de la mépéridine, du métoprolol, du midazolam, de la morphine, de la nitroglycérine, de l’ activateur tissulaire du plasminogène, ou du vérapamil.
INTEGRILIN est compatible avec une
14 solution injectable de chlorure de sodium à 0,9% et avec une solution de glucose à 5% dans du Normosol R, en présence ou en l’ absence de chlorure de potassium.
Avant utilisation, inspecter le contenu du flacon.
Ne pas utiliser en cas de présence de particules ou de jaunissement.
Il n’ est pas nécessaire de protéger la solution d’ INTEGRILIN de la lumière lors de l’ administration.
Tout produit non utilisé doit être éliminé après ouverture.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Glaxo Group Ltd Greenford Middlesex UB6 0NN Royaume-Uni
8.
NUMERO D'AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 99/ 109/ 001
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Date de la première autorisation:
Date du dernier renouvellement:
1 juillet 1999 1 juillet 2004
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site Internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu
15 1.
DENOMINATION DU MEDICAMENT
INTEGRILIN 2 mg/ ml, solution injectable
COMPOSITION QUALITATIVE ET QUANTITATIVE
INTEGRILIN contient 2 mg/ ml d’ eptifibatide.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable Solution limpide et incolore
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
INTEGRILIN est destiné à être utilisé en association avec l’ acide acétylsalicylique et l’ héparine non fractionnée.
INTEGRILIN est indiqué pour la prévention d’ un infarctus du myocarde précoce chez les patients souffrant d’ angor instable ou d’ infarctus du myocarde sans onde Q avec un dernier épisode de douleur thoracique survenu dans les 24 heures, s’ accompagnant de modifications électrocardiographiques et/ ou d’ une élévation des enzymes cardiaques.
Les patients les plus susceptibles de tirer un bénéfice du traitement par INTEGRILIN sont ceux ayant un risque élevé de développer un infarctus du myocarde dans les 3-4 premiers jours après la survenue des symptômes angineux, par exemple ceux susceptibles de subir une ICP précoce (intervention coronairienne percutanée) (voir rubrique 5.1).
4.2 Posologie et mode d' administration
Ce produit est réservé seulement à l’ usage hospitalier, à des médecins spécialistes de la prise en charge des syndromes coronariens aigus.
INTEGRILIN solution pour perfusion doit être utilisé en association avec INTEGRILIN solution injectable.
Adultes (≥ 18 ans) présentant un angor instable ou un infarctus du myocarde sans onde Q La dose recommandée est de 180 microgrammes/ kg en bolus intraveineux administrée dès que possible après la confirmation du diagnostic, suivi d’ une perfusion continue de 2,0 microgrammes/ kg/ min jusqu’ à 72 heures, jusqu’ à l’ initiation d’ une chirurgie par pontage aorto- coronarien (PAC) ou jusqu’ à la sortie de l’ établissement hospitalier (en fonction de l’ évènement se produisant en premier).
Si une intervention coronarienne percutanée (ICP) est réalisée pendant le traitement par l'eptifibatide, poursuivre la perfusion pendant 20-24 heures après l’ ICP en respectant une durée maximale de traitement de 96 heures.
Chirurgie en urgence ou urgence différée Si un patient nécessite un traitement ou une intervention chirurgicale cardiaque en urgence ou en semi- urgence au cours du traitement par l'eptifibatide, interrompre la perfusion immédiatement.
En cas d’ intervention non cardiaque, arrêter la perfusion de l’ eptifibatide au moment adéquat pour permettre un retour à la normale de la fonction plaquettaire.
16 Insuffisance hépatique L’ expérience clinique chez les patients atteints d’ insuffisance hépatique est très limitée.
Administrer le produit avec précaution chez les patients atteints d’ insuffisance hépatique pour lesquels la coagulation pourrait être affectée (voir rubrique 4.3, temps de Quick).
Insuffisance rénale Chez les patients présentant une insuffisance rénale modérée (clairance de la créatinine ≥ 30 - < 50 ml/ min), un bolus intraveineux de 180 microgrammes/ kg devra être administré, suivi d’ une perfusion continue d'une dose de 1,0 microgramme/ kg/ min pendant toute la durée du traitement.
L’ expérience chez les patients atteints d’ insuffisance rénale plus sévère est limitée (voir rubrique 4.3).
Utilisation chez l’ enfant L'utilisation du produit n'est pas recommandée chez l'enfant et l'adolescent de moins de 18 ans, étant donné l'insuffisance des données de tolérance et d'efficacité.
4.3 Contre-indications
INTEGRILIN est contre-indiqué chez les patients ayant:
- une hypersensibilité à la substance active ou à l'un des excipients
- un saignement documenté gastro-intestinal, génito-urinaire ou tout autre saignement anormal
dans les 30 jours précédant le traitement
- un antécédent d’ accident vasculaire cérébral dans les 30 jours précédant le traitement ou ayant
- un antécédent connu de maladie intracrânienne (néoplasme, malformation artérioveineuse,
- subi une chirurgie majeure ou un traumatisme sévère dans les 6 semaines précédentes
- un antécédent de diathèse hémorragique (coagulopathie)
une thrombocytopénie (< 100.000 plaquettes/ mm3)
-
un temps de Quick > 1,2 fois la valeur contrôle, ou International Normalized Ratio (INR) ≥ 2,0
-
- une hypertension artérielle sévère (pression sanguine systolique > 200 mm Hg ou
diastolique > 110 mm Hg sous traitement antihypertenseur)
- une insuffisance rénale sévère (clairance de la créatinine < 30 ml/ min) ou nécessitant une
- une insuffisance hépatique cliniquement significative
- une administration simultanée ou prévue d’ un autre inhibiteur de la glycoprotéine GP IIb/ IIIa
par voie parentérale
4.4 Mises en garde spéciales et précautions d' emploi
Saignements INTEGRILIN est un agent antithrombotique qui agit en inhibant l’ agrégation plaquettaire; par conséquent le patient doit être étroitement surveillé pour détecter la survenue de tout saignement en cours de traitement (voir rubrique 4.8).
Les femmes, les personnes âgées et les patients de faible poids peuvent avoir un risque plus important de saignement.
Surveiller étroitement ces patients en ce qui concerne ce risque.
Le saignement est plus fréquent au site de ponction artériel chez les patients faisant l’ objet de procédures artérielles percutanées.
Tous les sites potentiels de saignement, i. e., site d’ insertion du cathéter, points de ponction artérielle, veineuse ou à l’ aiguille, sites après ablation du cathéter, sites gastro-intestinal et génito-urinaire doivent être étroitement surveillés.
D’ autres sites potentiels de saignement tels que les systèmes nerveux central et périphérique et les sites rétropéritonéaux doivent être également étroitement surveillés.
Comme INTEGRILIN inhibe l’ agrégation plaquettaire, des précautions doivent être prises lorsqu’ il est utilisé avec d’ autres médicaments qui affectent l’ hémostase, dont la ticlopidine, le clopidogrel, les thrombolytiques, les anticoagulants oraux, les solutions de dextran (voir rubrique 6.2), l’ adénosine, la
17 sulfinpyrazone, la prostacycline, les agents anti-inflammatoires non stéroïdiens ou le dipyridamole (voir rubrique 4.5).
Il n’ existe pas d’ expérience avec INTEGRILIN et les héparines de bas poids moléculaire.
L’ expérience clinique avec INTEGRILIN est limitée chez les patients pour lesquels un traitement thrombolytique est généralement indiqué (e. g., infarctus du myocarde transmural aigu avec de nouvelles ondes Q pathologiques ou des segments ST sus-décalés ou un bloc de branche gauche sur l’ ECG).
En conséquence, l’ utilisation d’ INTEGRILIN n’ est pas recommandée dans ces circonstances.
Interrompre immédiatement la perfusion d’ INTEGRILIN si des manifestations nécessitant un traitement thrombolytique surviennent ou si le patient doit bénéficier en urgence d’ une intervention chirurgicale par PAC ou de la mise en place d’ un ballon intra-aortique de contrepulsion diastolique.
En cas d’ hémorragie sévère non contrôlable par simple pression, interrompre immédiatement la perfusion d’ INTEGRILIN et de toute héparine non fractionnée administrée simultanément.
Procédures artérielles Au cours du traitement par l’ eptifibatide il y a une augmentation significative des taux de saignement, particulièrement au niveau de l’ artère fémorale, où la gaine protectrice du cathéter est introduite.
Prendre des précautions pour s’ assurer que seule la paroi antérieure de l’ artère fémorale est ponctionnée.
Les gaines protectrices peuvent être retirées lorsque la coagulation est redevenue normale (i. e., lorsque le temps de coagulation activée [ACT] est de moins de 180 secondes, habituellement 2-6 heures après l’ arrêt de l’ héparine).
Après retrait de la gaine protectrice, l’ hémostase doit être étroitement surveillée.
Thrombocytopénie INTEGRILIN inhibe l’ agrégation plaquettaire, mais ne semble pas affecter la viabilité des plaquettes.
Comme cela a été démontré lors des études cliniques, l’ incidence de la thrombocytopénie est faible, et identique chez les patients traités par l'eptifibatide ou par placebo.
Des thrombocytopénies, comprenant des thrombocytopénies aiguës d’ intensité importante, ont été observées lors de l’ administration de l’ eptifibatide (voir rubrique 4.8).
Des numérations plaquettaires doivent être effectuées avant le traitement, dans les 6 heures suivant le début de l’ administration, au moins quotidiennement pendant la durée du traitement et immédiatement dès l’ apparition de signes cliniques évoquant des saignements inattendus.
Si le patient présente une diminution confirmée des plaquettes à < 100.000/ mm3, interrompre INTEGRILIN et l’ héparine non fractionnée et surveiller le patient de façon appropriée.
La décision de recourir à des transfusions de plaquettes doit reposer sur une évaluation clinique au cas par cas.
Chez les patients ayant présenté une thrombocytopénie due à d’ autres inhibiteurs GP IIb/ IIIa par voie parentérale, il n’ y a pas de données avec INTEGRILIN, et c’ est pourquoi ces patients nécessitent la surveillance étroite indiquée ci-dessus.
Administration d’ héparine L’ administration d’ héparine est recommandée à moins qu’ une contre-indication ne s’ y oppose (telle qu’ un antécédent de thrombocytopénie associée à l’ emploi d’ héparine).
AI/ IDMSOQ:
Pour un patient ayant un poids ≥ 70 kg, il est recommandé d’ administrer un bolus de 5.000 unités, suivi d’ une perfusion intraveineuse continue de 1.000 unités/ h.
Pour un patient d’ un poids < 70 kg, un bolus de 60 unités/ kg est recommandé, suivi d’ une perfusion intraveineuse continue de 12 unités/ kg/ h.
Le temps de céphaline avec activateur (TCA) doit être contrôlé de façon à maintenir une valeur comprise entre 50 et 70 secondes, au-dessus de 70 secondes il peut y avoir un risque plus élevé de saignement.
Si une ICP doit être effectuée dans le cadre d’ un AI/ IDMSOQ, contrôler le temps de coagulation activée (ACT) de façon à maintenir une valeur comprise entre 300 et 350 secondes.
Interrompre l’ administration d’ héparine lorsque l’ ACT dépasse 300 secondes; ne pas administrer tant que l’ ACT n’ est pas inférieur à 300 secondes.
18 Surveillance des résultats de laboratoire Avant la perfusion d’ INTEGRILIN, les tests de laboratoire suivants sont recommandés afin d’ identifier des anomalies préexistantes de l’ hémostase: temps de Quick (TQ) et TCA, créatinine sérique, numération plaquettaire, hémoglobine ou hématocrite.
L’ hémoglobine, l’ hématocrite, et la numération plaquettaire doivent être surveillés aussi bien dans les 6 heures qui suivent le début du traitement qu’ ensuite une fois par jour pendant le traitement (ou plus souvent s’ il existe une preuve d’ une diminution marquée).
Si la numération plaquettaire chute en dessous de 100.000/ mm3, des numérations plaquettaires supplémentaires sont nécessaires pour écarter une pseudo- thrombocytopénie.
Interrompre l’ héparine non fractionnée.
Chez les patients faisant l’ objet d’ une ICP, mesurer également l’ ACT.
Les patients doivent être surveillés pour les saignements et traités si nécessaire (voir rubrique 4.9).
Immunogénicité Une réponse immunitaire ou une apparition d’ anticorps anti-eptifibatide a été observée dans des cas isolés chez des patients naïfs, ou rarement, chez des patients réexposés à l'eptifibatide.
Seule une expérience limitée de réadministration d’ INTEGRILIN existe.
En cas de réadministration du traitement par INTEGRILIN, aucune diminution d’ activité n’ est attendue.
4.5 Interactions avec d'autres médicaments et autres formes d' interaction
INTEGRILIN ne semble pas augmenter le risque de saignement majeur et mineur associé à une utilisation concomitante de warfarine et de dipyridamole.
Les patients traités par INTEGRILIN qui avaient un temps de Quick (TQ) > 14,5 secondes et recevaient simultanément de la warfarine ne semblaient pas avoir de risque plus important de saignement.
Les données sur une utilisation d’ INTEGRILIN chez les patients recevant des agents thrombolytiques sont limitées.
Aucune preuve d’ une augmentation du risque de saignement majeur ou mineur induite par l'eptifibatide lors d’ association avec l’ activateur tissulaire du plasminogène n’ a été mise en évidence aussi bien lors de l’ étude menée dans l’ ICP que dans l’ infarctus aigu du myocarde; cependant, l'eptifibatide semble augmenter le risque de saignement lorsqu’ il est administré avec la streptokinase dans une étude sur l’ infarctus aigu du myocarde.
Dans une étude dans l’ infarctus aigu du myocarde portant sur 181 patients, l'eptifibatide (à des posologies telles qu’ injection en bolus de 180 microgrammes/ kg, suivie d’ une perfusion jusqu’ à 2 microgrammes/ kg/ min jusqu’ à 72 heures) a été administré en association avec la streptokinase (1,5 millions d’ unités sur 60 minutes).
Pour les concentrations de perfusion les plus élevées (1,3 microgrammes/ kg/ min et 2,0 microgrammes/ kg/ min) étudiées, l'eptifibatide a été associé à une augmentation de l’ incidence des saignements et des transfusions par comparaison à l’ incidence observée lorsque la streptokinase a été administrée seule.
4.6 Grossesse et allaitement
Il n’ existe pas de données suffisamment pertinentes concernant l’ utilisation de l’ eptifibatide chez la femme enceinte.
Les études animales ne sont pas concluantes pour ce qui est des effets délétères sur la gestation, le développement embryonnaire ou fœ tal, l’ accouchement ou le développement post-natal (voir rubrique 5.3).
Le risque potentiel en clinique n’ est pas connu.
INTEGRILIN ne doit pas être utilisé pendant la grossesse à moins d’ une nécessité absolue.
L’ interruption de l’ allaitement pendant la période de traitement est recommandée.
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Sans objet, INTEGRILIN étant destiné à être utilisé chez des patients hospitalisés.
19 4.8 Effets indésirables
La majorité des effets indésirables observés chez les patients traités par l'eptifibatide a été généralement liée aux saignements, ou à des évènements cardiovasculaires survenant fréquemment dans cette population.
A la dose thérapeutique recommandée, telle qu’ utilisée dans l’ étude PURSUIT sur près de 11.000 patients, les saignements ont constitué la complication la plus fréquente rencontrée au cours du traitement par l'eptifibatide.
L’ administration de l’ eptifibatide est associée à une augmentation des saignements majeurs et mineurs, classés selon les critères de Thrombolysis in Myocardial Infarction (TIMI).
Saignements Les saignements mineurs ont représenté une complication très fréquente (> 1/ 10) de l’ administration de l’ eptifibatide (13,1% eptifibatide vs 7,6% placebo).
Le saignement mineur est défini comme une hématurie spontanée, une hématémèse spontanée, une perte sanguine évidente accompagnée d’ une diminution de l’ hémoglobine de plus de 3 g/ dl, ou de plus de 4 g/ dl en l’ absence de signe évident de saignement.
Les évènements à type de saignement étaient plus fréquents chez les patients recevant simultanément de l’ héparine pendant qu’ ils faisaient l’ objet d’ ICP, lorsque l’ ACT était supérieur à 350 secondes (voir rubrique 4.4, utilisation d’ héparine).
Le saignement majeur est défini à la fois comme une hémorragie intracrânienne ou une diminution de l’ hémoglobinémie de plus de 5 g/ dl (voir tableau 1).
L’ incidence des saignements sévères ou mettant en jeu le pronostic vital a été fréquente (> 1/ 100, < 1/ 10) (1,9% avec l'eptifibatide vs 1,1% sous placebo).
Le traitement par l'eptifibatide a augmenté modérément les besoins en transfusions sanguines (11,8% vs 9,3%, sous placebo).
Dans le sous-groupe de patients faisant l’ objet d’ une ICP, les saignements majeurs ont été fréquemment observés (9,7% des patients traités par l'eptifibatide vs 4,6% des patients traités par le placebo).
Autres effets indésirables Dans l’ ensemble, dans la même étude, les effets indésirables sérieux autres que les saignements ont été rapportés avec une incidence similaire chez les patients traités par l'eptifibatide ou par le placebo.
Les effets fréquemment (> 1/ 100, < 1/ 10) rapportés (survenant chez ≥ 2% dans tous les groupes) au cours de l’ étude PURSUIT étaient des effets liés à la pathologie sous-jacente, tels que fibrillation auriculaire, hypotension, insuffisance cardiaque congestive, arrêt cardiaque et choc.
Les effets indésirables rapportés dans les 30 jours suivant l’ initiation du traitement par l'eptifibatide au cours de l’ étude PURSUIT sont rapportés dans le Tableau 1 ci-dessous.
Les patients avec angor instable/ infarctus du myocarde sans onde Q (IDMSOQ) [étude PURSUIT] ont reçu un bolus IV de 180 microgrammes/ kg suivi d’ une perfusion continue de 2,0 microgrammes/ kg/ min jusqu’ à 72 heures (96 heures en cas de réalisation d’ ICP).
20 Tableau 1.
Effets indésirables rapportés dans l’ étude PURSUIT à 30 jours* Très fréquent (> 1/ 10), Fréquent (> 1/ 100, < 1/10), Peu fréquent (> 1/ 1.000, < 1/100), Rare (> 1/ 10.000, < 1/ 1.000), Très rare (< 1/ 10.000)
Effet indésirable
Placebo
Eptifibatide
Affections hématologiques et du système lymphatique Très fréquent
= 4.696)
(N = 4.679)
Saignement majeur Type ou localisation du saignement majeur:
9,3%
10,8%
Artère fémorale Lié au PAC Génito-urinaire Gastro-intestinal Rétro-péritonéal Oral/ Oropharyngé Diminution de l’ hémoglobine/ hématocrite Intracrânien Très fréquent
1,3 6,7 0,3 0,4 0,04 0,2 1,5 0,06
2,7 6,5 0,8 1,5 0,2 1,6 1,4 0,1
Saignement mineur Type ou localisation du saignement mineur:
7,6%
13,1%
Artère fémorale Lié au PAC Génito-urinaire Gastro-intestinal Oral/ Oropharyngé Diminution de l’ hémoglobine/ hématocrite Peu fréquent
1,3 2,7 1,6 0,8 0,3 1,4
3,3 2,8 3,9 2,8 3,0 1,4
Thrombocytopénie Très fréquent
< 0,1
0,2
Tout effet indésirable autre que le saignement Affections cardiaques Fréquent
18,7%
19,0%
Arrêt cardiaque Fibrillation ventriculaire Tachycardie ventriculaire Insuffisance cardiaque congestive Bloc auriculo-ventriculaire Fibrillation auriculaire
2,7 1,4 1,1 5,5 1,3 6,4
2,3 1,3 1,1 5,1 1,5 6,3
Affections vasculaires Fréquent
Choc Hypotension Phlébite Affections du système nerveux Peu fréquent
2,5 6,2 1,5
2,6 6,9 1,4
Ischémie cérébrale
0,5
0,4
*La causalité n’ a pas été déterminée pour tous les effets indésirables.
21 Le Tableau 2 (ci-dessous) décrit l’ incidence des saignements selon les critères TIMI et en fonction des techniques cardiaques invasives au cours de l’ étude PURSUIT.
Tableau 2.
Saignement (critères TIMI) par techniques au cours de l’ étude PURSUIT
Majeur
Mineur
Placebo n (%)
Eptifibatide Placebo n (%) n (%)
Eptifibatide n (%)
Patients
4.577
4.604 4.577
604 (13,1%)
Répartition par procédures:
PAC Angioplastie sans PAC Angiographie sans angioplastie ou PAC
375 (8,2%) 27 (0,6%) 11 (0,2%)
377 (8,2%) 64 (1,4%) 29 (0,6%)
157 (3,4%) 102 (2,2%) 36 (0,8%)
156 (3,4%) 197 (4,3%) 102 (2,2%)
Traitement médical seul
12 (0,3%)
28 (0,6%)
52 (1,1%)
149 (3,2%)
Les dénominateurs sont fondés sur le nombre total de patients pour lesquels la classification TIMI a été adoptée.
Les complications à type de saignements les plus fréquentes étaient associées à des techniques cardiaques invasives (liées au PAC ou au site de ponction artériel fémoral).
Le saignement majeur n’ était pas fréquent au cours de l’ étude PURSUIT dans la grande majorité des patients qui ne subissaient pas de PAC dans les 30 jours suivant l’ inclusion.
22 Les effets indésirables rapportés dans l’ étude ESPRIT sont listés dans le tableau 3.
Tableau 3.
Effets indésirables rapportés dans l’ étude ESPRIT* Très fréquent (> 1/ 10), Fréquent (> 1/ 100, < 1/10), Peu fréquent (> 1/ 1.000, < 1/100), Rare (> 1/ 10.000, < 1/ 1.000), Très rare (< 1/ 10.000)
Effet indésirable
Placebo
Eptifibatide
Affections hématologiques et du système lymphatique Fréquent
(N = 1.024)
(N = 1.040)
Saignement majeur
(4) 0,4%
(13) 1,3%
Type ou localisation du saignement majeur:
Artère fémorale Génito-urinaire Rétro-péritonéal Intracrânien Hématémèse Hématurie Autres Fréquent
0,1 0,0 0,0 0,1 0,0 0,0 0,2
0,8 0,1 0,3 0,2 0,1 0,1 0,4
Saignement mineur
(18) 1,8%
(29) 2,8%
Type ou localisation du saignement mineur:
Artère fémorale Gastro-intestinal Hématémèse Hématurie Autres
0,9 0,2 0,4 0,9 0,2
1,0 0,1 0,6 1,4 0,5
Peu fréquent
Thrombocytopénie
0,0
0,2
Fréquent Tout effet indésirable autre que le saignement
(35) 3,4%
(34) 3,3%
Affections cardiaques Peu fréquent
Arrêt cardiaque Fibrillation ventriculaire Tachycardie ventriculaire Insuffisance cardiaque Bloc auriculo-ventriculaire Fibrillation auriculaire
0,4 0,0 0,1 0,5 0,1 0,3
0,3 0,1 0,1 0,0 0,0 0,3
Affections vasculaires
Hypotension Affections du système nerveux Peu fréquent
0,2
0,0
Ischémie cérébrale
0,1
0,2
La causalité n’ a pas été déterminée pour tous les effets indésirables.
Les saignements ont été rapportés à 48 heures et les effets indésirables autres que les saignements à 30 jours.
23 Expérience après commercialisation
Affections hématologiques et du système lymphatique Très rare: saignement fatal (dans la majorité des cas anomalies au niveau des systèmes nerveux central et périphérique: hémorragies cérébrale ou intracrânienne); hémorragie pulmonaire, thrombocytopénie aiguë d'intensité importante, hématomes, anémie.
Affections du système immunitaire Très rare: réactions anaphylactiques.
Affections de la peau et du tissu sous-cutané Très rare: rash, anomalies au niveau du site d’ injection telles qu’ urticaire.
Résultats de laboratoire Les changements observés au cours du traitement par l'eptifibatide proviennent de son activité pharmacologique, i. e., l’ inhibition de l’ agrégation plaquettaire.
Ainsi, les changements des paramètres de laboratoire associés aux saignements (i. e., le temps de saignement) sont habituels et attendus.
Aucune différence significative n’ a été observée entre les patients traités par l'eptifibatide ou ceux sous placebo pour les valeurs de la fonction hépatique (SGOT/ ASAT, SGPT/ ALAT, bilirubine, phosphatases alcalines) ou de la fonction rénale (créatinine sérique, urémie).
4.9 Surdosage
Chez l’ homme l’ expérience du surdosage par l'eptifibatide est extrêmement limitée.
Il n’ y a pas eu d’ observation d’ effets indésirables sévères associée à une administration accidentelle de doses très élevées en bolus, ou d’ une perfusion rapide considérée comme un surdosage, ou de doses cumulées importantes.
Au cours de l’ étude PURSUIT, 9 patients ont reçu un bolus et/ ou une perfusion, à des doses de plus du double de celles spécifiées dans le protocole, ou ont été identifiés par l’ investigateur comme ayant été surdosés.
Aucun saignement excessif n’ a été observé chez ces patients, bien que l’ un d’ entre eux ayant fait l’ objet d’ un PAC ait eu un saignement modéré.
De façon plus spécifique, aucun patient n’ a eu de saignement intracrânien.
Un surdosage par l'eptifibatide peut potentiellement conduire à des saignements.
En raison de sa demi- vie courte et de sa clairance rapide, l’ activité de l’ eptifibatide prend pratiquement fin à l’ arrêt de la perfusion.
Ainsi, bien que l’ eptifibatide soit dialysable, la nécessité d’ une dialyse est peu probable.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Agent antithrombotique (inhibiteur de l’ agrégation plaquettaire, héparine exclue), code ATC:
B01AC16
L’ eptifibatide, heptapeptide cyclique de synthèse contenant six acides aminés, dont un résidu cystéine amide et un résidu mercaptopropionyl (désamino cystéinyl), est un inhibiteur de l’ agrégation plaquettaire appartenant à la classe des produits type RGD (arginine-glycine-aspartate).
L’ eptifibatide inhibe de façon réversible l’ agrégation plaquettaire en prévenant la liaison du fibrinogène, du facteur de Willebrand et des autres ligands d’ adhésion aux récepteurs de la glycoprotéine (GP)IIb/ IIIa.
L’ eptifibatide inhibe l’ agrégation plaquettaire de façon dose-et concentration-dépendantes comme cela a été démontré lors du test ex vivo d’ agrégation plaquettaire mettant en jeu l’ adénosine diphosphate (ADP) et d’ autres agonistes inducteurs de l’ agrégation plaquettaire.
L’ effet de l’ eptifibatide est observé immédiatement après l’ administration d’ un bolus intraveineux de 180 microgrammes/ kg.
24 entraîne chez plus de 80% des patients une inhibition > 80% de l’ agrégation plaquettaire ex vivo induite par l’ ADP, pour des concentrations physiologiques en calcium.
L’ inhibition plaquettaire était rapidement réversible, avec un retour à la normale de la fonction plaquettaire (> 50% d’ agrégation plaquettaire) 4 heures après l’ arrêt de la perfusion continue de 2,0 microgrammes/ kg/ min.
Les mesures d’ agrégation plaquettaire, induite ex vivo par l’ ADP pour des concentrations physiologiques en calcium (anticoagulant D-phénylalanyl-L-prolyl-L-arginine chlorométhylcétone [PPACK]), chez les patients présentant un angor instable ou un infarctus du myocarde sans onde Q, ont montré une inhibition concentration-dépendante avec une CI50 (50% de concentration inhibitrice) d’ environ 550 ng/ ml et une CI80 (80% de concentration inhibitrice) d’ environ 1.100 ng/ ml.
Etude PURSUIT
L’ étude clinique pivot dans l’ angor instable (AI)/ infarctus du myocarde sans onde Q (IDMSOQ) était PURSUIT.
Les patients pouvaient être inclus seulement s’ ils avaient une ischémie cardiaque au repos (≥ 10 minutes) dans les 24 heures précédentes et avaient:
augmentation persistante de ST > 0,5 mm ne nécessitant pas de traitement par reperfusion ou par agents thrombolytiques, inversion de l’ onde T (> 1 mm),
Les patients étaient randomisés soit sous placebo, soit sous eptifibatide avec un bolus de 180 microgrammes/ kg suivi d’ une perfusion de 2,0 microgrammes/ kg/ min (180/ 2,0), ou sous eptifibatide avec un bolus de 180 microgrammes/ kg suivi d’ une perfusion de 1,3 microgrammes/ kg/ min (180/ 1,3).
La perfusion a été poursuivie jusqu’ à la sortie de l’ hôpital, jusqu’ au pontage aorto-coronarien (PAC) ou jusqu’ à 72 heures, en fonction de l’ évènement survenant le premier.
Si ICP était réalisée, la perfusion de l’ eptifibatide était poursuivie pendant 24 heures après la procédure, ce qui correspondait à une durée de perfusion de 96 heures.
Le bras 180/ 1,3 a été arrêté après une analyse intermédiaire, comme cela était spécifié dans le protocole, lorsqu’ il est apparu que les deux bras de traitement actif présentaient une incidence similaire en matière de saignement.
Les patients étaient surveillés selon les standards de traitement habituels du site investigateur; les fréquences des angiographies, ICP et du PAC différaient par conséquent largement d’ un site à l’ autre et d’ un pays à l’ autre.
Parmi les patients inclus dans PURSUIT, 13% ont eu une ICP au cours de la perfusion de l'eptifibatide, parmi lesquels environ 50% ont reçu un stent intracoronaire; 87% ont été surveillés médicalement (sans ICP au cours de la perfusion de l'eptifibatide).
La grande majorité des patients a reçu de l’ acide acétylsalicylique (75-325 mg une fois par jour).
L’ héparine non fractionnée était administrée par voie intraveineuse ou sous-cutanée selon le choix du médecin, le plus souvent sous forme d’ un bolus intraveineux de 5.000 U suivi par une perfusion continue de 1.000 U/ h.
Un TCA de 50-70 secondes était recommandé.
Un total de 1.250 patients a subi une ICP dans les 72 heures suivant la randomisation, avec une administration intraveineuse d’ héparine non fractionnée afin de maintenir un temps de coagulation activée (ACT) de 300- 350 secondes.
Le premier critère d’ évaluation de l’ étude était le décès quelle que soit la cause ou tout nouvel infarctus du myocarde (IDM) (évalué par un comité des évènements cliniques en aveugle) dans les 30 jours suivant la randomisation.
Le composant IDM pouvait être défini comme un infarctus asymptomatique avec une élévation enzymatique des CK-MB ou une nouvelle onde Q.
25 Par comparaison au placebo, l'eptifibatide administré à la dose 180/ 2,0 a diminué de façon significative l’ incidence des principaux évènements d’ évaluation (Tableau 4): cela représente environ 15 évènements évités pour 1.000 patients traités:
Tableau 4 Incidence décès/ IDM évaluée par le CEC (Population “ traitée et randomisée ”)
Temps
Placebo
Eptifibatide
Valeur de p 0,034a
a
30 jours
743/ 4.697 (15,8%) 667/ 4.680 (14,3%)
2
:
Différence entre placebo et eptifibatide selon le test du chi de Pearson.
Les résultats du critère d’ évaluation principal étaient essentiellement dus à la prévention de la survenue d’ un infarctus du myocarde.
La diminution de l’ incidence des principaux évènements d’ évaluation chez les patients recevant l'eptifibatide est apparue tôt au cours du traitement (dans les 72-96 heures) et cette diminution s’ est maintenue pendant 6 mois, sans effet significatif sur la mortalité.
Les patients les plus susceptibles de tirer un bénéfice du traitement par l'eptifibatide sont ceux ayant un risque élevé de développer un infarctus du myocarde dans les 3-4 jours après la survenue de l’ angor aigu.
Selon les données épidémiologiques, une incidence plus grande d’ effets cardiovasculaires a été associée à certains indicateurs, par exemple:
- âge,
- fréquence cardiaque ou pression sanguine élevée,
- douleur cardiaque ischémique récurrente ou persistante,
- changements marqués de l’ ECG (en particulier anomalies du segment ST),
- enzymes ou marqueurs cardiaques élevés (i. e.
CK-MB, troponines), et
- insuffisance cardiaque.
Etude ESPRIT
ESPRIT (Enhanced Suppression of the Platelet IIb/ IIIa Receptor with eptifibatide Therapy) était une étude en double aveugle, randomisée, contrôlée versus placebo sur 2.064 patients devant bénéficier d’ une ICP non urgente avec pose d’ un stent intracoronaire.
Tous les patients étaient pris en charge selon les standards habituels et étaient randomisés pour recevoir soit le placebo soit l'eptifibatide (2 bolus de 180 microgrammes/ kg et une perfusion continue jusqu’ à la sortie de l’ hôpital ou jusqu’ à un maximum de 18-24 heures).
Le premier en bolus et la perfusion étaient démarrés simultanément, immédiatement avant le début de la procédure d’ ICP et suivis d’ un second bolus 10 minutes après le premier.
La perfusion était de 2,0 microgrammes/ kg/ min pour les patients présentant un taux de créatinine sérique ≤ 175 micromoles/ l ou de 1,0 microgramme/ kg/ min pour ceux ayant des taux de créatinine sérique allant de > 175 micromoles/ l à 350 micromoles/ l.
Dans le bras eptifibatide, pratiquement tous les patients ont reçu de l’ aspirine (99,7%), et 98,1% ont reçu une thiénopyridine, (clopidogrel 95,4%, ticlopidine 2,7%).
Le jour de l’ ICP, avant la réalisation du geste, 53,2% ont reçu une thiénopyridine (clopidrogel 52,7%; ticlopidine 0,5%) – la plupart en dose de charge (bolus de 300 mg ou davantage).
Le bras placebo était comparable (aspirine 99,7%, clopidrogel 95,9%, ticlopidine 2,6%).
Durant l’ étude ESPRIT, il a été utilisé un schéma simplifié du dosage d’ héparine au cours de l’ ICP qui consistait en un bolus initial de 60 unités/ kg avec un objectif d’ ATC de 200 à 300 secondes à atteindre pendant la procédure.
Le critère principal de l’ étude regroupait le décès, l’ IDM, la nécessité d’ une revascularisation en urgence du vaisseau coronarien cible et d’ un recours à un traitement de sauvetage antithrombotique d’ urgence par un inhibiteur de la glycoprotéine IIb/ IIIa dans les 48 heures suivant la randomisation.
26 Le diagnostic d’ IDM était porté en fonction des valeurs de CK-MB du laboratoire centralisé.
Pour conduire à ce diagnostic dans les 24 heures qui suivaient la procédure ICP, il fallait avoir obtenu au moins 2 valeurs de CK-MB ≥ 3 x la limite supérieure de la normale; dans ces conditions, une validation par le Comité des Evènements Cliniques (CEC) de l’ étude n’ était pas nécessaire.
Un IDM pouvait également être rapporté après validation par le CEC du rapport d’ un investigateur.
Les résultats du critère principal (critère composite quadruple regroupant décès, IDM, nécessité d’ une revascularisation en urgence du vaisseau coronarien cible (RUVC) et recours à un traitement de secours antithrombotique d’ urgence dans les 48 heures) ont montré une réduction relative de 37% et une réduction absolue de 3,9% dans le groupe eptifibatide (6,6% d’ évènements versus 10,5%, p = 0,0015).
Les résultats du critère principal étaient principalement dus à la réduction de la survenue d’ IDM enzymatique, identifiée comme étant l’ apparition d’ une élévation précoce des enzymes cardiaques après l’ ICP (80 des 92 IDM dans le groupe placebo versus 47 des 56 IDM dans le groupe eptifibatide).
La pertinence clinique de tels IDM enzymatiques est encore controversée.
Des résultats similaires ont également été obtenus pour les 2 critères secondaires évalués à 30 jours: un critère composite triple regroupant décès, IDM et nécessité d’ une revascularisation en urgence du vaisseau coronarien cible, et le critère composite double la plus robuste de décès et IDM.
Il n’ y a pas eu d’ augmentation ultérieure de ce bénéfice, et ce jusqu’ à 1 an.
Prolongation du temps de saignement L’ administration de l’ eptifibatide en bolus intraveineux ou en perfusion multiplie par 5 le temps de saignement.
Cette augmentation est facilement réversible à l’ arrêt de la perfusion avec un retour à la normale des temps de saignement dans les 6 (2-8) heures environ.
Lorsqu’ il est administré seul, l'eptifibatide n’ exerce pas d’ effet significatif sur le temps de Quick (TQ) ou sur le temps de céphaline activateur (TCA).
5.2 Propriétés pharmacocinétiques
L’ eptifibatide a une pharmacocinétique linéaire et dose-proportionnelle pour des doses administrées en bolus comprises entre 90 et 250 microgrammes/ kg et par perfusion entre 0,5 et 3,0 microgrammes/ kg/ min.
Pour une perfusion de 2,0 microgrammes/ kg/ min, les concentrations plasmatiques moyennes d’ eptifibatide à l’ état d’ équilibre sont comprises entre 1,5 et 2,2 microgrammes/ ml chez les patients atteints de pathologie coronarienne.
Ces concentrations plasmatiques sont atteintes rapidement lorsque la perfusion est précédée d’ un bolus intraveineux de 180 microgrammes/ kg.
La fixation aux protéines plasmatiques humaines est d’ environ 25%.
Au sein d’ une même population, la demi-vie d’ élimination plasmatique est approximativement de 2,5 heures, la clairance plasmatique est de 55 à 80 ml/ kg/ h et le volume de distribution d’ environ 185 à 260 ml/ kg.
Chez le volontaire sain, l’ excrétion rénale représente approximativement 50% de la clairance corporelle totale; environ 50% de la quantité excrétée est inchangée.
Chez les patients atteints d'insuffisance rénale modérée à sévère (clairance de la créatinine < 50 ml/ min), la clairance de l'eptifibatide est réduite d'environ 50% et les concentrations plasmatiques à l'état d'équilibre sont approximativement doublées.
Aucune étude d’ interaction pharmacocinétique spécifique n’ a été réalisée.
Cependant, lors d’ une étude pharmacocinétique de population il n’ y avait pas de preuve d’ une interaction pharmacocinétique entre l'eptifibatide et les médicaments co-administrés suivants: amlodipine, aténolol, atropine, captopril, céfazoline, diazépam, digoxine, diltiazem, diphenhydramine, énalapril, fentanyl, furosémide, héparine, lidocaïne, lisinopril, métoprolol, midazolam, morphine, dérivés nitrés, nifédipine, et warfarine.
5.3 Données de sécurité précliniques
Les études de toxicologie réalisées avec l’ eptifibatide comprennent des études en dose unique et en doses réitérées chez le rat, le lapin et le singe, des études sur la fonction de reproduction chez le rat et
27 le lapin, des études in vitro et in vivo sur le potentiel mutagène et des études de tolérance locale, d’ hypersensibilité et d’ immunogénicité.
Aucun effet toxique inattendu pour un produit disposant d’ un tel profil pharmacologique n’ a été noté et les observations se sont avérées prédictives de la clinique humaine, avec les saignements comme principal effet indésirable.
Aucun potentiel mutagène de l’ eptifibatide n’ a été observé.
Les études de tératologie ont été réalisées par perfusion intraveineuse continue d’ eptifibatide chez la rate en gestation avec des doses quotidiennes totales allant jusqu’ à 72 mg/ kg/ jour (environ 4 fois la dose recommandée maximale journalière chez l’ homme déterminée par rapport à la surface corporelle) et la lapine en gestation avec des doses quotidiennes totales allant jusqu’ à 36 mg/ kg/ jour (environ 4 fois la dose recommandée maximale journalière chez l’ homme déterminée par rapport à la surface corporelle).
Ces études n’ ont révélé aucun effet négatif de l’ eptifibatide sur la fertilité ou sur le fœ tus.
Par conséquent ces études ne sont pas adaptées pour évaluer la toxicité de l’ eptifibatide sur la fonction de reproduction (voir rubrique 4.6).
Le potentiel carcinogène de l’ eptifibatide n’ a pas été évalué au cours d’ études d’ administration à long terme.
6.
6.1 Liste des excipients
- Acide citrique monohydraté
- Eau pour préparations injectables
6.2 Incompatibilités
INTEGRILIN n’ est pas compatible avec le furosémide.
En l’ absence d’ études de compatibilité, INTEGRILIN ne doit pas être mélangé avec d’ autres médicaments à l’ exception de ceux mentionnés sous la rubrique 6.6.
6.3 Durée de conservation
3 ans
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2°C et 8°C).
A conserver dans l'emballage d'origine à l'abri de la lumière.
6.5 Nature et contenu de l'emballage extérieur
Un flacon de 10 ml de verre de type I, muni d’ un bouchon en caoutchouc butyle et scellé à l’ aide d’ une capsule aluminium.
6.6 Précautions particulières d'élimination et manipulation
Les études de compatibilité physique et chimique indiquent qu’ INTEGRILIN peut être administré au travers d’ un cathéter intraveineux en ligne avec du sulfate d’ atropine, de la dobutamine, de l’ héparine, de la lidocaïne, de la mépéridine, du métoprolol, du midazolam, de la morphine, de la nitroglycérine, de l’ activateur tissulaire du plasminogène, ou du vérapamil.
INTEGRILIN est compatible avec une
28 solution injectable de chlorure de sodium à 0,9% et avec une solution de glucose à 5% dans du Normosol R, en présence ou en l’ absence de chlorure de potassium.
Avant utilisation, inspecter le contenu du flacon.
Ne pas utiliser en cas de présence de particules ou de jaunissement.
Il n’ est pas nécessaire de protéger la solution d’ INTEGRILIN de la lumière lors de l’ administration.
Tout produit non utilisé doit être éliminé après ouverture.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Glaxo Group Ltd Greenford Middlesex UB6 0NN Royaume-Uni
8.
NUMERO D'AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 99/ 109/ 002
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Date de première autorisation:
1 juillet 1999 Date du dernier renouvellement:
1 juillet 2004
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu
29 ANNEXE II
A.
TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE(S) DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
30 A.
TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE(S) DE LA LIBERATION DES LOTS
Nom et adresse du fabricant responsable de la libération des lots
Industriepark 30 - 2220 Heist-Op-Den-Berg Belgique
Glaxo Operations UK Ltd.
(Trading as Glaxo Wellcome Operations) Harmire Road Barnard Castle Co.
Durham DL12 8DT Royaume-Uni
Le nom et l'adresse du fabricant responsable de la libération du lot concerné doivent figurer sur la notice du médicament.
B.
CONDITIONS RELATIVES A L'AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale restreinte (voir Annexe I:
Résumé des Caractéristiques du Produit, 4.2).
• CONDITIONS OU RESTRICTIONS EN VUE D’ UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet
• AUTRES CONDITIONS
PSURs:
Le titulaire de cette autorisation de mise sur le marché continuera de soumettre des rapports d’ évaluation périodique de pharmacovigilance tous les 12 mois.
31 ANNEXE III
ETIQUETAGE ET NOTICE
32 A.
ETIQUETAGE
33 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
ETUI
1.
DENOMINATION DU MÉDICAMENT
INTEGRILIN 0,75 mg/ ml solution pour perfusion eptifibatide
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Un flacon de 100 ml contient 75 mg d’ eptifibatide.
3.
LISTE DES EXCIPIENTS
Excipients: acide citrique monohydraté, hydroxyde de sodium, eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
1 flacon
75 mg/ 100 ml
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie intraveineuse Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
Inspecter le contenu du flacon.
Ne pas utiliser en cas de présence de particules.
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Conserver le flacon dans l’ emballage extérieur.
34 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
Tout produit non utilisé doit être éliminé après ouverture.
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Titulaire de l’ autorisation de mise sur le marché:
Glaxo Group Ltd, Greenford, Middlesex, UB6 0NN, Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 99/ 109/ 001
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
35 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
INTEGRILIN 0,75 mg/ ml solution pour perfusion Eptifibatide
Voie intraveineuse
2.
MODE D’ ADMINISTRATION
Lire la notice avant utilisation.
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
75 mg/ 100 ml
36 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
ETUI
1.
DENOMINATION DU MEDICAMENT
INTEGRILIN 2 mg/ ml solution injectable eptifibatide
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Un flacon de 10 ml contient 20 mg d’ eptifibatide.
3.
LISTE DES EXCIPIENTS
Excipients: acide citrique monohydraté, hydroxyde de sodium, eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
1 flacon
20 mg/ 10 ml
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie intraveineuse Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
Inspecter le contenu du flacon.
Ne pas utiliser en cas de présence de particules.
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Conserver le flacon dans l’ emballage extérieur.
37 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
Tout produit non utilisé doit être éliminé après ouverture.
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Titulaire de l’ autorisation de mise sur le marché:
Glaxo Group Ltd, Greenford, Middlesex, UB6 0NN, Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 99/ 109/ 002
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
38 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
INTEGRILIN 2 mg/ ml solution injectable Eptifibatide
Voie intraveineuse
2.
MODE D’ ADMINISTRATION
Lire la notice avant utilisation.
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
20 mg/ 10 ml
39 B.
NOTICE
INFORMATION DE L’ UTILISATEUR
INTEGRILIN 0,75 mg/ ml solution pour perfusion eptifibatide
Veuillez lire attentivement l'intégralité de cette notice avant d’ utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Quels sont les effets indésirables éventuels 5.
Informations supplémentaires
Cela signifie qu’ il permet d’ éviter la formation de caillots sanguins.
N’ utilisez jamais INTEGRILIN:
- si vous avez eu une intervention chirurgicale majeure ou un traumatisme dans les 6 dernières
semaines
- si vous avez ou avez eu une tendance aux saignements
- si vous avez ou avez eu un trouble de la coagulation sanguine ou un faible nombre de plaquettes
- si vous avez ou avez eu une hypertension artérielle sévère (pression sanguine élevée)
- si vous avez ou avez eu des problèmes sévères de rein ou de foie
- si vous avez été traité par un autre médicament du même type qu’ INTEGRILIN.
41 PRÉVENEZ VOTRE MÉDECIN SI VOUS AVEZ ÉTÉ CONCERNÉ PAR L’ UN DE CES CAS.
EN CAS DE DOUTE, IL EST INDISPENSABLE DE DEMANDER L’ AVIS DE VOTRE MÉDECIN OU DE VOTRE PHARMACIEN HOSPITALIER.
- INTEGRILIN n’ est pas destiné à être utilisé chez l’ enfant ou l’ adolescent de moins de 18 ans.
- Avant et pendant votre traitement avec INTEGRILIN, des échantillons de votre sang seront
- tout médicament qui évite la formation de caillots sanguins, tels que la warfarine, le
dipyridamole, la ticlodipine, l’ acide acétylsalicylique (à l’ exception de la dose que vous pourriez prendre pendant le traitement par INTEGRILIN).
Grossesse et allaitement L’ utilisation d’ INTEGRILIN pendant la grossesse est recommandée seulement s’ il est très important pour vous de le recevoir.
Votre médecin évaluera si ce traitement est ou n’ est pas trop risqué pour votre bébé.
Prévenez votre médecin si vous êtes enceinte ou si vous souhaitez le devenir.
Demandez conseil à votre médecin ou à votre pharmacien hospitalier avant de prendre tout médicament.
Si vous allaitez votre bébé, l’ allaitement doit être interrompu pendant la période de traitement.
3.
COMMENT UTILISER INTEGRILIN
INTEGRILIN est administré dans la veine par injection directe suivie d’ une perfusion (goutte à goutte).
La dose administrée est fonction de votre poids.
La dose recommandée est de 180 microgrammes/ kg administrée en bolus (injection intraveineuse rapide), suivie d’ une perfusion (goutte à goutte) de 2,0 microgrammes/ kg/ minute jusqu’ à 72 heures.
Si vous avez une maladie du rein, la dose perfusée peut être réduite à 1,0 microgramme/ kg/ minute.
Si une intervention coronarienne percutanée (ICP) est réalisée au cours du traitement par INTEGRILIN, la solution intraveineuse sera poursuivie jusqu’ à 96 heures.
Vous devez recevoir également des doses d’ acide acétylsalicylique (aspirine) et d’ héparine (si cela n’ est pas contre-indiqué dans votre cas).
Il est peu probable que vous receviez une dose trop importante d’ INTEGRILIN.
Cependant, si vous avez des saignements sévères ou inattendus, la solution intraveineuse peut être interrompue.
Dans des cas très rares, si nécessaire, une transfusion sanguine peut être réalisée.
42 4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, INTEGRILIN est susceptible de provoquer des effets indésirables, bien que tous les patients n’ y soient pas sujets.
Effets indésirables très fréquents Ils sont susceptibles de concerner plus d’ une personne sur 10
- saignement mineur ou majeur, (par exemple, sang dans les urines, sang dans les selles, émission
- anémie (diminution du nombre de globules rouges dans le sang).
Effets indésirables fréquents Ils sont susceptibles de concerner jusqu'à une personne sur 10
- inflammation au niveau d'une veine
Effets indésirables peu fréquents Ils sont susceptibles de concerner jusqu'à une personne sur 100
- diminution du nombre de plaquettes (cellules du sang nécessaires à la coagulation sanguine)
- diminution de l'afflux sanguin vers le cerveau
- saignements graves (par exemple, saignement à l'intérieur de l'abdomen, du cerveau et des
poumons)
- saignements pouvant avoir une issue fatale
- importante diminution du nombre de plaquettes (cellules du sang nécessaires à la coagulation
sanguine)
- réactions allergiques soudaines et sévères.
Si vous constatez des signes de saignement, quels qu’ ils soient, informez immédiatement votre médecin ou votre infirmière.
Très rarement, les saignements sont devenus sévères et même fatals.
Les mesures de prévention de ces événements comprennent des analyses sanguines et une surveillance attentive par les professionnels de santé prenant soin de vous.
Si vous développez une réaction allergique sévère ou de l’ urticaire, prévenez immédiatement votre médecin ou votre infirmière.
Les autres effets pouvant apparaître chez les patients qui prennent ce type de traitement sont ceux liés à la maladie traitée, tels qu’ un rythme cardiaque rapide ou irrégulier, une pression sanguine faible, un choc ou un arrêt du cœ ur.
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant grave, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER INTEGRILIN
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser après la date de péremption mentionnée sur la boîte.
La date de péremption fait référence au dernier jour du mois.
A conserver au réfrigérateur (entre 2ºC et 8ºC).
Conserver le flacon dans l’ emballage extérieur.
Cependant, la protection de la solution d’ INTEGRILIN de la lumière n’ est pas nécessaire lors de l’ administration.
43 Avant utilisation, le contenu du flacon doit être inspecté.
N'utilisez pas INTEGRILIN si vous constatez la présence de particules ou un jaunissement.
Toute solution non utilisée après ouverture doit être éliminée.
6.
Que contient INTEGRILIN
- La substance active est l’ eptifibatide (0,75 mg/ ml).
- Les autres composants sont l’ acide citrique monohydraté, l’ hydroxyde de sodium et l’ eau pour
Qu’ est -ce qu’ INTEGRILIN et contenu de l’ emballage extérieur INTEGRILIN solution pour perfusion: flacon de 100 ml, boîte de un flacon (à utiliser avec INTEGRILIN solution injectable).
La solution limpide et incolore est contenue dans un flacon en verre de 100 ml, fermé par un bouchon en caoutchouc butyle et scellé à l’ aide d’ une capsule aluminium.
Titulaire de l'Autorisation de Mise sur le Marché et fabricant
Titulaire de l'Autorisation de Mise sur le Marché:
Glaxo Group Ltd, Greenford, Middlesex, UB6 0NN, Royaume-Uni
Fabricant:
SP Labo N. V., Industriepark 30, B-2220 Heist-op-den-Berg, Belgique
ou
(Trading as Glaxo Wellcome Operations), Harmire Road, Barnard Castle, Co. Durham, DL12 8DT, Royaume-Uni
44 Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché.
België/ Belgique/ Belgien GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 (0)2 656 21 11
Luxembourg/ Luxemburg GlaxoSmithKline s. a. / n. v.
Belgique/ Belgien Tél/ Tel: + 32 (0)2 656 21 11
България ГлаксоСмитКлайн ЕООД Тел. + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36 1 225 5300
Č eská republika GlaxoSmithKline s. r. o.
Tel: + 420 222 001 111 gsk. czmail@gsk. com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/ S Tlf: + 45 36 35 91 00 info@glaxosmithkline. dk
Nederland GlaxoSmithKline BV Tel: + 31 (0)30 6938100 nlinfo@gsk. com
Deutschland GlaxoSmithKline GmbH & Co.
KG Tel.: + 49 (0)89 36044 8701 produkt. info@gsk. com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@gsk. no
Eesti GlaxoSmithKline Eesti OÜ Tel: + 372 6676 900 estonia@gsk. com
Österreich GlaxoSmithKline Pharma GmbH Tel: + 43 (0)1 97075 0 at. info@gsk. com
Ελλάδα GlaxoSmithKline A. E. B. E.
Τηλ: + 30 210 68 82 100
Polska GSK Commercial Sp. z o. o.
Tel.: + 48 (0)22 576 9000
España GlaxoSmithKline, S. A.
Tel: + 34 902 202 700 es-ci@gsk. com
Portugal GlaxoSmithKline – Produtos Farmacêuticos, Lda Tel: + 351 21 412 95 00 FI. PT@gsk. com
France Laboratoire GlaxoSmithKline Tél.: + 33 (0)1 39 17 84 44 diam@gsk. com
România GlaxoSmithKline (GSK) S. R. L.
Tel: + 4021 3028 208 www. gsk. ro
Ireland GlaxoSmithKline (Ireland) Limited Tel: + 353 (0)1 4955000
Slovenija GlaxoSmithKline d. o. o.
Tel: + 386 (0)1 280 25 00 medical. x. si@gsk. com
45 Ísland GlaxoSmithKline ehf.
Sími: + 354 530 3700
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0)2 49 10 33 11 recepcia. sk@gsk. com
Italia GlaxoSmithKline S. p. A.
Tel: + 39 (0)45 9218 111
Suomi/ Finland GlaxoSmithKline Oy Puh/ Tel: + 358 (0)10 30 30 30 Finland. tuoteinfo@gsk. com
Κύπρος GlaxoSmithKline Cyprus Ltd Τηλ: + 357 22 89 95 01
Sverige GlaxoSmithKline AB Tel: + 46 (0)8 638 93 00 info. produkt@gsk. com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 7312687 lv-epasts@gsk. com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0)800 221441 customercontactuk@gsk. com
Lietuva GlaxoSmithKline Lietuva UAB Tel: + 370 5 264 90 00 info. lt@gsk. com
La dernière révision de cette notice a été approuvée:
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l'Agence européenne du médicament (EMEA): http: / /www. emea. europa. eu
INFORMATION DE L' UTILISATEUR
INTEGRILIN 2 mg/ ml solution injectable eptifibatide
Veuillez lire attentivement l'intégralité de cette notice avant d’ utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l'un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Quels sont les effets indésirables éventuels 5.
Informations supplémentaires
Cela signifie qu’ il permet d’ éviter la formation de caillots sanguins.
N’ utilisez jamais INTEGRILIN:
- si vous avez eu une intervention chirurgicale majeure ou un traumatisme dans les 6 dernières
semaines
- si vous avez ou avez eu une tendance aux saignements
- si vous avez ou avez eu un trouble de la coagulation sanguine ou un faible nombre de plaquettes
- si vous avez ou avez eu une hypertension artérielle sévère (pression sanguine élevée)
- si vous avez ou avez eu des problèmes sévères de rein ou de foie
- si vous avez été traité par un autre médicament du même type qu’ INTEGRILIN.
47 PRÉVENEZ VOTRE MÉDECIN SI VOUS AVEZ ÉTÉ CONCERNÉ PAR L’ UN DE CES CAS.
EN CAS DE DOUTE, IL EST INDISPENSABLE DE DEMANDER L’ AVIS DE VOTRE MÉDECIN OU DE VOTRE PHARMACIEN HOSPITALIER.
- INTEGRILIN n’ est pas destiné à être utilisé chez l’ enfant ou l’ adolescent de moins de 18 ans.
- Avant et pendant votre traitement avec INTEGRILIN, des échantillons de votre sang seront
- tout médicament qui évite la formation de caillots sanguins, tels que la warfarine, le
dipyridamole, la ticlodipine, l’ acide acétylsalicylique (à l’ exception de la dose que vous pourriez prendre pendant le traitement par INTEGRILIN).
Grossesse et allaitement L’ utilisation d’ INTEGRILIN pendant la grossesse est recommandée seulement s’ il est très important pour vous de le recevoir.
Votre médecin évaluera si ce traitement est ou n’ est pas trop risqué pour votre bébé.
Prévenez votre médecin si vous êtes enceinte ou si vous souhaitez le devenir.
Demandez conseil à votre médecin ou à votre pharmacien hospitalier avant de prendre tout médicament.
Si vous allaitez votre bébé, l’ allaitement doit être interrompu pendant la période de traitement.
3.
COMMENT UTILISER INTEGRILIN
INTEGRILIN est administré dans la veine par injection directe suivie d’ une perfusion (goutte à goutte).
La dose administrée est fonction de votre poids.
La dose recommandée est de 180 microgrammes/ kg administrée en bolus (injection intraveineuse rapide), suivie d’ une perfusion (goutte à goutte) de 2,0 microgrammes/ kg/ minute jusqu’ à 72 heures.
Si vous avez une maladie du rein, la dose perfusée peut être réduite à 1,0 microgramme/ kg/ minute.
Si une intervention coronarienne percutanée (ICP) est réalisée au cours du traitement par INTEGRILIN, la solution intraveineuse sera poursuivie jusqu’ à 96 heures.
Vous devez recevoir également des doses d’ acide acétylsalicylique (aspirine) et d’ héparine (si cela n’ est pas contre-indiqué dans votre cas).
Il est peu probable que vous receviez une dose trop importante d’ INTEGRILIN.
Cependant, si vous avez des saignements sévères ou inattendus, la solution intraveineuse peut être interrompue.
Dans des cas très rares, si nécessaire, une transfusion sanguine peut être réalisée.
48 4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, INTEGRILIN est susceptible de provoquer des effets indésirables, bien que tous les patients n'y soient pas sujets.
Effets indésirables très fréquents Ils sont susceptibles de concerner plus d’ une personne sur 10
- saignement mineur ou majeur, (par exemple, sang dans les urines, sang dans les selles, émission
- anémie (diminution du nombre de globules rouges dans le sang).
Effets indésirables fréquents Ils sont susceptibles de concerner jusqu'à une personne sur 10
- inflammation au niveau d'une veine
Effets indésirables peu fréquents Ils sont susceptibles de concerner jusqu'à une personne sur 100
- diminution du nombre de plaquettes (cellules du sang nécessaires à la coagulation sanguine)
- diminution de l'afflux sanguin vers le cerveau
- saignements graves (par exemple, saignement à l'intérieur de l'abdomen, du cerveau et des
poumons)
- saignements pouvant avoir une issue fatale
- importante diminution du nombre de plaquettes (cellules du sang nécessaires à la coagulation
sanguine)
- réactions allergiques soudaines et sévères.
Si vous constatez des signes de saignement, quels qu’ ils soient, informez immédiatement votre médecin ou votre infirmière.
Très rarement, les saignements sont devenus sévères et même fatals.
Les mesures de prévention de ces événements comprennent des analyses sanguines et une surveillance attentive par les professionnels de santé prenant soin de vous.
Si vous développez une réaction allergique sévère ou de l’ urticaire, prévenez immédiatement votre médecin ou votre infirmière.
Les autres effets pouvant apparaître chez les patients qui prennent ce type de traitement sont ceux liés à la maladie traitée, tels qu’ un rythme cardiaque rapide ou irrégulier, une pression sanguine faible, un choc ou un arrêt du cœ ur.
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant grave, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER INTEGRILIN
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser après la date de péremption mentionnée sur la boîte.
La date de péremption fait référence au dernier jour du mois.
A conserver au réfrigérateur (entre 2ºC et 8ºC).
Conserver le flacon dans l’ emballage extérieur.
Cependant, la protection de la solution d’ INTEGRILIN de la lumière n’ est pas nécessaire lors de l’ administration.
Avant utilisation, le contenu du flacon doit être inspecté.
49 N'utilisez pas INTEGRILIN si vous constatez la présence de particules ou un jaunissement.
Toute solution non utilisée après ouverture doit être éliminée.
6.
Que contient INTEGRILIN
- La substance active est l’ eptifibatide (2 mg/ ml).
- Les autres composants sont l’ acide citrique monohydraté, l’ hydroxyde de sodium et l’ eau pour
Qu'est -ce qu'INTEGRILIN et contenu de l'emballage extérieur INTEGRILIN solution injectable: flacon de 10 ml, boîte de un flacon (à utiliser avec INTEGRILIN solution pour perfusion).
La solution limpide et incolore est contenue dans un flacon en verre de 10 ml fermé par un bouchon en caoutchouc butyle et scellé à l’ aide d’ une capsule aluminium.
Titulaire de l'Autorisation de Mise sur le Marché et fabricant
Titulaire de l'Autorisation de Mise sur le Marché:
Glaxo Group Ltd, Greenford, Middlesex, UB6 0NN, Royaume-Uni
Fabricant:
SP Labo N. V., Industriepark 30, B-2220 Heist-op-den-Berg, Belgique
ou
(Trading as Glaxo Wellcome Operations), Harmire Road, Barnard Castle, Co. Durham, DL12 8DT, Royaume-Uni
50 Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché.
België/ Belgique/ Belgien GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 (0)2 656 21 11
Luxembourg/ Luxemburg GlaxoSmithKline s. a. / n. v.
Belgique/ Belgien Tél/ Tel: + 32 (0)2 656 21 11
България ГлаксоСмитКлайн ЕООД Тел. + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36 1 225 5300
Č eská republika GlaxoSmithKline s. r. o.
Tel: + 420 222 001 111 gsk. czmail@gsk. com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/ S Tlf: + 45 36 35 91 00 info@glaxosmithkline. dk
Nederland GlaxoSmithKline BV Tel: + 31 (0)30 6938100 nlinfo@gsk. com
Deutschland GlaxoSmithKline GmbH & Co.
KG Tel.: + 49 (0)89 36044 8701 produkt. info@gsk. com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@gsk. no
Eesti GlaxoSmithKline Eesti OÜ Tel: + 372 6676 900 estonia@gsk. com
Österreich GlaxoSmithKline Pharma GmbH Tel: + 43 (0)1 97075 0 at. info@gsk. com
Ελλάδα GlaxoSmithKline A. E. B. E.
Τηλ: + 30 210 68 82 100
Polska GSK Commercial Sp. z o. o.
Tel.: + 48 (0)22 576 9000
España GlaxoSmithKline, S. A.
Tel: + 34 902 202 700 es-ci@gsk. com
Portugal GlaxoSmithKline – Produtos Farmacêuticos, Lda Tel: + 351 21 412 95 00 FI. PT@gsk. com
France Laboratoire GlaxoSmithKline Tél.: + 33 (0)1 39 17 84 44 diam@gsk. com
România GlaxoSmithKline (GSK) S. R. L.
Tel: + 4021 3028 208 www. gsk. ro
Ireland GlaxoSmithKline (Ireland) Limited Tel: + 353 (0)1 4955000
Slovenija GlaxoSmithKline d. o. o.
Tel: + 386 (0)1 280 25 00 medical. x. si@gsk. com
51 Ísland GlaxoSmithKline ehf.
Sími: + 354 530 3700
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0)2 49 10 33 11 recepcia. sk@gsk. com
Italia GlaxoSmithKline S. p. A.
Tel: + 39 (0)45 9218 111
Suomi/ Finland GlaxoSmithKline Oy Puh/ Tel: + 358 (0)10 30 30 30 Finland. tuoteinfo@gsk. com
Κύπρος GlaxoSmithKline Cyprus Ltd Τηλ: + 357 22 89 95 01
Sverige GlaxoSmithKline AB Tel: + 46 (0)8 638 93 00 info. produkt@gsk. com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 7312687 lv-epasts@gsk. com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0)800 221441 customercontactuk@gsk. com
Lietuva GlaxoSmithKline Lietuva UAB Tel: + 370 5 264 90 00 info. lt@gsk. com
La dernière révision de cette notice a été approuvée:
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l'Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu
52
European Medicines Agency
EMEA/ H/ C/ 900
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
INTELENCE
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d'évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre état ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce qu’ Intelence?
Intelence est un médicament contenant le principe actif étravirine.
Il est disponible en comprimés ovales blancs (100 mg).
Dans quel cas Intelence est -il utilisé?
Intelence est un médicament antiviral.
Il est utilisé pour le traitement des adultes infectés par le virus de l’ immunodéficience humaine de type 1 (VIH-1), un virus responsable du syndrome de l’ immunodéficience acquise (SIDA).
Intelence n’ est utilisé que chez des patients prétraités pour leur infection par le VIH.
Intelence doit être utilisé en association avec d’ autres médicaments antiviraux, parmi lesquels doit figurer « un inhibiteur de protéase boosté ».
Le médicament n'est délivré que sur ordonnance.
Comment Intelence est -il utilisé?
Le traitement par Intelence doit être mis en place par un médecin ayant une expérience dans la prise en charge de l’ infection par le VIH.
La dose d’ Intelence recommandée est de deux comprimés deux fois par jour, à prendre après un repas.
Les patients qui ne peuvent avaler les comprimés d’ Intelence entiers peuvent les diluer dans un verre d’ eau pour former une solution laiteuse à boire immédiatement.
Intelence doit être utilisé avec prudence chez les patients présentant des problèmes modérés de foie.
Son utilisation n’ est pas recommandée chez les patients présentant de graves problèmes de foie, ni chez les patients âgés de moins de 18 ans, en raison d’ un manque d’ informations relatives à la sécurité et à l’ efficacité pour ces groupes.
Il doit être utilisé avec précaution chez les patients de plus de 65 ans, parce que les informations sur son utilisation pour ce groupe d’ âges sont limitées.
Comment Intelence agit -il?
Le principe actif d’ Intelence, l’ étravirine, est un inhibiteur non nucléosique de la transcriptase inverse (INNTI).
Il bloque l’ activité de la transcriptase inverse, une enzyme produite par le VIH qui lui permet d’ infecter des cellules de l’ organisme et de produire davantage de virus.
En bloquant cette enzyme, Intelence, administré en association avec d’ autres médicaments antiviraux, diminue la quantité de VIH dans le sang et la maintient à un niveau réduit.
Intelence ne guérit pas l’ infection par le VIH ou le SIDA, mais peut retarder les atteintes du système immunitaire et le développement d’ infections et de maladies liées au SIDA.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Quelles études ont été menées avec Intelence?
L’ efficacité d’ Intelence a fait l’ objet de deux études principales incluant au total 1 203 adultes infectés par le VIH, dont le traitement anti-VIH en cours était devenu inactif et pour lesquels il ne restait que peu ou plus d’ options de traitement.
Les deux études ont comparé l’ efficacité d’ Intelence à celle d’ un placebo (traitement fictif), quand ils étaient pris en association avec du darunavir boosté (un inhibiteur de protéase) et au moins deux autres médicaments antiviraux, choisis pour chaque patient pour avoir les meilleures chances de réduire les taux de VIH dans le sang.
Le principal critère d’ évaluation de l’ efficacité d’ Intelence était la proportion de patients dont le taux de VIH dans le sang (charge virale) est devenu inférieur à 50 copies/ ml après 24 semaines de traitement.
Quel est le bénéfice démontré par Intelence au cours des études?
Intelence s’ est avéré plus efficace que le placebo s’ agissant de la réduction de la charge virale.
Les résultats de l’ ensemble des deux études montrent que la charge virale moyenne des patients était de 70 000 copies/ ml au début des études.
Après 24 semaines, 59% des patients sous Intelence associé à d’ autres médicaments anti-VIH (353 sur 599) présentaient une charge virale inférieure à 50 copies/ ml contre 41% des patients ayant pris le placebo en association avec d’ autres médicaments anti-VIH (248 sur 604).
Quel est le risque associé à l'utilisation d’ Intelence?
Les effets indésirables les plus couramment observés sous Intelence (chez 1 à 10 patients sur 100) sont: éruption cutanée, diarrhée, nausées (sensation de malaise), thrombocytopénie (faible nombre de plaquettes dans le sang), anémie (faible nombre de globules rouges dans le sang), neuropathie périphérique (lésions des nerfs des mains et des pieds), maux de tête, reflux gastro-œ sophagien (reflux acides dans la gorge), vomissements, douleurs abdominales (mal au ventre), flatulences (gaz), gastrite (inflammation de la muqueuse de l’ estomac), défaillances rénales, diabète, hyperglycémie (taux élevés de glucose dans le sang), hypertension (tension artérielle élevée), fatigue, anxiété et insomnie (difficulté à dormir), taux anormaux de graisses dans le sang, augmentations des taux sanguins de certaines protéines et diminutions des neutrophiles (un type de globules blancs).
Pour une description complète des effets indésirables observés sous Intelence, voir la notice.
Intelence ne doit pas être utilisé chez les personnes pouvant présenter une hypersensibilité (allergie) à l’ étravirine ou à l’ un des autres composants.
De graves réactions cutanées ont été signalées avec Intelence (éruption cutanée avec vésicules en général sur les lèvres, la bouche et les yeux, s’ accompagnant parfois d’ une desquamation de la peau) et le traitement par Intelence doit être arrêté si une réaction cutanée grave se développe.
Comme avec d’ autres médicaments anti-VIH, les patients sous Intelence peuvent présenter un risque de lipodystrophie (redistribution de la masse grasse corporelle), d’ ostéonécrose (mort du tissu osseux) ou de syndrome de restauration immunitaire (symptômes d’ infection dus à la restauration du système immunitaire).
Les patients souffrant d’ une infection par le virus de l’ hépatite B ou C peuvent présenter un risque élevé de lésion du foie lorsqu'ils prennent Intelence.
Pourquoi Intelence a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que les bénéfices d’ Intelence sont supérieurs à ses risques lorsqu’ il est utilisé en association avec un inhibiteur de protéase boosté et d’ autres médicaments antirétroviraux pour le traitement de l’ infection par le VIH-1, chez des patients adultes prétraités par des antirétroviraux.
Cette indication est fondée sur les résultats de deux études à 24 semaines ayant porté sur Intelence administré en association avec d’ autres médicaments anti-VIH, parmi lesquels du darunavir boosté avec du ritonavir; ces études ont été menées chez des patients infectés par un virus qui ne répondait ni aux INNTI, ni aux inhibiteurs de protéase.
Le comité a recommandé l’ octroi d’ une autorisation de mise sur le marché pour Intelence.
Une « autorisation conditionnelle » a été délivrée pour Intelence.
Cela signifie que d’ autres données concernant ce médicament sont attendues, notamment des informations complémentaires sur son efficacité et sa sécurité d’ emploi.
Chaque année, l’ Agence européenne des médicaments (EMEA) examinera toute information nouvelle éventuellement disponible et, le cas échéant, procédera à la mise à jour du présent résumé.
La société qui produit Intelence présentera les résultats finaux à 48 semaines des deux études principales concernant Intelence et effectuera une étude supplémentaire pour démontrer que des résultats similaires sont observés également chez des patients prenant des inhibiteurs de protéase autres que le darunavir boosté.
Autres informations relatives à Intelence:
Formatted La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne à Janssen-Cilag International NV pour Intelence le 28 août 2008.
L’ EPAR complet relatif à Intelence est disponible ici.
07-2008.
3/ 3
EU/ 1/ 08/ 468/ 001
INTELENCE
100 mg
Comprimé
Voie orale
Flacon (PEHD)
120 comprimés
ANNEXE I
RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
INTELENCE 100 mg comprimé
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé contient 100 mg d’ étravirine.
Excipients: chaque comprimé contient 160 mg de lactose.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé ovale, blanc à blanc cassé, portant les inscriptions « T125 » gravée sur une face et « 100 » gravée sur l’ autre face.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
INTELENCE, en association avec un inhibiteur de protéase boosté et d'autres médicaments antirétroviraux, est indiqué dans le traitement de l'infection par le virus de l'immunodéficience humaine de type 1 (VIH-1) chez les patients adultes pré-traités par des antirétroviraux (voir rubriques 4.4, 4.5 et 5.1)
Cette indication est basée sur les analyses à 24 semaines de 2 essais de phase III randomisés, en double-aveugle, contrôlés vs placebo chez des patients lourdement pré-traités porteurs de souches virales présentant des mutations de résistance aux inhibiteurs non nucléosidiques de la transcriptase inverse et aux inhibiteurs de la protéase, chez lesquels INTELENCE a été évalué en association avec un traitement de base optimisé (TBO) incluant darunavir/ ritonavir (voir rubrique 5.1).
4.2 Posologie et mode d’ administration
Le traitement doit être initié par un médecin expérimenté dans la prise en charge de l’ infection par le VIH.
INTELENCE doit toujours être utilisé en association avec d'autres médicaments antirétroviraux.
Adultes La dose recommandée d’ INTELENCE est de 200 mg (deux comprimés à 100 mg) à prendre par voie orale, deux fois par jour, après un repas (voir rubrique 5.2).
Les patients qui ne peuvent pas avaler les comprimés d’ INTELENCE entiers peuvent disperser les comprimés dans un verre d’ eau.
Une fois les comprimés dispersés, les patients doivent bien mélanger la dispersion et la boire immédiatement.
Le verre doit être bien rincé avec de l’ eau à plusieurs reprises et chaque eau de rinçage doit être complètement avalée pour que la totalité de la dose soit prise.
Population pédiatrique INTELENCE n’ est pas recommandé chez les enfants et les adolescents du fait de données de tolérance et d’ efficacité insuffisantes (voir rubrique 5.2).
Personnes agées L’ information disponible concernant l’ utilisation d’ INTELENCE chez les patients de plus de 65 ans est limitée (voir rubrique 5.2), en conséquence des précautions doivent être prises dans cette population.
Aucune adaptation posologique n’ est recommandée chez les patients présentant une insuffisance hépatique légère ou modérée (Child-Pugh classe A ou B).
INTELENCE doit être utilisé avec prudence chez les patients présentant une insuffisance hépatique modérée.
En conséquence, INTELENCE n’ est pas recommandé chez les patients présentant une insuffisance hépatique sévère (voir rubriques 4.4 et 5.2).
Aucune adaptation posologique n’ est nécessaire chez les patients présentant une insuffisance rénale (voir rubrique 5.2).
Si le patient oublie une dose d’ INTELENCE dans les 6 heures qui suivent l’ horaire de la prise habituelle, il doit être informé qu’ il doit prendre la dose oubliée dès que possible après un repas et prendre ensuite la dose suivante à l’ heure habituelle.
Si le patient oublie une dose plus de 6 heures après l’ horaire de la prise habituelle, il doit être informé qu’ il ne doit pas prendre la dose oubliée et simplement poursuivre le schéma posologique habituel.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
4.4 Mises en garde spéciales et précautions d’ emploi
Les patients doivent être informés que les traitements antirétroviraux actuellement disponibles ne guérissent pas l'infection par le VIH et qu’ ils n’ ont pas démontré leur capacité à prévenir le risque de transmission du VIH à d’ autres personnes par voies sanguine ou sexuelle.
Des précautions adaptées doivent être maintenues.
INTELENCE doit être associé de façon optimale à d’ autres antirétroviraux qui sont actifs sur le virus du patient (voir rubrique 5.1).
Une diminution de la réponse virologique à l’ étravirine a été observée chez les patients porteurs de souches virales présentant 3 mutations ou plus parmi les mutations suivantes V90I, A98G, L100I, K101E/ P, V106I, V179D/ F, Y181C/ I/ V et G190A/ S (voir rubrique 5.1).
Les conclusions concernant la pertinence de certaines mutations ou profils de mutations sont susceptibles d’ être modifiées en fonction de nouvelles données et il est recommandé de toujours consulter les systèmes d’ interprétation en vigueur pour l’ analyse des résultats des tests de résistance.
Hormis les données d’ interaction médicamenteuse (voir rubrique 4.5) aucune donnée n’ est disponible sur l’ association de l’ étravirine avec le raltégravir ou le maraviroc.
Réactions cutanées Des réactions cutanées sévères ont été rapportées avec INTELENCE.
La survenue de syndrome de Stevens-Johnson et d’ érythème multiforme a rarement été rapportée (< 0,1%).
Le traitement avec INTELENCE doit être interrompu en cas de survenue de réaction cutanée sévère.
Les réactions cutanées ont été le plus souvent légères à modérées, apparaissant surtout au cours de la deuxième semaine de traitement et ont été peu fréquentes après la quatrième semaine.
Dans la plupart des cas, les réactions cutanées régressaient et disparaissaient généralement en 1 à 2 semaines avec la poursuite du traitement (voir rubrique 4.8).
Les données cliniques sont limitées et une augmentation du risque de réactions cutanées chez les patients ayant des antécédents de réactions cutanées sous INNTI ne peut être exclue.
La prudence est requise chez ces patients, spécialement en cas d’ antécédent de réaction cutanée sévère.
3 Lors de la prescription d’ INTELENCE chez une femme, les prescripteurs doivent être informés que l’ incidence des réactions cutanées a été plus élevée chez la femme comparativement à l’ homme dans le groupe étravirine.
Sujets âgés L’ expérience chez les patients âgés est limitée: dans les essais de phase III, 6 patients âgés de 65 ans ou plus et 53 patients âgés de 56 à 64 ans ont reçu INTELENCE.
Le type et l’ incidence des effets indésirables chez les patients de plus de 55 ans ont été similaires à celles des patients plus jeunes (voir rubriques 4.2 and 5.2).
Patients présentant des pathologies associées Insuffisance hépatique L’ étravirine est principalement métabolisée et éliminée par le foie et fortement liée aux protéines plasmatiques.
Des effets liés à l’ exposition à la fraction libre peuvent être attendus (ils n’ ont pas été étudiés), en conséquence, la prudence est conseillée chez les patients présentant une insuffisance hépatique modérée.
INTELENCE n’ a pas été étudié chez les patients présentant une insuffisance hépatique sévère (Child-Pugh classe C) et par conséquent son utilisation chez ce groupe de patients n’ est pas recommandée (voir rubriques 4.2 et 5.2).
Une possible augmentation du risque d’ élévation des enzymes hépatiques ne peut être exclue.
Les conséquences à long terme de ces évènements ne sont actuellement pas connues.
Le mécanisme à l’ origine de ces anomalies n’ est pas complètement élucidé.
L’ hypothèse d’ une relation entre lipomatose viscérale et inhibiteurs de la protéase (IP) d’ une part, et lipoatrophie et inhibiteurs nucléosidiques de la transcriptase inverse (INTI) d’ autre part, a été émise.
Le risque de lipodystrophie est majoré par des facteurs individuels tel qu’ un âge plus avancé et par des facteurs liés au traitement, tels qu’ une plus longue durée de traitement antirétroviral avec les anomalies métaboliques qui lui sont associées.
L’ examen clinique doit comporter une évaluation des signes physiques de redistribution des graisses (voir rubrique 4.8).
Syndrome de restauration immunitaire Chez les patients infectés par le VIH et présentant un déficit immunitaire sévère au moment de l’ instauration du traitement par association d’ antirétroviraux, une réaction inflammatoire à des agents pathogènes opportunistes asymptomatiques ou résiduels peut survenir et entraîner des manifestations cliniques graves ou une aggravation des symptômes.
De telles réactions ont été observées classiquement au cours des premières semaines ou mois suivant l’ instauration du traitement par association d’ antirétroviraux.
Des exemples pertinents sont les rétinites à cytomégalovirus, les infections mycobactériennes généralisées et/ ou localisées et les pneumopathies dues à Pneumocystis jiroveci.
Tout symptôme inflammatoire doit être évalué et un traitement doit être instauré si nécessaire (voir rubrique 4.8).
Ostéonécrose Bien que l'étiologie soit considérée comme multifactorielle (incluant l'utilisation de corticoïdes, la consommation d'alcool, une immunosuppression sévère, un indice de masse corporelle élevé), des cas d'ostéonécrose ont été rapportés en particulier chez des patients à un stade avancé de la maladie liée au VIH et/ ou ayant un traitement par association d'antirétroviraux au long cours.
Il est conseillé aux patients de solliciter un avis médical s'ils éprouvent des douleurs et des arthralgies, une raideur articulaire ou des difficultés pour se mouvoir.
Interactions avec d’ autres médicaments Il n’ est pas recommandé d’ associer l’ étravirine et tipranavir/ ritonavir, en raison d’ une forte interaction pharmacocinétique (diminution de l’ ASC de l’ étravirine de 76%) qui pourrait diminuer de façon
Pour plus d’ informations sur les interactions avec d’ autres médicaments voir rubrique 4.5.
Intolérance au lactose et déficience en lactase Chaque comprimé contient 160 mg de lactose.
Les patients atteints de rares problèmes héréditaires d’ intolérance au galactose, d’ une déficience en Lapp lactase ou d’ une malabsorption du glucose- galactose ne doivent pas prendre ce médicament.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Médicaments qui modifient l’ exposition à l’ étravirine L’ étravirine est métabolisée par CYP3A4, CYP2C9 et CYP2C19 suivi par une glucuronoconjugaison par l’ uridine diphosphate glucuronosyl-transferase (UDPGT).
Les médicaments inducteurs du CYP3A4, du CYP2C9 ou du CYP2C19 peuvent augmenter la clairance de l’ étravirine, ce qui conduit à une diminution des concentrations plasmatiques de l’ étravirine.
La co-administration d’ INTELENCE avec des médicaments inhibiteurs du CYP3A4, du CYP2C9 ou du CYP2C19 peut diminuer la clairance de l’ étravirine et peut entrainer une augmentation des concentrations plasmatiques de l’ étravirine.
Médicaments dont l’ exposition est modifiée par l’ utilisation de l’ étravirine L’ étravirine est un faible inducteur du CYP3A4.
La co-administration d’ INTELENCE avec des médicaments principalement métabolisés par le CYP3A4 peut entraîner une diminution des concentrations plasmatiques de ces médicaments, ce qui peut diminuer ou raccoucir leurs effets thérapeutiques.
L’ étravirine est un faible inhibiteur du CYP2C9 et du CYP2C19.
Sa co-administration avec des médicaments principalement métabolisés par le CYP2C9 ou le CYP2C19 peut entraîner une augmentation des concentrations plasmatiques de ces médicaments, ce qui peut augmenter ou prolonger leur effet thérapeutique ou modifier leur profil d’ effets indésirables.
Les interactions connues et théoriques avec une sélection de médicaments anti-rétroviraux et non anti- rétroviraux sont décrites dans le tableau ci-dessous.
Tableau d’ interactions Les interactions entre l’ étravirine et les médicaments co-administrés sont décrits dans le tableau ci- dessous (une augmentation est symbolisée par "↑ ", une diminution par "↓" et aucune modification par "↔ ", non réalisé par « NR », intervalle de confiance par « IC »).
INTERACTIONS ET RECOMMANDATIONS DE DOSE AVEC LES AUTRES MEDICAMENTS Médicaments par classe thérapeutique ANTI-INFECTIEUX Antirétroviraux INTI
Effets sur les concentrations médicamenteuses Méthode des moindres carrés Ratio moyen (IC 90%; 1,00 = pas d’ effet)
Recommandations concernant la co-administration
Didanosine 400 mg une fois par jour
didanosine ASC ↔ 0,99 (0,79-1,25) didanosine Cmin NR didanosine Cmax ↔ 0,91 (0,58-1,42) étravirine ASC ↔ 1,11 (0,99-1,25) étravirine Cmin ↔ 1,05 (0,93-1,18) étravirine Cmax ↔ 1,16 (1,02-1,32)
Pas d’ effet significatif sur les paramètres PK de la didanosine et de l’ étravirine.
INTELENCE et la didanosine peuvent être utilisés sans adaptation posologique.
Ténofovir 300 mg une fois par jour
ténofovir ASC ↔ 1,15 (1,09-1,21) ténofovir Cmin ↑ 1,19 (1,13-1,26) ténofovir Cmax ↑ 1,15 (1,04-1,27) étravirine ASC ↓ 0,81 (0,75-0,88) étravirine Cmin ↓ 0,82 (0,73-0,91) étravirine Cmax ↓ 0,81 (0,75-0,88)
Pas d’ effet significatif sur les paramètres PK du ténofovir et de l’ étravirine.
INTELENCE et le ténofovir peuvent être utilisés sans adaptation posologique.
Autres INTI
Non étudié, mais aucune interaction n’ est attendue compte tenu de la voie d’ élimination principalement rénale pour les autres INTI (ex abacavir, emtricitabine, lamivudine, stavudine et zidovudine).
L’ étravirine peut être utilisée avec ces INTI sans adaptation posologique.
INNTI
Efavirenz Névirapine
Il n’ a été montré aucun bénéfice à associer deux INNTI.
L’ association d’ INTELENCE avec l’ efavirenz ou la névirapine peut entraîner une diminution significative de la concentration plasmatique de l’ étravirine et la perte d’ effet thérapeutique d’ INTELENCE.
Il n’ est pas recommandé de co-administrer INTELENCE avec d’ autres INNTI.
IP – Non boostés (sans co-administration de ritonavir à faible dose)
Nelfinavir
Non étudié.
Il est attendu une augmentation des concentrations plasmatiques de nelfinavir avec INTELENCE.
Il n’ est pas recommandé de co-administrer INTELENCE avec le nelfinavir.
Indinavir
L’ association d’ INTELENCE avec l’ indinavir peut entraîner une diminution significative des concentrations plamatiques d’ indinavir et une perte d’ effet thérapeutique de l’ indinavir.
Il n’ est pas recommandé de co-administrer INTELENCE avec l’ indinavir.
IP - Boostés (avec une faible dose de ritonavir)
Tipranavir/ ritonavir 500/ 200 mg deux fois par jour
tipranavir ASC ↑ 1,18 (1,03-1,36) tipranavir Cmin ↑ 1,24 (0,96-1,59) tipranavir Cmax ↑ 1,14 (1,02-1,27) étravirine ASC ↓ 0,24 (0,18-0,33) étravirine Cmin ↓ 0,18 (0,13-0,25) étravirine Cmax ↓ 0,29 (0,22-0,40)
Il n’ est pas recommandé de co-administrer tipranavir/ ritonavir et INTELENCE (voir rubrique 4.4).
Fosamprenavir/ ritonavir amprenavir ASC ↑ 1,69 (1,53-1,86) 700/ 100 mg deux fois amprenavir Cmin ↑ 1,77 (1,39-2,25) par jour amprenavir Cmax ↑ 1,62 (1,47-1,79) étravirine ASC ↔ a étravirine Cmin ↔ a étravirine Cmax ↔ a
Il peut être nécessaire de réduire la dose d’ amprenavir/ ritonavir et de fosamprenavir/ ritonavir en cas d’ association avec INTELENCE.
La solution orale peut être utilisée pour la réduction de la dose.
Atazanavir/ ritonavir 300/ 100 mg une fois par jour
atazanavir ASC ↓ 0,86 (0,79-0,93) atazanavir Cmin ↓ 0,62 (0,55-0,71) atazanavir Cmax ↔ 0,97 (0,89-1,05) étravirine ASC ↑ 1,30 (1,18-1,44) étravirine Cmin ↑ 1,26 (1,12-1,42) étravirine Cmax ↑ 1,30 (1,17-1,44)
INTELENCE et atazanavir/ ritonavir peuvent être utilisés sans adaptation posologique.
Darunavir/ ritonavir 600/ 100 mg deux fois par jour
darunavir ASC ↔ 1,15 (1,05-1,26) darunavir Cmin ↔ 1,02 (0,90-1,17) darunavir Cmax ↔ 1,11 (1,01-1,22) étravirine ASC ↓ 0,63 (0,54-0,73) étravirine Cmin ↓ 0,51 (0,44-0,61) étravirine Cmax ↓ 0,68 (0,57-0,82)
INTELENCE et darunavir/ ritonavir peuvent être utilisés sans adaptation posologique (voir aussi rubrique 5.1).
Lopinavir/ ritonavir (capsule molle) 400/ 100 mg deux fois par jour
lopinavir ASC ↓ 0,80 (0,49-1,07) lopinavir Cmin ↓ 0,92 (0,15-1,68) lopinavir Cmax ↓ 0,85 (0,62-1,05) étravirine ASC ↑ 1,17 (0,96-1,43) étravirine Cmin ↑ 1,23 (0,98-1,53) étravirine Cmax ↑ 1,15 (0,94-1,41)
INTELENCE et lopinavir/ ritonavir peuvent être utilisés sans adaptation posologique.
Saquinavir/ ritonavir 1 000/ 100 mg deux fois par jour
saquinavir ASC ↔ 0,95 (0,64-1,42) saquinavir Cmin ↓ 0,80 (0,46-1,38) saquinavir Cmax ↔ 1,00 (0,70-1,42) étravirine ASC ↓ 0,67 (0,56-0,80) étravirine Cmin ↓ 0,71 (0,58-0,87) étravirine Cmax ↓ 0,63 (0,53-0,75)
INTELENCE et saquinavir/ ritonavir peuvent être utilisés sans adaptation posologique.
Inhibiteurs d’ entrée
Maraviroc 300 mg deux fois par jour
maraviroc ASC ↓ 0,47 (0,38-0,58) maraviroc Cmin ↓ 0,61 (0,53-0,71) maraviroc Cmax ↓ 0,40 (0,28-0,57) étravirine ASC ↔ 1,06 (0,99-1,14) étravirine Cmin ↔ 1,08 (0,98-1,19) étravirine Cmax ↔ 1,05 (0,95-1,17)
Lorsque le maraviroc est associé à INTELENCE en présence d’ inhibiteurs puissants du CYP3A (ex IP boostés) la dose recommandée de maraviroc
Maraviroc/ darunavir/ ritonavir 150/ 600/ 100 mg deux fois par jour
maraviroc ASC ↑ 3,10* (2,57-3,74) maraviroc Cmin ↑ 5,27* (4,51-6,15) maraviroc Cmax ↑ 1,77* (1,20-2,60) * comparé au maraviroc 150 mg deux fois par jour
est de 150 mg deux fois par jour à l’ exception de l’ association avec fosamprenavir/ ritonavir (dose de maraviroc de 300 mg deux fois par jour).
Aucune adaptation posologique n’ est requise pour INTELENCE.
Voir aussi rubrique 4.4.
Inhibiteurs de fusion étravirine* ASC ↔ a
Enfuvirtide
étravirine* C0h ↔ a
Aucune interaction n’ est
90 mg deux fois par
Concentrations d’ enfuvirtide non étudiées, aucun effet n’ est attendu. *sur la base d’ analyses de pharmacocinétique de population
ou pour l’ enfuvirtide lorsqu’ ils sont co-administrés.
Inhibiteurs de l’ intégrase (inhibiteur de transfert de brins)
Raltégravir 400 mg deux fois par jour
raltégravir ASC ↓ 0,90 (0,68-1,18) raltégravir Cmin ↓ 0,66 (0,34-1,26) raltégravir Cmax ↓ 0,89 (0,68-1,15) étravirine ASC ↔ 1,10 (1,03-1,16) étravirine Cmin ↔ 1,17 (1,10-1,26) étravirine Cmax ↔ 1,04 (0,97-1,12)
INTELENCE et raltégravir peuvent être utilisés sans adaptation posologique.
ANTI-ARYTHMIQUES
Digoxine 0,5 mg dose unique
digoxine ASC ↑ 1,18 (0,90-1,56) digoxine Cmin NR digoxine Cmax ↑ 1,19 (0,96-1,49)
INTELENCE et la digoxine peuvent être utilisés sans adaptation posologique.
Il est recommandé de surveiller les concentrations de digoxine en cas d’ association à INTELENCE.
Amiodarone Bépridil Disopyramide Flécaïnide Lidocaïne (systémique) Mexilétine Propafénone Quinidine
Non étudiés.
Il est attendu une diminution des concentrations plasmatiques de ces anti- arythmiques avec INTELENCE.
La prudence est recommandée, ainsi que le suivi de la concentration thérapeutique, si disponible, des anti-arythmiques co-administrés avec INTELENCE.
ANTIBIOTIQUES
Azithromycine
Non étudié.
Compte-tenu de la voie d’ élimination biliaire de l’ azithromycine, aucune interaction médicamenteuse n’ est attendue entre l’ azithromycine et INTELENCE.
INTELENCE et l’ azithromycine peuvent être utilisés sans adaptation posologique.
Clarithromycine 500 mg deux fois par jour
clarithromycine ASC ↓ 0,61 (0,53-0,69) clarithromycine Cmin ↓ 0,47 (0,38-0,57) clarithromycine Cmax ↓ 0,66 (0,57-0,77) 14-OH-clarithromycine ASC ↑ 1,21 (1,05-1,39) 14-OH-clarithromycine Cmin ↔ 1,05 (0,90-1,22) 14-OH-clarithromycine Cmax ↑ 1,33 (1,13-1,56) étravirine ASC ↑ 1,42 (1,34-1,50) étravirine Cmin ↑ 1,46 (1,36-1,58) étravirine Cmax ↑ 1,46 (1,38-1,56)
L’ exposition à la clarithromycine a été diminuée par l’ étravirine; cependant, les concentrations du métabolite actif, 14-OH-clarithromycine, ont été augmentées.
La 14-OH-clarithromycine ayant une activité réduite sur le complexe Mycobacterium avium (MAC), l’ activité globale vis-à-vis de ce pathogène peut en être altérée.
Par conséquent, des alternatives à la clarithromycine doivent être envisagées pour le traitement des MAC.
ANTICOAGULANTS
Warfarine
Non étudié.
Il est attendu une augmentation des concentrations plasmatiques de la warfarine avec INTELENCE.
Il est recommandé de surveiller l’ INR (international normalised ratio) lorsque la warfarine est associée à INTELENCE.
ANTIEPILEPTIQUES
Carbamazépine Phénobarbital Phénytoïne
Non étudiés.
Il est attendu une diminution des concentrations plasmatiques de l’ étravirine avec la carbamazépine, le phénobarbital et la phénytoïne.
L’ association n’ est pas recommandée.
ANTIFONGIQUES
Fluconazole Itraconazole Kétoconazole Posaconazole Voriconazole
Non étudiés.
Le posaconazole est un inhibiteur puissant du CYP3A4 et le fluconazole est un inhibiteur puissant du CYP2C9; tous deux pourraient augmenter les concentrations plasmatiques de l’ étravirine.
L’ itraconazole et le kétoconazole sont des inhibiteurs puissants ainsi que des substrats du CYP3A4.
L’ utilisation concomitante d’ itraconazole ou de kétoconazole par voie systémique et d’ INTELENCE pourrait augmenter les concentrations plasmatiques d’ étravirine.
Simultanément, les concentrations plasmatiques d’ itraconazole ou de kétoconazole pourraient être diminuées par INTELENCE.
Le voriconazole est un substrat du CYP2C19 et un inhibiteur du CYP3A4 et du CYP2C.
L’ utilisation concomitante de voriconazole et d’ INTELENCE pourrait augmenter les concentrations plasmatiques des deux médicaments.
INTELENCE et les antifongiques peuvent être utilisés sans adaptation posologique.
ANTI-MYCOBACTERIENS
Rifampicine Rifapentine
Non étudiés.
Il est attendu que la rifampicine et la rifapentine diminuent les concentrations plasmatiques de l’ étravirine.
INTELENCE doit être utilisé en association avec un inhibiteur de protéase boosté (IP).
La rifampicine est contre-indiquée en association avec des IP boostés.
Association non recommandée.
Rifabutine 300 mg une fois par jour
rifabutine ASC ↓ 0,83 (0,75-0,94) rifabutine Cmin ↓ 0,76 (0,66-0,87) rifabutine Cmax ↓ 0,90 (0,78-1,03) 25-O-désacetyl-rifabutin ASC ↓ 0,83 (0,74-0,92) 25-O-désacetyl-rifabutin Cmin ↓ 0,78 (0,70-0,87) 25-O-désacetyl-rifabutin Cmax ↓ 0,85 (0,72-1,00) étravirine ASC ↓ 0,63 (0,54-0,74) étravirine Cmin ↓ 0,65 (0,56-0,74) etravirine Cmax ↓ 0,63 (0,53-0,74)
L’ association d’ INTELENCE et de rifabutine doit être utilisée avec précaution en raison du risque de diminution des expositions à l’ étravirine et à la rifabutine.
ANTIVIRAUX
Ribavirine
Non étudié, mais aucune interaction n’ est attendue compte-tenu de la voie d’ élimination rénale de la ribavirine.
L’ association d’ INTELENCE et de la ribavirine peut être utilisée sans adaptation posologique.
BENZODIAZEPINES
Diazepam
Non étudié.
Il est attendu que l’ étravirine augmente les concentrations plasmatiques du diazepam.
Des alternatives au diazepam doivent être envisagées.
CORTICOSTEROÏDES
Dexaméthasone (voie systémique)
Non étudié.
Il est attendu que le dexaméthasone diminue les concentrations plasmatiques de l’ étravirine
Le dexaméthasone par voie systémique doit être utilisée avec précaution ou des alternatives doivent être envisagées, en particulier en cas d’ utilisation à long terme.
CONTRACEPTIFS A BASE D’ OESTROGENES
Ethinylestradiol 0,035 mg une fois par jour Noréthindrone 1 mg une fois par jour
éthinylestradiol ASC ↑ 1,22 (1,13-1,31) éthinylestradiol Cmin ↔ 1,09 (1,01-1,18) éthinylestradiol Cmax ↑ 1,33 (1,21-1,46) noréthindrone ASC ↔ 0,95 (0,90-0,99) noréthindrone Cmin ↓ 0,78 (0,68-0,90) noréthindrone Cmax ↔ 1,05 (0,98-1,12) étravirine ASC ↔ a étravirine Cmin ↔ a étravirine Cmax ↔ a
L’ association de contraceptifs à base d’ oestrogènes et/ ou de progestérone et d’ INTELENCE peut être utilisée sans adaptation posologique.
PRODUITS A BASE DE PLANTES
Millepertuis (Hypericum perforatum)
Non étudié.
Il est attendu que le millepertuis diminue les concentrations plasmatiques de l’ étravirine.
Association non recommandée.
INHIBITEURS DE LA HMG CO-A REDUCTASE
Atorvastatine 40 mg une fois par jour
atorvastatine ASC ↓ 0,63 (0,58-0,68) atorvastatine Cmin NR atorvastatine Cmax ↓ 1,04 (0,84-1,30) 2-OH-atorvastatine ASC ↑ 1,27 (1,19-1,36) 2-OH-atorvastatine Cmin NR 2-OH-atorvastatine Cmax ↑ 1,76 (1,60-1,94) étravirine ASC ↔ 1,02 (0,97-1,07) étravirine Cmin ↔ 1,10 (1,02-1,19) étravirine Cmax ↔ 0,97 (0,93-1,02)
L’ association d’ INTELENCE et d’ atorvastatine peut être administrée sans adaptation posologique, cependant, la dose d’ atorvastatine devra éventuellement être modifiée en fonction de la réponse clinique.
Fluvastatine Lovastatine Pravastatine Rosuvastatine Simvastatine
Non étudiés.
Il n’ est pas attendu d’ interaction entre la pravastatine et INTELENCE.
La lovastatine, la rosuvastatine et la simvastatine sont des substrats du CYP3A4 et leur co-administration avec INTELENCE pourrait diminuer les concentrations plasmatiques de l’ inhibiteur de la HMG Co-A réductase.
La fluvastatine et la rosuvastatine sont métabolisées par le CYP2C9 et la co-administration avec INTELENCE pourrait augmenter les concentrations plasmatiques de l’ inhibiteur de la HMG Co-A réductase.
Il peut être nécessaire d’ adapter la dose de ces inhibiteurs de la HMG Co-A réductase.
ANTAGONISTES DES RECEPTEURS H2
Ranitidine 150 mg deux fois par jour
étravirine ASC ↓ 0,86 (0,76-0,97) étravirine Cmin NR étravirine Cmax ↓ 0,94 (0,75-1,17)
INTELENCE peut être co- administré avec les antagonistes des récepteurs H2 sans adaptation posologique.
IMMUNOSUPPRESSEURS
Ciclosporine Sirolimus Tacrolimus
Non étudiés.
Il est attendu que l’ étravirine diminue les concentrations plasmatiques de la ciclosporine, du sirolimus ou du tacrolimus.
La co-administration avec des immunosuppresseurs administrés par voie systémique doit se faire avec précaution car les concentrations plasmatiques de la ciclosporine, du sirolimus ou du tacrolimus peuvent être modifiées lorsqu’ ils sont co-administrés avec INTELENCE.
ANALGESIQUES NARCOTIQUES
Méthadone Dose individuelle allant
de 60 mg à 130 mg une R(-) méthadone Cmax ↔ 1,02 (0,96-1,09) fois par jour S(+) méthadone ASC ↔ 0,89 (0,82-0,96) S(+) méthadone Cmin ↔ 0,89 (0,81-0,98) S(+) méthadone Cmax ↔ 0,89 (0,83-0,97) étravirine ASC ↔ a étravirine Cmin ↔ a étravirine Cmax ↔ a
modifier la dose de méthadone pendant ou après la période de co- administration avec INTELENCE.
INHIBITEURS DE LA PHOSPHODIESTERASE DE TYPE 5 (PDE-5)
Sildénafil 50 mg dose unique Vardénafil Tadalafil
sildénafil ASC ↓ 0,43 (0,36-0,51) sildénafil Cmin NR sildénafil Cmax ↓ 0,55 (0,40-0,75) N-déméthyl-sildénafil ASC ↓ 0,59 (0,52-0,68) N-déméthyl-sildénafil Cmin NR N-déméthyl-sildénafil Cmax ↓ 0,75 (0,59-0,96)
L’ utilisation concomitante d’ inhibiteurs de la PDE-5 et d’ INTELENCE peut nécessiter une adaptation posologique de l’ inhibiteur de la PDE-5 pour obtenir l’ effet clinique désiré.
INHIBITEURS DE LA POMPE A PROTONS
Oméprazole 40 mg une fois par jour
étravirine ASC ↑ 1,41 (1,22-1,62) étravirine Cmin NR étravirine Cmax ↑ 1,17 (0,96-1,43)
INTELENCE peut être co- administré avec des inhibiteurs de la pompe à protons sans adaptation posologique.
INHIBITEURS SELECTIFS DE LA RECAPTURE DE LA SEROTONINE (ISRS) a
Paroxétine 20 mg une fois par jour
paroxétine ASC ↔ 1,03 (0,90-1,18) paroxétine Cmin ↓ 0,87 (0,75-1,02) paroxétine Cmax ↔ 1,06 (0,95-1,20) étravirine ASC ↔ 1,01 (0,93-1,10) étravirine Cmin ↔ 1,07 (0,98-1,17) étravirine Cmax ↔ 1,05 (0,96-1,15)
INTELENCE peut être co- administré avec la paroxétine sans adaptation posologique.
des données historiques.
Au cours des études d’ interactions, les différentes formulations et/ ou doses d’ étravirine utilisées ont conduit à des expositions similaires et, par conséquent, les données d’ interactions applicables à une formulation le sont également aux autres.
4.6 Grossesse et allaitement
Grossesse Il n’ existe pas d’ étude pertinente et bien contrôlée concernant l’ utilisation de l’ étravirine chez la femme enceinte.
Un passage transplacentaire a été observé chez des rates gravides, mais le passage transplacentaire d’ INTELENCE chez la femme enceinte n’ est pas connu.
Les études chez l'animal n’ ont pas montré d'effets délétères directs ou indirects sur la gestation, le développement embryonnaire/ fœ tal, l’ accouchement, et le développement post-natal (voir rubrique 5.3.).
INTELENCE ne doit être utilisé pendant la grossesse que si le bénéfice attendu justifie le risque potentiel.
10 Allaitement Le passage éventuel de l’ étravirine dans le lait maternel humain n’ est pas connu.
Étant donné le risque potentiel de transmission du VIH et les éventuels effets indésirables chez l'enfant nourri au sein, les mères doivent être informées qu’ elles ne doivent pas allaiter si elles reçoivent INTELENCE.
Fertilité Il n’ y a pas de donnée disponible chez l’ Homme concernant l’ effet de l’ étravirine sur la fertilité.
Chez le rat, aucun effet sur l’ accouplement ou la fertilité n’ a été observé avec le traitement par l’ étravirine (voir rubrique 5.3).
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets d’ INTELENCE sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
Des effets indésirables tels que somnolence et vertiges ont été rapportés chez les patients traités par INTELENCE à des incidences similaires à celles du groupe placebo (voir rubrique 4.8).
Il n’ est pas prouvé qu’ INTELENCE puisse altérer l’ aptitude du patient à conduire des véhicules et à utiliser des machines, toutefois, le profil des effets indésirables doit être pris en considération.
4.8 Effets indésirables
L’ évaluation de la tolérance est basée sur l’ ensemble des données provenant des 1 203 patients ayant participé aux essais de Phase III en cours contrôlés versus placebo, DUET-1 et DUET-2, réalisés chez des patients adultes infectés par le VIH-1 prétraités, dont 599 ont reçu TMC125 (200 mg deux fois par jour) (voir rubrique 5.1).
Pour ces essais compilés, l’ exposition médiane des patients du groupe INTELENCE a été de 30 semaines.
Les effets indésirables (EI) les plus fréquemment rapportés (incidence ≥ 10% dans le groupe INTELENCE), tous grades confondus, au cours des essais de Phase III ont été: éruptions cutanées (17.0% dans le groupe INTELENCE versus 9,4% dans le groupe placebo), diarrhée (15,0% versus 20,4%) et nausées (13,9% versus 11,1%).
Les taux d’ arrêt de traitement en raison d’ effet indésirable ont été de 5,8% chez les patients recevant INTELENCE et 4,5% chez les patients recevant le placebo.
L’ effet indésirable ayant le plus fréquemment conduit à un arrêt du traitement a été: éruptions cutanées (2,0% dans le groupe INTELENCE versus 0% dans le groupe placebo).
Les éruptions cutanées ont été le plus souvent légères à modérées, généralement de type maculaire à maculo-papulaire ou érythémateux, survenant principalement au cours de la deuxième semaine de traitement, et ont été peu fréquentes après la quatrième semaine.
Dans la plupart des cas, les éruptions cutanées régressaient et disparaissaient généralement en 1 à 2 semaines avec la poursuite du traitement (voir rubrique 4.4).
L’ incidence des éruptions cutanées a été plus élevée chez les femmes que chez les hommes dans le groupe INTELENCE.
Aucune différence liée au sexe n’ a été observée en termes de sévérité ou d’ interruption du traitement dues à une éruption cutanée.
Les données cliniques sont limitées et une augmentation du risque des réactions cutanées chez les patients ayant des antécédents d’ éruptions cutanées liées aux INNTI ne peut être exclue (voir rubrique 4.4).
Les effets indésirables d’ intensité au moins modérée (≥ grade 2) rapportés chez les patients traités par INTELENCE sont décrits dans le tableau ci-dessous (traitement de base optimisé indiqué par « TBO »).
Les anomalies de laboratoire considérées comme des effets indésirables sont décrites dans un paragraphe situé sous le tableau.
Les effets indésirables sont classés par classe système organe (CSO) et par fréquence.
Au sein de chaque fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Les fréquences sont définies de la manière suivante: très fréquent (≥ 1/ 10), fréquent (≥ 1/ 100, < 1/ 10), peu fréquent (≥ 1/ 1 000 et < 1/ 100).
Compte-tenu du nombre de patients inclus dans les essais DUET, les EI rares et très rares n’ ont pas pu être répertoriés.
11 Essais DUET-1 et DUET-2 Classe de systèmes organes (CSO)
Fréquence
EI (INTELENCE + TBO versus Placebo + TBO)
Affections cardiaques
peu fréquent
infarctus du myocarde (0,5% vs 0,2%), fibrillation auriculaire (0,2% vs 0%), angine de poitrine (0,3% vs 0,2%)
Affections hématologiques et du système lymphatique
fréquent
thrombocytopénie (1,3% vs 1,3%), anémie (3,5% vs 3,6%)
Affections du système nerveux
fréquent peu fréquent
neuropathie périphérique (2,8% vs 1,8%), céphalées (2,7% vs 4,1%) convulsions (0,3% vs 0,5%), syncope (0,3% vs 0,3%), amnésie (0,2% vs 0,2%), tremblements (0,2% vs 0,3%), somnolence (0,7% vs 0,5%), paresthésie (0,7% vs 0,7%), hypoesthésie (0,3% vs 0,2%), hypersomnie (0,2% vs 0%)
Affections oculaires Affections de l’ oreille et du labyrinthe
peu fréquent peu fréquent
vision trouble (0,7% vs 0%) vertige (0,2% vs 0,5%)
Affections respiratoires, thoraciques et médiastinales
peu fréquent
bronchospasme (0,2% vs 0%), dyspnée d'effort (0,5% vs 0,5%)
Affections gastro- intestinales
fréquent
reflux gastro-œ sophagien (1,5% vs 1,0%), diarrhée (5,2% vs 9,6%), vomissements (2,3% vs 2,0%), nausées (4,7% vs 3,5%), douleurs abdominales (3,0% vs 2,5%), flatulences (1,0% vs 1,0%), gastrite (1,0% vs 0,7%)
peu fréquent
pancréatite (0,7% vs 0,2%), hématémèse (0,2% vs 0%), stomatite (0,2% vs 0,2%), constipation (0,3% vs 0,5%), distension abdominale (0,7% vs 1,0%), sécheresse buccale (0,2% vs 0%), haut le cœ ur (0,2% vs 0%)
Affections du rein et des voies urinaires
fréquent
insuffisance rénale (1,5% vs 1,5%)
Affections de la peau et du tissu sous-cutané
fréquent peu fréquent
éruption cutanée (9,0% vs 3,2%) œ dème facial (0,2% vs 0%), lipohypertrophie (0,3% vs 0,3%), sueurs nocturnes (0,8% vs 0,8%), hyperhydrose (0,5% vs 0,2%), prurit (0,5% vs 0,5%), sécheresse cutanée (0,3% vs 0,2%)
Troubles du métabolisme et de la nutrition
fréquent
diabète sucré (1,0% vs 0,2%), hyperglycémie (1,2% vs 0,5%), hypercholestérolémie (3,5% vs 2,2%), hypertriglycéridémie (4,7% vs 3,0%), hyperlipidémie (1,5% vs 0,7%), dyslipidémie (1,0% vs 0,3%)
peu fréquent
anorexie (0,7% vs 0,8%)
Affections vasculaires Troubles généraux et anomalies au site d' administration
fréquent fréquent peu fréquent
hypertension (2,8% vs 2,2%) fatigue (3,3% vs 4,0%) apathie (0,2% vs 0%)
Affections du système immunitaire
peu fréquent
syndrome de restauration immunitaire (0,2% vs 0,2%), hypersensibilité au médicament (0,7% vs 0,7%)
Troubles hépato-biliaires
peu fréquent
hépatite (0,2% vs 0,3%), stéatose hépatique (0,2% vs 0%), hépatite cytolytique (0,3% vs 0%), hépatomégalie (0,2% vs 0,2%)
Affections des organes de reproduction et du sein
peu fréquent
gynécomastie (0,2% vs 0%)
Affections
fréquent
anxiété (1,2% vs 1,7%), insomnie (1,8% vs2,2%)
peu fréquent
état confusionnel (0,2% vs 0,2%), désorientation (0,2% vs 0,3%), cauchemars (0,2% vs 0,2%), troubles du sommeil (0,5% vs 0,3%), nervosité (0,2% vs 0,2%), rêves anormaux (0,2% vs 0,2%)
Les autres effets indésirables d’ une intensité au moins modérée observés au cours des autres essais ont été: lipodystrophie acquise, œ dème de Quincke, érythème polymorphe et accident vasculaire hémorragique, chacun ayant été rapporté chez 0,5% des patients au maximum.
Un syndrome de Stevens-Johnson a rarement été rapporté (< 0,1%) au cours du développement clinique avec INTELENCE.
Anomalies de laboratoire Les anomalies de laboratoire observées au cours du traitement (grade 3 ou 4), considérées comme des effets indésirables et rapportées chez ≥ 2% des patients dans le groupe INTELENCE versus le groupe placebo, ont été respectivement: augmentation de l’ amylase (7,5% vs.
7,9%), de la lipase (2,7% vs 1,7%), du cholestérol total (5,8% vs 4,1%), des lipoprotéines de basse densité (LDL) (5,2% vs 5,4%), des triglycérides (7,0% vs 4,3%), du glucose (2,5% vs 2,0%), de l’ alanine amino-transférase (ALAT) (2,5% vs 1,7%), de l’ aspartate amino-transférase (ASAT) (2,5% vs 1,7%) et une diminution du nombre de neutrophiles (3,7% contre 6,3%).
Lipodystrophie Chez les patients infectés par le VIH, le traitement par association d’ antirétroviraux a été associé à une redistribution de la masse grasse corporelle (lipodystrophie), incluant une perte du tissu adipeux sous- cutané facial et périphérique, une augmentation de la masse grasse intra-abdominale et viscérale, une hypertrophie mammaire et une accumulation de la masse grasse au niveau rétro-cervical (bosse de bison) (voir rubrique 4.4).
Syndrome de restauration immunitaire Chez les patients infectés par le VIH présentant un déficit immunitaire sévère au moment de l’ instauration du traitement par association d’ antirétroviraux, une réaction inflammatoire à des infections opportunistes asymptomatiques ou résiduelles peut apparaître (syndrome de restauration immunitaire) (voir rubrique 4.4).
Osteonécrose Des cas d’ osteonécrose ont été rapportés, en particulier chez des patients présentant des facteurs de risque généralement connus, un stade avancé de la maladie ou une exposition à long terme à l’ association de traitement antirétroviraux.
La fréquence de cet effet n’ est pas connue (voir rubrique 4.4).
Informations complémentaires concernant les populations particulières Patients co-infectés par le virus de l’ hépatite B et/ ou celui de l’ hépatite C Dans l’ analyse compilée DUET-1 et DUET-2, l’ incidence des évènements hépatiques avait tendance à être plus élevée chez les sujets co-infectés traités par INTELENCE comparativement aux sujets co- infectés du groupe placebo.
INTELENCE doit être utilisé avec précaution chez ces patients (voir aussi rubriques 4.4 et 5.2)
4.9 Surdosage
Il n’ existe pas d’ antidote spécifique en cas de surdosage avec INTELENCE.
Le traitement du surdosage par INTELENCE comporte des mesures générales de surveillance, telles qu’ une surveillance des signes vitaux et de l’ état clinique du patient.
Si cela est indiqué, l’ élimination de la substance active non absorbée doit être obtenue par vomissement ou lavage gastrique.
Du charbon actif peut également être utilisé pour favoriser l’ élimination de la substance active non absorbée.
L’ étravirine étant fortement liée aux protéines plasmatiques, il est peu probable que la dialyse permette une élimination significative de la substance active.
13 5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Inhibiteur non-nucléosidique de la transcriptase inverse (INNTI), code ATC: pas encore attribué.
Mécanisme d’ action L’ étravirine est un INNTI du virus de l’ immunodéficience humaine de type 1 (VIH-1).
L’ étravirine se fixe directement sur la transcriptase inverse (TI) et bloque les activités ARN-dépendantes et ADN- dépendantes de l’ ADN-polymérase en perturbant le site catalytique de l’ enzyme.
Activité antivirale in vitro L’ étravirine est active contre le VIH-1 de type sauvage sur des lignées lymphocytaires T et des cellules primaires avec des concentrations efficaces à 50% (CE50) médianes comprises entre 0,9 et 5,5 nM.
L’ étravirine a demontré une activité antivirale sur des isolats primaires du VIH-1 du groupe M (sous-type A, B, C, D, E, F, G) et du groupe O avec des valeurs de CE50 comprises respectivement entre 0,3 et 1,7 nM d’ une part et 11,5 et 21,7 nM d’ autre part.
Même si l’ étravirine démontre in vitro une activité sur le VIH-2 de type sauvage avec des valeurs médianes CE50 comprises entre 5,7 et 7,2 µM, en l’ absence de données cliniques, il n’ est pas recommandé de traiter l’ infection par le VIH-2 avec l’ étravirine.
L’ étravirine reste active contre les souches virales VIH-1 résistantes aux inhibiteurs nucléosidiques de la transcriptase inverse et/ ou aux inhibiteurs de la protéase.
De plus, sur 60% de 6 171 isolats cliniques résistants aux INNTI, la valeur de la CE50 de l’ étravirine a été multipliée d’ un facteur ≤ 3.
Résistance L’ efficacité de l’ étravirine en fonction de la résistance aux INNTI présente à l’ inclusion a été principalement analysée alors que l’ étravirine était donnée en association avec darunavir/ ritonavir (DUET-1 et -2).
Les inhibiteurs de protéase boostés, tels que darunavir/ ritonavir, présentent une plus haute barrière à la résistance que d’ autres classes d’ antirétroviraux.
Les seuils de diminution de l’ efficacité de l’ étravirine (> 2 mutations parmi celles associées à une résistance à l’ étravirine à l’ inclusion, voir rubrique résultats cliniques) s’ appliquent lorsque l’ étravirine est associée à un inhibiteur de protéase boosté.
Ce seuil pourrait s’ abaisser dans le cas d’ une association d’ antirétroviraux n’ incluant pas un inhibiteur de protéase boosté.
Dans les essais de phase III DUET-1 et DUET-2, les mutations les plus fréquemment développées chez les patients en échec virologique au traitement comportant INTELENCE ont été:
V108I, V179F, V179I, Y181C and Y181I, lesquelles sont généralement apparues dans un contexte de plusieurs autres mutations associées à une résistance aux INNTI.
Dans tous les autres essais menés avec INTELENCE chez les patients infectés par le VIH-1, les mutations émergentes les plus fréquemment retrouvées ont été:
L100I, E138G, V179F, V179I, Y181C et H221Y.
Résistance croisée Après échec virologique d’ un traitement comportant l’ étravirine il n’ est pas recommandé de traiter les patients par l’ efavirenz et/ ou la névirapine.
Expérience clinique Patients prétraités Etudes pivots La démonstration de l’ efficacité d’ INTELENCE repose sur les données à 24 semaines des 2 essais de Phase III en cours DUET-1 et DUET-2.
Le schéma de ces essais était identique et une efficacité similaire d’ INTELENCE a été observée dans chacun des essais.
Les résultats ci-dessous sont les données compilées issues des deux essais.
Caractéristiques de l’ essai
- Schéma: randomisé (1:1), double aveugle, contrôlé versus placebo.
INTELENCE vs placebo, en plus d’ un traitement de base incluant
darunavir/ ritonavir (DRV/ rtv), des IN(t)TI sélectionnés par l’ investigateur plus ou moins enfuvirtide (ENF).
- Principaux critères d’ inclusion:
• •
Charge virale plamatique VIH-1 > 5 000 copies/ml à la sélection des patients 1 mutation ou plus associée(s) à la résistance aux INNTI présente(s) à la sélection ou sur la base d’une analyse génotypique antérieure (résistance archivée)
• •
3 mutations majeures ou plus aux IP présentes à la sélection Traitement antirétroviral stable depuis au moins 8 semaines.
- Stratification: la randomisation a été stratifiée selon l’intention de prise d’ENF dans le
traitement de base optimisé (TBO), l’utilisation antérieure de darunavir et la charge virale à la sélection.
- La réponse virologique a été définie par l’obtention d’une charge virale indétectable confirmée
(ARN du VIH-1 < 50 copies/ml).
Résumé des résultats d’efficacité
Données à 24 semaines DUET-1 et DUET-2 compilées Caractéristiques à l’inclusion
INTELENCE + TBO N=599
Placebo + TBO N=604
Différence entre les traitements (IC 95%)
ARN du VIH-1 plasmatique (médiane) Taux de CD4 (médiane) Résultats Charge virale indétectable confirmée (ARN du VIH-1 < 50 copies/ml)a n (%)
4,8 log10 copies/ml 4,8 log10 copies/ml 99 x 106 cellules/l 109 x 106 cellules/l
17,8%
Total
353 (58,9%) 248 (41,1%)
(12,3%; 23,4%)d 4,8%
De novo ENF
102 (66,7%)
99 (61,9%)
(5,8%; 15,4%)f 22,7%
Non de novo ENF
251 (56,3%)
149 (33,6%)
ARN du n (%)
VIH-1 < 400 copies/mla
445 (74,3%)
317 (52,5%)
21,8% (16,5%; 27,1%)d
Variation moyenne de l’ARN du -0,54 VIH-1 par rapport à l’inclusion (log10 copies/ml)b Variation moyenne du taux de
-2,37
-1,69
(-0,71; -0,37)c +19,6
CD4 par rapport à l’inclusion (x 106/l)b
+85,6
+66,8
(8,4; 30,7)c
Tout évènement classant SIDA
-3,1%
et/ou décès n (%) a
22 (3,7%)
41 (6,8%)
(-5,6%; -0,6%)e
Imputations selon l’algorithme du délai de perte de réponse virologique (TLOVR = Time to Loss of Virologic Response). b Imputation selon laquelle les patients qui ne terminent pas l’étude sont considérés comme des échecs (NC = F) c Les différences entre les traitements sont basées sur la méthode des moindres carrés (LSM) d’un modèle ANCOVA comprenant les facteurs de stratification.
Diminution moyenne de l’ARN du VIH-1: p < 0,0001; variation moyenne du taux de CD4: p=0,0060. d Intervalle de confiance de la différence observée entre les taux de réponse; p < 0,0001 issu d’un modèle de régression logistique, incluant les facteurs de stratification. e Intervalle de confiance de la différence observée entre les taux de réponse; p = non significatif. f Intervalle de confiance de la différence observée entre les taux de réponse; p (issu du test CMH prenant en compte les facteurs de stratification) = 0,427 pour les de novo, et < 0,0001 pour les non de novo.
15 En raison de l’effet significatif de l’ENF sur le traitement, l’analyse principale a été réalisée pour 2 sous- groupes d’ENF (patients réutilisant ou n’utilisant pas l’ENF versus patients utilisant l’ENF de novo).
Les résultats de cette analyse (données à 24 semaines) par sous-groupe d’ENF sont décrits dans le tableau ci-dessus.
Une analyse en sous-groupe de la réponse virologique (définie par une charge virale ARN du VIH-1 < 50 copies/ml) à 24 semaines en fonction de la charge virale à l’inclusion et du taux de CD4 à l’inclusion (données compilées DUET) est présentée dans le tableau ci-dessous.
Données compilées DUET-1 et DUET-2 Proportion de sujets avec ARN du VIH-1 < 50 copies/ml à 24 semaines Sous-groupes ARN du VIH-1 à l’inclusion
INTELENCE + TBO N=599
Placebo + TBO N=604
< 30 000 copies/ml ≥ 30 000 et < 100 000 copies/ml ≥ 100 000 copies/ml Taux de CD4 (x 106/l) à l’inclusion
76,4% 61,2% 44,3%
62,1% 39,4% 25,8%
< 50 ≥ 50 and < 200 ≥ 200 and < 350 ≥ 350
39,0% 66,8% 70,6% 79,3%
23,4% 46,6% 54,4% 55,7%
Note:
Imputations selon l’algorithme du délai de perte de réponse virologique (TLOVR = Time to Loss of Virologic Response)
V90I, A98G, L100I, K101E, K101P, V106I, V179D, V179F, Y181C, Y181I, Y181V, G190A et G190S (mutations associées à une résistance à INTELENCE) a été associée à une diminution de la réponse virologique à INTELENCE (voir tableau ci-dessous).
Ces mutations individuelles étaient présentes avec d’autres mutations associées à une resistance aux INNTI.
La mutation V179F n’était jamais présente sans Y181C.
Les conclusions concernant la pertinence de certaines mutations ou profils de mutations sont susceptibles d’être modifiées en fonction des nouvelles données et il est recommandé de toujours consulter les systèmes d’interprétation en vigueur pour l’analyse des résultats des tests de résistance.
Proportion de sujets avec ARN du VIH-1 < 50 copies/ml à 24 semaines en fonction du nombre de mutations associées à une résistance à INTELENCE présentes à l’inclusion dans la population de patients des essais DUET-1 et DUET-2 compilés (analyse excluant les échecs non virologiques) Nombre de mutations INTELENCE à l’inclusion *
Groupes étravirine N=549
Ayant réutilisé/n’ayant pas utilisé ENF
De novo ENF
Réponse globale 0 1 2 ≥3
62% (251/406) 75% (121/161) 60% (73/121) 58% (37/64) 33% (20/60)
Groupes placebo N=569
Réponse globale
36% (149/414)
64% (99/155)
16 * Mutations associées à une résistance à INTELENCE = V90I, A98G, L100I, K101E/P, V106I, V179D/F, Y181C/I/V, G190A/S Note: tous les patients dans les essais DUET ont reçu un traitement de base comprenant darunavir/rtv, des INTI sélectionnés par l’investigateur plus ou moins de l’ENF.
La mutation K103N, qui était la mutation aux INNTI la plus fréquente dans les essais DUET-1 et DUET-2 à l’inclusion, n’a pas été identifiée, lorqu’elle était présente seule, comme étant une mutation associée à une résistance à INTELENCE.
De plus, la présence de cette mutation seule n’affecte pas la réponse observée dans le bras INTELENCE.
Des données complémentaires sont nécessaires afin de conclure sur l’impact de la mutation K103N lorsqu’elle est associée à d’autres mutations aux INNTI.
Les données des essais DUET suggèrent que la valeur du facteur dont est multipliée la CE50 à l’inclusion de l’étravirine, également appelé fold change (FC), était un facteur prédictif de la réponse virologique, avec des réponses graduellement décroissantes observées au dessus d’un FC = 3 et d’un FC = 13.
La détermination de ces FC repose sur la population de patients inclus dans les études DUET-1 et DUET-2 et ces FC ne peuvent être considérés comme les seuils définitifs de sensibilité clinique pour INTELENCE.
Comparaison exploratoire versus un inhibiteur de protéase chez des patients naïfs d’inhibiteur de protéase (essai TMC125-C227) TMC125-C227 était un essai exploratoire, randomisé, contrôlé versus traitement actif, en ouvert, ayant investigué l’efficacité et la tolérance d’INTELENCE au sein d’une association antirétrovirale qui ne correspond pas à son indication telle qu’actuellement approuvée.
Dans l’étude TMC125-C227, INTELENCE (N=59) a été administré avec deux INTI sélectionnés par les investigateurs (par conséquent, sans association à un IP boosté par le ritonavir) et comparé à une association comprenant un IP et 2 INTI sélectionnés par l’investigateur (N=57).
La population de l’essai incluait des patients naïfs d’IP et prétraités par des INNTI avec une preuve de résistance aux INNTI.
A la semaine 12, la réponse virologique a été plus élevée dans le groupe contrôle IP (-2,2 log10 copies/ml par rapport à l’inclusion; n=53) que dans le groupe INTELENCE (-1,4 log10 copies/ml; n=40).
Cette différence entre les groupes de traitement était statistiquement significative.
Sur la base des résultats de cette étude, il n’est pas recommandé d’associer INTELENCE avec uniquement des IN(t)TI chez les patients avec antécédent d’échec virologique sous traitement contenant des INNTI et des IN(t)TI.
Une autorisation de mise sur le marché « conditionnelle » a été délivrée pour ce médicament.
Cela signifie que des preuves supplémentaires apportées par ce produit sont attendues.
L’Agence européenne du médicament (EMEA) réévaluera toute nouvelle information sur ce médicament chaque année et si nécessaire, ce RCP sera mis à jour.
5.2 Propriétés pharmacocinétiques
Les propriétés pharmacocinétiques de l’étravirine ont été évaluées chez des adultes volontaires sains et chez des patients infectés par le VIH-1 prétraités.
L’exposition à l’étravirine a été plus faible (35 à 50%) chez les patients infectés par le VIH-1 que chez les sujets sains.
Absorption Une forme intraveineuse de l’étravirine n’étant pas disponible, la biodisponibilité absolue de l’étravirine est inconnue.
Après administration orale avec prise de nourriture, la concentration plasmatique maximale de l’étravirine est généralement atteinte dans les 4 heures.
Chez les sujets sains, l’absorption de l’étravirine n’est pas affectée par la co-administration de ranitidine ou d’oméprazole par voie orale, médicaments connus pour augmenter le pH gastrique.
En conséquence, INTELENCE doit
Distribution L’étravirine est liée à environ 99,9% aux protéines plasmatiques, principalement à l’albumine (99,6%) et à l’ α1-glycoprotéine acide (97,66% à 99,02%) in vitro.
La distribution de l’étravirine dans des compartiments autres que plasmatique (liquide céphalo-rachidien, sécrétions du système génital) n’a pas été évaluée chez l’Homme.
Métabolisme Les expériences menées in vitro sur des microsomes hépatiques humains (MHH) indiquent que l’ étravirine subit principalement un métabolisme oxydatif par le système du cytochrome CYP450 (CYP3A) et, dans une moindre mesure, par la famille des CYP2C, suivi d’une glucuronoconjugaison.
Elimination Après administration d’une dose de 14C-étravirine radiomarquée, respectivement 93,7% et 1,2% de la dose administrée de 14C-etravirine ont été éliminés dans les fécès et dans les urines.
L’étravirine non modifiée représentait de 81,2% à 86,4% de la dose administrée retrouvée dans les fécès.
L’étravirine non modifiée retrouvée dans les fécès est probablement de l’étravirine non absorbée.
Aucune trace d’étravirine non modifiée n’a été retrouvée dans l’urine.
La demi-vie d’élimination de l’étravirine a été d’environ 30 à 40 heures.
Populations particulières Population pédiatrique Les propriétés pharmacocinétiques de l’étravirine dans la population pédiatrique sont en cours d’étude.
Les données actuellement disponibles sont insuffisantes pour recommander une posologie (voir rubrique 4.2).
Sujets âgés L’analyse des données de pharmacocinétique populationnelle chez des patients infectés par le VIH ont montré que les propriétés pharmacocinétiques de l’étravirine ne varient pas de façon considérable dans la tranche d’âge étudiée (de 18 à 77 ans), avec 6 sujets âgés de 65 ans ou plus (voir rubriques 4.2 et 4.4).
Sexe Aucune différence pharmacocinétique significative n’a été observée entre les hommes et les femmes.
Un nombre limité de femmes ont été incluses dans les études.
La pharmacocinétique chez d’autres races n’a pas été suffisamment étudiée.
Insuffisance hépatique L’étravirine est principalement métabolisée et éliminée par le foie.
Dans une étude comparant d’une part 8 patients présentant une insuffisance hépatique légère (Child-Pugh classe A) à 8 sujets contrôles appariés et d’autre part, 8 patients présentant une insuffisance hépatique modérée (Child-Pugh classe B) à 8 sujets contrôles appariés, la pharmacocinétique de l’étravirine après des doses répétées n’a pas été modifiée chez les patients présentant une insuffisance hépatique légère à modérée.
Cependant, les concentrations d’étravirine libre n’ont pas été évaluées.
On pourrait s’attendre à une augmentation de l’exposition d’étravirine libre.
Aucune adaptation posologique n’est recommandée mais la prudence est conseillée chez les patients présentant une insuffisance hépatique modérée.
INTELENCE n’a pas été étudié chez les patients présentant une insuffisance hépatique sévère (Child-Pugh classe C) et n’est, par conséquent, pas recommandé (voir rubriques 4.2 et 4.4).
18 diminution de la clairance d’INTELENCE chez les patients infectés par le VIH-1 et co-infectés par le virus de l’hépatite B et/ou de l’hépatite C (pouvant conduire à une augmentation de l’exposition et une modification du profil de tolérance).
Compte-tenu des données disponibles limitées chez les patients co-infectés par le virus de l’hépatite B et/ou C, des précautions particulières doivent être prises lorsqu’INTELENCE est utilisé chez ces patients (voir rubriques 4.4 et 4.8).
Insuffisance rénale Les propriétés pharmacocinétiques de l’étravirine n’ont pas été étudiées chez les patients présentant une insuffisance rénale.
Les résultats d’une étude de bilan massique menée avec de l’ étravirine radiomarquée au 14C ont montré que moins de 1,2% de la dose d’étravirine administrée était éliminée dans les urines.
Aucune trace d’étravirine non modifiée n’a été détectée dans les urines, par conséquent, l’impact attendu de l’insuffisance rénale sur l’élimination de l’étravirine est minimal.
L’étravirine étant fortement liée aux protéines plasmatiques, il est peu probable qu'elle soit éliminée de façon significative par hémodialyse ou dialyse péritonéale (voir rubrique 4.2).
5.3 Données de sécurité précliniques
Des études de toxicologie chez l’animal ont été conduites avec l’étravirine chez la souris, le rat, le lapin et le chien.
Chez la souris, les organes cibles clés identifiés ont été le foie et le système de coagulation.
Une cardiomyopathie hémorragique n’a été observée que chez la souris mâle et a été considérée comme secondaire à une coagulopathie sévère liée à la voie de la vitamine K.
Chez le rat, les organes cibles clés identifiés ont été le foie, la thyroïde et le système de coagulation.
L’exposition chez la souris a été équivalente à l’exposition chez l’Homme, tandis que chez le rat, elle était inférieure à celle observée à la dose recommandée chez l’Homme.
Chez le chien, des modifications au niveau du foie et de la vésicule biliaire ont été observées à des expositions environ 8 fois supérieures à l’exposition observée chez l’Homme à la dose recommandée (200 mg deux fois par jour).
Dans une étude menée chez le rat, aucun effet n’a été observé sur l’accouplement ou la fertilité à des niveaux d’exposition équivalents à ceux observés chez l’Homme à la dose recommandée.
Aucune tératogénicité n’a été observée avec l’étravirine chez le rat et le lapin à des expositions équivalentes à celles observées chez l’Homme à la dose recommandée.
L’étravirine n’a eu aucun effet sur le développement de la progéniture pendant l’allaitement ou après le sevrage lorsque les niveaux d’exposition maternelle étaient équivalents à ceux observées à la dose recommandée chez l’Homme.
Des études de carcinogénicité de l’étravirine chez les rongeurs sont actuellement en cours.
Les études in vitro et in vivo avec l’étravirine n’ont pas mis en évidence de risque mutagène.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Hypromellose Cellulose microcristalline Silice colloïdale anhydre Croscarmellose sodique Stéarate de magnesium Lactose monohydraté
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
2 ans.
19 6.4 Précautions particulières de conservation
Conserver dans le flacon d’origine.
Conserver le flacon soigneusement fermé à l’abri de l’humidité.
Ne pas enlever les sachets dessicants.
6.5 Nature et contenu de l’emballage extérieur
Flacons en plastique en polyéthylène haute densité (PEHD) contenant 120 comprimés et 3 sachets dessicants, avec fermeture de sécurité pour les enfants en polypropylène (PP).
Chaque boîte contient un flacon.
6.6 Précautions particulières d’élimination et de manipulation
Pas d’exigences particulières.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
Janssen-Cilag International NV Turnhoutseweg 30 B-2340 Beerse Belgique
8.
NUMERO(S) D’AUTORISATION DE MISE SUR LE MARCHE
9.
DATE DE PREMIERE AUTORISATION/DE RENOUVELLEMENT DE L’AUTORISATION
< {JJ/MM/AAAA} > < {JJ mois AAAA} >
10.
DATE DE MISE A JOUR DU TEXTE
{MM/AAAA}
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA) http://www.emea.europa.eu/.
20 ANNEXE II
A.
TITULAIRE DE L’AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’AUTORISATION DE MISE SUR LE MARCHE
C.
OBLIGATIONS SPECIFIQUES A REMPLIR PAR LE TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
21 A.
TITULAIRE DE L’AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse du fabricant responsable de la libération des lots
Janssen-Cilag SpA Via C.
Janssen IT-04010 Borgo San Michele Latina Italie
B.
CONDITIONS RELATIVES A L'AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’UTILISATION IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale restreinte (voir Annexe I:
Résumé des Caractéristiques du Produit, rubrique 4.2).
• CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet
• AUTRES CONDITIONS
Système de pharmacovigilance
Le titulaire de l’ AMM doit s’assurer que le système de pharmacovigilance, tel que décrit dans la version 4 (datée du 8 mai 2008) et présentée dans le module 1.8.1 de la demande d’Autorisation de Mise sur le Marché, est en place et opérationnel avant et pendant la commercialisation du produit.
Plan de gestion du risque
Le titulaire de l’AMM s’engage à réaliser les études et activités de pharmacovigilance supplémentaires détaillées dans le Plan de Pharmacovigilance, tel qu’approuvé dans la version 1.3 (daté du 24 juin 2008) du Plan de Gestion des Risques (PGR) et présenté dans le module 1.8.2 de la demande d’Autorisation de Mise sur le Marché et dans toutes les mises à jour ultérieures du PGR approuvées par le CHMP.
Conformément aux recommandations du CHMP sur les systèmes de gestion des risques pour les médicaments à usage humain, le PGR actualisé doit être soumis en même temps que le rapport périodique de pharmacovigilance (PSUR).
Dans les 60 jours si une étape clé est franchie (pharmacovigilance ou minimisation des risques)
•
Sur demande de l’EMEA
OBLIGATIONS SPECIFIQUES A REMPLIR PAR LE TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Le titulaire de l’Autorisation de mise sur le marché doit mener à son terme le programme d’études suivant, selon le calendrier indiqué, dont les résultats serviront de base pour la réévaluation annuelle du rapport bénéfice/risque.
Domaine Description Clinique Le demandeur doit déposer le rapport d’étude final des données compilées à 48 semaines des deux essais pivots C206 et C216 (DUET-1 et DUET-2) afin de démontrer la durabilité de la réponse virologique obtenue avec l’étravirine et de préciser davantage le profil de tolérance du produit.
Une proposition de mise à jour du RCP et de la notice basée sur les données disponibles sera fournie en parallèle..
Le demandeur s’engage à conduire une étude visant à confirmer que les résultats obtenus dans les deux essais pivots (DUET-1 et DUET-2) peuvent être extrapolés à l’utilisation de l’étravirine en association avec des inhibiteurs de protéases (IP) boostés autres que darunavir/ritonavir.
Pour atteindre cet objectif, une étude clinique suffisamment puissante pour permettre une comparaison statistique valide entre l’association étravirine + IP boosté autre que darunavir/ritonavir et une trithérapie classique.
Le schéma devra inclure en critère d’inclusion une résistance aux INNTI, ainsi que des conduites individuelles d’arrêt lors de non réponse et lors d’échec au traitement.
Un DSMB doit être mis en place.
Echéance 31 décembre 2008
Le demandeur devra fournir le projet de protocole d’étude au CHMP pour accord avant le démarrage de l’étude.
Le demandeur devra fournir des mises à jour régulières de l’avancement de l’étude dans le cadre des rapports périodiques de pharmacovigilance (PSUR).
31 août 2008 (projet de protocole)
Le rapport d’étude final devra être déposé pour évaluer si l’objectif de l’étude est atteint.
Le RCP et la notice devront être actualisés en fonction des résultats de l’étude.
30 juin 2012 (Rapport d’étude clinique final)
23 ANNEXE III
ETIQUETAGE ET NOTICE
ETIQUETAGE
BOITE EN CARTON
1.
DENOMINATION DU MEDICAMENT
INTELENCE 100 mg comprimés étravirine
2.
COMPOSITION EN SUBSTANCE ACTIVE
Chaque comprimé contient 100 mg d’étravirine.
3.
LISTE DES EXCIPIENTS
Contient du lactose monohydraté.
Lire la notice pour plus d’informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
120 comprimés
5.
MODE ET VOIE D’ADMINISTRATION
Voie orale Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
Conserver dans le flacon d’origine.
Conserver le flacon soigneusement fermé à l’abri de l’humidité.
Ne pas enlever les sachets dessicants.
26 10.
PRECAUTIONS PARTICULIERES D’ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
Janssen-Cilag International NV Turnhoutseweg 30 B-2340 Beerse Belgique
12.
NUMERO(S) D’AUTORISATION DE MISE SUR LE MARCHE
EU/0/00/000/000
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’UTILISATION
16.
INFORMATIONS EN BRAILLE
intelence 100 mg
27 MENTIONS DEVANT FIGURER SUR LE CONDITIONNEMENT PRIMAIRE
ETIQUETTE FLACON
1.
DENOMINATION DU MEDICAMENT
INTELENCE 100 mg comprimés étravirine
2.
COMPOSITION EN SUBSTANCE ACTIVE
Chaque comprimé contient 100 mg d’étravirine.
3.
LISTE DES EXCIPIENTS
Contient du lactose monohydraté.
4.
FORME PHARMACEUTIQUE ET CONTENU
120 comprimés
5.
MODE ET VOIE D’ADMINISTRATION
Voie orale Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
Conserver dans le flacon d’origine.
Conserver le flacon soigneusement fermé à l’abri de l’humidité.
10.
PRECAUTIONS PARTICULIERES D’ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’IL Y A LIEU 28 11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
Janssen-Cilag International NV Turnhoutseweg 30 B-2340 Beerse Belgique
12.
NUMERO(S) D’AUTORISATION DE MISE SUR LE MARCHE
EU/0/00/000/000
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’UTILISATION
16.
INFORMATIONS EN BRAILLE
NOTICE
INTELENCE 100 mg comprimés étravirine
Veuillez lire attentivement l’intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’autres questions, si vous avez un doute, demandez p lus d’informations à votre
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’un d’autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu’est-ce qu’INTELENCE et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant de prendre INTELENCE 3.
Comment prendre INTELENCE 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver INTELENCE 6.
Informations supplémentaires
1.
QU’EST-CE QU’ INTELENCE ET DANS QUEL CAS EST-IL UTILISÉ
INTELENCE est un médicament utilisé dans le traitement de l’infection par le Virus de l’Immunodéficience Humaine (VIH).
Il appartient à la classe des médicaments anti-VIH appelés inhibiteurs non nucléosiques de la transcriptase inverse (INNTI).
INTELENCE agit en réduisant la quantité de virus VIH dans votre corps.
Ceci améliorera votre système immunitaire et diminunera le risque de développer des maladies liées à l’infection par le VIH.
INTELENCE est utilisé en association avec d’autres médicaments anti -VIH pour le traitement des adultes infectés par le VIH et qui ont déjà utilisé d’autres médicaments anti-VIH.
Votre médecin déterminera avec vous l’association de médicaments la plus adaptée à votre cas.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE INTELENCE
Ne prenez jamais INTELENCE
- si vous êtes allergique (hypersensible) à l’étravirine ou à l’un des autres composants contenus
Ces autres composants sont listés à la rubrique 6.
Il fait partie d’un traitement qui permet de diminuer la quantité de virus dans le sang.
Par conséquent, vous devez continuer à prendre des précautions adaptées (un préservatif ou toute autre méthode de protection) afin de réduire le risque de contact sexuel avec tout liquide biologique tel que le sperme, les sécrétions vaginales ou le sang.
Vous devez être suivi régulièrement par votre médecin.
INTELENCE ne doit pas être utilisé par des enfants ou des adolescents étant donné qu’il n’a pas été suffisamment étudié chez les patients âgés de moins de 18 ans.
31 INTELENCE n’a été utilisé que chez un nombre limité de patients âgés de 65 ans ou plus.
Si vous appartenez à cette tranche d’âge, veuillez discuter avec votre médecin de l’utilisation d’INTELENCE.
Informez votre médecin de votre situation Vérifiez les points suivants et informez votre médecin si l’un d’entre eux vous concerne.
- Informez votre médecin si vous développez une éruption cutanée.
Si une éruption cutanée
survient, elle apparaît généralement rapidement après le début du traitement anti-VIH par INTELENCE et disparaît souvent en 1 à 2 semaines, même lorsque le médicament continue à être pris.
Il arrive parfois que l’éruption cutanée devienne sévère.
Veuillez prendre contact avec votre médecin si l’éruption s’aggrave au fil du temps.
- Informez votre médecin si vous avez ou avez eu des problèmes de foie, y compris une hépatite
B et/ou C.
Votre médecin évaluera la sévérité de votre maladie du foie avant de décider si vous pouvez prendre INTELENCE.
- Prevenez votre médecin si vous constatez des changements au niveau de la silhouette ou de la
masse grasse de votre corps.
Une augmentation, une diminution ou une redistribution de la graisse corporelle peuvent survenir chez les patients traités par une association de plusieurs médicaments anti-VIH.
- Prévenez immédiatement votre médecin si vous remarquez des symptômes d’infections.
Chez
certains patients présentant un stade avancé d’infection par le VIH et des antécédents d’infection opportuniste, des signes et symptômes d’inflammation provenant d’infections antérieures peuvent survenir peu après le début du traitement anti-VIH.
Ces symptômes seraient dus à une amélioration de la réponse immunitaire de l’organisme, lui permettant de combattre les infections qui pouvaient être présentes sans symptôme apparent.
Prise d’autres médicaments INTELENCE peut interagir avec d’autres médicaments.
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez-en à votre médecin.
Dans la plupart des cas, INTELENCE peut être associé à d’autres médicaments anti-VIH appartenant à une autre classe.
Dans d’autres cas, une surveillance accrue et/ou une modification de la dose du médicament peut être nécessaire.
De plus, il est important que vous lisiez attentivement les notices fournies avec ces médicaments.
Suivez attentivement les instructions de votre médecin quant aux médicaments qui peuvent être associés.
Il n'est pas recommandé d'associer INTELENCE avec l’un des médicaments suivants:
- tipranavir/ritonavir (médicaments anti-VIH)
- carbamazépine, phénobarbital, phénytoïne (médicaments pour prévenir les crises convulsives)
- rifampicine, car elle est contre-indiquée avec les inhibiteurs de protéase boostés, et rifapentine
(médicaments pour le traitement de certaines infections telles que la tuberculose)
- produits contenant du millepertuis (Hypericum perforatum) (plante utilisée contre la
Si vous prenez l’un de ces médicaments, demandez l’avis de votre médecin.
Les effets d’INTELENCE ou d’autres médicaments peuvent être influencés par la prise d’INTELENCE avec l’un des médicaments suivants.
Informez votre mé decin si vous prenez:
- amiodarone, bépridil, digoxine, disopyramide, flécaïnide, lidocaïne, mexilétine, propafénone et
quinidine (médicaments traitant certains troubles cardiaques, par exemple un rythme cardiaque anormal)
Votre médecin vous demandera
de faire une analyse de sang.
- fluconazole, itraconazole, kétoconazole, posaconazole, voriconazole (médicaments pour le
traitement des infections fongiques)
- clarithromycine, rifabutine (antibiotiques)
- diazépam (médicament destiné à traiter les troubles du sommeil et/ou l’anxiété)
- dexaméthasone (un corticostéroïde utilisé dans de nombreuses situations telles que
l’inflammation et les réactions allergiques)
- atorvastatine, fluvastatine, lovastatine, rosuvastatine, simvastatine (médicaments destinés à
diminuer le taux de cholestérol)
- ciclosporine, sirolimus, tacrolimus (immunosuppresseurs)
- sildénafil, vardénafil, tadalafil (médicaments contre les troubles de l’érection).
Aliments et boissons Il est important que vous preniez INTELENCE après un repas.
Si vous prenez INTELENCE alors que vous êtes à jeun, seule la moitié de la quantité d’INTELENCE est absorbée.
Pour plus d’informations voir la rubrique 3 « COMMENT PRENDRE INTELENCE ».
Grossesse et allaitement Prévenez immédiatement votre médecin si vous êtes enceinte.
Les femmes enceintes ne doivent pas prendre INTELENCE sauf indication spécifique de votre médecin.
Les mères infectées par le VIH ne doivent pas allaiter leur enfant en raison du risque d’infection du bébé par le VIH.
Toutefois, vous ne devez pas conduire de véhicule ou utiliser des machines si vous vous sentez somnolent ou si vous êtes pris de vertiges après avoir pris vos médicaments.
Informations importantes concernant certains composants d’INTELENCE Les comprimés d’INTELENCE contiennent du lactose.
Si votre médecin vous a informé que vous aviez une intolérance à certains sucres (lactose), contactez-le avant de prendre ce médicament.
Problèmes osseux Certains patients prenant un traitement par association d’antirétroviraux peuvent développer une maladie des os appelée ostéonécrose (mort du tissu osseux par manque d’irrigation sanguine de l’os).
La durée du traitement par association d’antirétroviraux, l’utilisation de corticoïdes, la consommation d’alcool, une immunosuppression sévère, un indice de masse corporelle élevé, entre autres, peuvent faire partie des nombreux facteurs de risque de développement de cette maladie.
Les signes d’ostéonécrose sont une raideur et des douleurs des articulations (en particulier de la hanche, du genou et de l’épaule) et des difficultés pour se mouvoir.
Si vous ressentez l’un de ces symptômes, veuillez en informer votre médecin.
3.
COMMENT PRENDRE INTELENCE
Respectez toujours la posologie indiquée par votre médecin.
En cas de doute, consultez votre médecin.
Instructions pour une bonne utilisation La dose habituelle d’INTELENCE est de deux comprimés deux fois par jour.
Le soir, prenez deux comprimés de 100 milligrammes d’INTELENCE après un repas.
Il est important que vous preniez INTELENCE après un repas.
Si vous prenez INTELENCE alors que vous êtes à jeun, seule la moitié de la quantité d’INTELENCE sera absorbée.
Ne machez pas les comprimés.
Bien mélanger jusqu’à ce que l’eau soit d’aspect laiteux, puis la boire immédiatement.
Rincez le verre avec de l’eau plusieurs fois, et avalez à chaque fois complètement l’eau de rinçage pour être sûr de prendre la totalité de la dose.
33 Ouverture du bouchon de sécurité pour les enfants
Le flacon en plastique est muni d’un bouchon de sécurité pour les enfants et doit être ouvert de la manière suivante:
-
Appuyez sur le bouchon à vis en plastique tout en le tournant dans le sens inverse des aiguilles d’une montre.
-
Retirez le bouchon dévissé.
Si vous avez pris plus d’INTELENCE que vous n’auriez dû Contactez immédiatement votre médecin ou votre pharmacien.
Si vous oubliez de prendre I NTELENCE Si vous constatez l’oubli dans les 6 heures qui suivent l’heure habituelle de prise d’INTELENCE, prenez le comprimé dès que possible.
Prenez toujours les comprimés après un repas.
Puis prendre la dose suivante comme d’habitude.
Si vous constatez l’oubli plus de 6 heures après l’heure habituelle, alors sautez cette prise et prenez les doses suivantes comme d’habitude.
Ne prenez pas de dose double pour compenser une dose que vous avez oubliée de prendre.
Même si vous vous sentez mieux, n’arrêtez pas de prendre INTELENCE ou vos autres médicaments anti-VIH.
Ceci peut augmenter le risque de développement de résistance du virus.
Si vous avez d’autres questions sur l’utilisation de ce médicament, demandez plus d’informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, INTELENCE peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tous les patients.
La fréquence des effets indésirables éventuels décrits ci -dessous est définie en utilisant la convention suivante:
- très fréquent: survenant chez plus d’un patient sur 10
- fréquent: survenant chez 1 à 10 patients sur 100
- peu fréquent: survenant chez 1 à 10 patients sur 1 000
- rare: survenant chez 1 à 10 patients sur 10 000
- très rare: survenant chez moins d’1 patient sur 10 000
- inconnue: frequence ne pouvant être estimée à partir des données disponibles.
Effets indésirables fréquents
- modifications de certaines valeurs de votre formule sanguine (numération des cellules ou
Exemples: faible nombre de globules rouges sanguins, faible nombre de plaquettes sanguines, taux élevé ou anormal de graisses dans le sang, taux de cholestérol élevé, taux de sucre élevé.
- maux de tête, picotements ou douleur dans les mains ou les pieds, engourdissement, fatigue,
insomnie, anxiété
- diarrhée, nausées, vomissements, brûlures d’estomac, douleurs abdominales, inflammation de
- insuffisance rénale, hypertension, diabète
Une éruption
cutanée peut également être un symptôme d’une situation grave mais rare (éruption avec vésicules typiquement sur les lèvres, la bouche et les yeux, quelquefois avec décollement de la peau).
Il est donc important que vous contactiez votre médecin si vous développez une éruption cutanée.
Votre médecin vous conseillera sur la prise en charge de vos symptômes et vous indiquera si INTELENCE doit être arrêté.
34 Effets indésirables peu fréquents
- crise cardiaque, angine de poitrine, rythme cardiaque irrégulier
- perte de sensibilité de la peau, somnolence, tremblements, perte de connaissance,
engourdissement, pertes de mémoire, crises convulsives, accident vasculaire cérébral
- vue trouble, sensation de vertiges, apathie
- respiration difficile
- sécheresse buccale, inflammation buccale, haut le coeur, constipation, distension de l’abdomen,
inflammation du pancréas, vomissement de sang, perte de l’appétit
- transpiration excessive, démangeaisons, peau sèche, accumulation de graisses, gonflement du
- réactions allergiques (hypersensibilité), symptômes d’infection (par exemple gonflement des
ganglions lymphatiques et fièvre)
- problèmes au foie tels que hépatite
- gonflement des seins chez les hommes
- troubles du sommeil, rêves anormaux, confusion, désorientation, nervosité
- modifications du corps associées à une redistribution des graisses.
Si vous ressentez un des effets mentionnés comme graves ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez-en informer votre médecin.
5.
COMMENT CONSERVER INTELENCE
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser INTELENCE après la date de péremption mentionnée sur la boîte et le flacon après la mention « EXP ».
La date d’expiration fait référence au dernier jour du mois.
Les comprimés d’INTELENCE doivent être conservés dans le flacon d’origine.
Conservez le flacon soigneusement fermé à l’abri de l’humidité.
Le flacon contient 3 petits sachets (dessicants) pour garder les comprimés secs.
Ces sachets doivent toujours rester dans le flacon et ne doivent pas être mangés.
Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Ces mesures permettront de protéger l’environnement.
6.
INFORMATIONS SUPPLÉMENTAIRES
Que contient INTELENCE
- La substance active est l’étravirine.
Chaque comprimé contient 100 mg d’étravirine.
- Les autres excipients sont: hypromellose, cellulose microcristalline, silice colloïdale anhydre,
croscarmellose sodique, stéarate de magnesium et lactose monohydraté.
Qu’est-ce qu’INTELENCE et contenu de l’emballage extérieur Comprimé ovale, blanc à blanc cassé, portant les inscriptions « T125 » gravée sur une face et « 100 » gravée sur l’autre face.
Un flacon en plastique contenant 120 comprimés et 3 sachets pour garder les comprimés secs.
Titulaire de l'Autorisation de mise sur le marché Janssen-Cilag International NV, Turnhoutseweg 30, B-2340 Beerse, Belgique
Fabricant Janssen-Cilag SpA, Via C.
Janssen, 0 4010 Borgo San Michele, Latina, Italie
35 Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’autorisation de mise sur le marché:
België/Belgique/Belgien TIBOTEC, een divisie van, une division de, eine Division der JANSSEN-CILAG NV/SA Roderveldlaan 1 B-2600 Berchem Tél/Tel: +32 3 280 54 11
Luxembourg/Luxemburg TIBOTEC, une division de, eine Division der JANSSEN-CILAG NV/SA Roderveldlaan 1 B-2600 Berchem Belgique/Belgien Tél/Tel: +32 3 280 54 11
България Представителство на TIBOTEC, дивизия на Johnson & Johnson, d.o.o. ж.к.
Младост 4 Бизнес Парк София, сграда 4 София 1715 Тел.: +359 2 489 94 00
Magyarország TIBOTEC, a JANSSEN-CILAG Kft. divíziója H-2045 Törökbálint, Tó Park Tel: +36 23 513 800
Česká republika TIBOTEC, divize JANSSEN-CILAG s.r.o.
Karla Engliše 3201/06 CZ-150 00 Praha 5 - Smíchov Tel: +420 227 012 222
Malta AM MANGION LTD.
Mangion Building, Triq Ġdida fi Triq Valletta MT-Ħal-Luqa LQA 06 Tel: +356 2397 6000
Danmark TIBOTEC, en division af JANSSEN-CILAG A/S Hammerbakken 19 DK-3460 Birkerød Tlf: +45 45 94 82 82
Nederland TIBOTEC, een divisie van JANSSEN-CILAG B.V.
Postbus 90240 NL-5000 LT Tilburg Tel: +31 13 583 73 73
Deutschland JANSSEN-CILAG GmbH Raiffeisenstr.
8 D-41470 Neuss Tel: +49 2137 955-955
Norge TIBOTEC, en divisjon av JANSSEN-CILAG AS Hoffsveien 1D N-0275 Oslo Tlf: +47 24 12 65 00
Eesti TIBOTEC, JANSSEN-CILAG Polska Sp z o.o.
Eesti filiaal Lõõtsa 2 EE-11415 Tallinn Tel: +372 617 7410
Österreich T IBOTEC, eine Division von JANSSEN-CILAG Pharma GmbH Pfarrgasse 75 A-1232 Wien Tel: +43 1 610 300
Ελλάδα TIBOTEC, τµήµα της JANSSEN-CILAG Φαρµακευτική Α.Ε.Β.Ε.
Λεωφόρος Ειρήνης 56 GR-151 21 Πεύκη, Αθήνα Tηλ: +30 210 61 40 061
Polska TIBOTEC, oddział JANSSEN-CILAG Polska Sp. z o.o.
Wiśniowy Business Park Budynek "F" ul.
Iłżecka 24 PL- 02-135 Warszawa Tel: +48 22 237 60 00
36 España JANSSEN-CILAG, S.A. división TIBOTEC Paseo de las Doce Estrellas, 5-7 Campo de las Naciones E-28042 Madrid Tel: +34 91 722 81 00
Portugal TIBOTEC, uma divisão da JANSSEN-CILAG FARMACÊUTICA, LDA.
Estrada Consiglieri Pedroso, 69 A Queluz de Baixo PT-2734-503 Barcarena Tel: +351 21 43 68 835
France TIBOTEC, une division de JANSSEN-CILAG 1, rue Camille Desmoulins, TSA 91003 F-92787 Issy Les Moulineaux, Cedex 9 Tél:
0 800 25 50 75 / +33 1 55 00 44 44
România TIBOTEC, subsidiară a Janssen-Cilag, Johnson & Johnson d.o.o.
Strada Tipografilor nr.
11-15, Clădirea S-Park, corp A2, etaj 5 013714 Bucureşti Tel: +40 21 2 071 800
Ireland TIBOTEC, a division of JANSSEN-CILAG Ltd.
50-100 Holmers Farm Way High Wycombe Buckinghamshire HP12 4EG - UK Tel: +44 1494 567 444
Slovenija TIBOTEC za Janssen-Cilag, del Johnson & Johnson d.o.o.
Šmartinska cesta 53 SI-1000 Ljubljana Tel: +386 1 401 18 30
Ísland TIBOTEC, deild hjá JANSSEN-CILAG c/o Vistor hf.
Hörgatún 2 IS-210 Garðabær Sími: +354 535 7000
Slovenská republika TIBOTEC, divízia Johnson & Johnson s.r.o.
Plynárenská 7/B SK-824 78 Bratislava Tel: +421 233 552 600
Italia TIBOTEC, una divisione di JANSSEN-CILAG SpA Via M.Buonarroti, 23 I-20093 Cologno Monzese MI Tel: +39 02 2510 1
Suomi/Finland TIBOTEC JANSSEN-CILAG OY Metsänneidonkuja/Skogsjungfrugränden 8 FI-02130 Espoo/Esbo Puh/Tel: +358 9 4155 5300
Κύπρος Βαρνάβας Χατζηπαναγής Λτδ, 7 Ανδροκλέους CY-1060 Λευκωσία Τηλ: +357 22 755 214
Sverige TIBOTEC, en division inom JANSSEN-CILAG AB Box 7073 S-192 07 Sollentuna Tel: +46 8 626 50 00
Latvija TIBOTEC, JANSSEN-CILAG Polska Sp. z o.o. filiāle Latvijā Matrožu iela 15 LV-1048, Rīga Tel: + 371 678 93561
United Kingdom TIBOTEC, a division of JANSSEN-CILAG Ltd.
50-100 Holmers Farm Way Saunderton High Wycombe Buckinghamshire HP12 4EG - UK Tel: +44 1494 567 444
Lietuva UAB “Johnson & Johnson” Geležinio Vilko g.
18A LT-08104 Vilnius Tel: +370 5 278 68 88
37 La dernière date à laquelle cette notice a été approuvée est {MM/AAAA}.
European Medicines Agency
EMEA/ H/ C/ 634
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
INTRINSA
Résumé de l’ EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d'évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre état ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce qu’ Intrinsa?
Intrinsa est un dispositif transdermique (un patch qui transmet un médicament à travers la peau).
Ce patch libère 300 microgrammes du principe actif, la testostérone, sur 24 heures.
Dans quels cas Intrinsa est -il utilisé?
Intrinsa est utilisé dans le traitement des femmes ayant subi une ablation de l’ utérus (matrice) et des deux ovaires et qui présentent un manque de libido et de désir sexuel dont elles souffrent.
Il est utilisé chez les patientes prenant déjà des œ strogènes (une hormone sexuelle féminine).
Le médicament peut uniquement être obtenu sur ordonnance.
Comment Intrinsa est -il utilisé?
Intrinsa est utilisé en traitement ininterrompu, à raison d’ un patch deux fois par semaine.
Le patch est appliqué sur une peau propre et sèche, sur le bas-ventre (partie du ventre située sous la taille).
Le patch reste sur la peau pendant trois ou quatre jours avant d’ être remplacé par un nouveau patch, posé à un endroit différent.
Un autre patch ne doit pas être placé au même endroit avant au moins sept jours.
Il peut s’ écouler plus d’ un mois avant que la patiente ne constate une amélioration.
Si une patiente, après trois à six mois de traitement, ne ressent aucun bénéfice suite au traitement, elle doit contacter son médecin et changer de traitement.
Comment Intrinsa agit -il?
Le principe actif d’ Intrinsa, la testostérone, est une hormone sexuelle naturelle produite chez l’ homme et, dans une moindre mesure, chez la femme.
Des faibles taux de testostérone ont été associés à un faible désir sexuel et à une baisse de la libido et de l’ excitation sexuelle.
Chez les femmes ayant subi une ablation de l’ utérus et des ovaires, la quantité de testostérone produite est réduite de moitié.
Intrinsa libère de la testostérone dans la circulation sanguine, à travers la peau, pour produire des taux de testostérone correspondant aux taux observés avant l’ ablation de l’ utérus et des ovaires.
Quelles études ont été menées sur Intrinsa?
La testostérone est un principe actif bien connu qui est déjà utilisé dans d’ autres médicaments, la société pharmaceutique a utilisé des données déjà publiées et a également mené elle-même des études.
Les deux principales études ont été menées chez 1095 femmes ayant une moyenne d’ âge de 49 ans et ayant reçu Intrinsa pendant un an maximum.
Intrinsa a été comparé à un placebo (un patch ne 7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Ces études se sont basées sur un questionnaire spécialement conçu pour mesurer l’ intérêt et l’ activité sexuels en enregistrant le nombre de rapports sexuels satisfaisants sur une période de quatre semaines.
La principale mesure de l’ efficacité était basée sur l’ évolution du score obtenu au questionnaire avant le début de l’ étude et après six mois de traitement par ce médicament.
Quel est le bénéfice démontré par Intrinsa au cours des études?
Intrinsa s’ est avéré plus efficace qu’ un placebo.
Lorsque les résultats des deux études ont été examinés, les femmes utilisant Intrinsa avaient une moyenne de 1,07 rapport sexuel plus satisfaisant par rapport aux femmes recevant un placebo pendant une période de quatre semaines.
En moyenne, les femmes qui avaient trois rapports sexuels satisfaisants sur une période de quatre semaines avant le traitement, avaient environ cinq rapports de ce type sur une période de quatre semaines après avoir pris Intrinsa pendant six mois, alors que les femmes ayant reçu un placebo avaient environ quatre rapports sur une période de quatre semaines au bout de six mois.
Quel est le risque associé à Intrinsa?
Les effets indésirables les plus courants sous Intrinsa (observés chez plus d’ une patiente sur 10) étaient l’ hirsutisme (augmentation de la pilosité, en particulier sur le menton et la lèvre supérieure) et des réactions au site d’ application du patch (érythème et démangeaisons).
Pour la liste complète de tous les effets indésirables observés sous Intrinsa, veuillez vous reporter à la notice.
La testostérone étant une hormone sexuelle masculine, les femmes prenant Intrinsa doivent faire l’ objet d'une surveillance visant à vérifier qu’ elles ne présentent pas d’ effets indésirables androgènes (développement de caractères masculins), tels qu’ une pilosité sur le visage, une voix plus grave ou la perte de cheveux.
Les patientes doivent consulter leur médecin si elles observent l’ un de ces effets.
Intrinsa ne doit pas être employé chez les personnes présentant une hypersensibilité (allergie) à la testostérone ou à l’ un des excipients.
Il ne doit pas non plus être utilisé chez les femmes qui ont, ou ont eu, un cancer du sein ou tout autre cancer œ strogéno-dépendant, ou présentant d’ autres troubles qui impliquent qu’ elles ne puissent pas prendre de médicaments contenant des œ strogènes.
Les femmes utilisant Intrinsa doivent également prendre des œ strogènes, mais pas ceux connu sous le nom de «œ strogènes conjugués » car cette association n’ est pas aussi efficace.
Pourquoi Intrinsa a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a décidé que les bénéfices d’ Intrinsa sont supérieurs à ses risques dans le traitement des troubles du désir sexuel hypoactif chez les femmes ayant subi bilatéralement une oophorectomie (ablation des deux ovaires) et une hysterectomie (ablation de l’ utérus), et qui reçoivent de façon concomitante une thérapie à base d’ oestrogènes.
Le comité a recommandé qu’ Intrinsa reçoive une autorisation de mise sur le marché.
Quelles sont les mesures prises pour garantir une utilisation sans danger d’ Intrinsa?
La société fabriquant Intrinsa surveillera étroitement certains des effets indésirables d’ Intrinsa, tels que les effets indésirables androgènes.
Elle examinera toutes les études en cours sur Intrinsa afin d’ évaluer les éventuels risques à long terme, y compris le cancer du sein, le cancer de l’ endomètre (muqueuse tapissant l’ intérieur de l’ utérus) et les effets indésirables touchant le cœ ur et les vaisseaux sanguins.
La société fournira également un programme d'information destiné tant aux médecins qu'aux patientes.
Autres informations relatives à Intrinsa:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Intrinsa à Procter & Gamble Pharmaceuticals UK Ltd, le 28 juillet 2006.
Pour consulter l’ EPAR complet relatif à Intrinsa, veuillez cliquer ici.
05-2008.
2/ 2
Numéro UE
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
Conditionnement
Taille de l’ emballage
EU/ 1/ 06/ 352/ 001
Intrinsa
300 microgrammes/ 24 heures
Dispositif transdermique
Voie transdermique
Sachet-dose (papier/ PET/ aluminium/ 2 dispositifs transdermiques copolymère d’ éthylène et d’ acide méthacrylique)
EU/ 1/ 06/ 352/ 002
Intrinsa
300 microgrammes/ 24 heures
Dispositif transdermique
Voie transdermique
Sachet-dose (papier/ PET/ aluminium/ 8 dispositifs transdermiques copolymère d’ éthylène et d’ acide méthacrylique)
EU/ 1/ 06/ 352/ 003
Intrinsa
300 microgrammes/ 24 heures
Dispositif transdermique
Voie transdermique
Sachet-dose (papier/ PET/ aluminium/ 24 dispositifs transdermiques copolymère d’ éthylène et d’ acide méthacrylique)
1/ 1
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Intrinsa 300 microgrammes/ 24 heures dispositif transdermique
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque dispositif transdermique de 28 cm2 contient 8,4 mg de testostérone et délivre 300 microgrammes de testostérone par 24 heures.
Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Dispositif transdermique.
Dispositif transdermique de type matriciel, mince, transparent, ovale, constitué de trois couches: un film support translucide, une matrice adhésive contenant le médicament et une feuille protectrice amovible à retirer avant application.
La mention PG T001 est imprimée à la surface de chaque dispositif transdermique.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Intrinsa est indiqué en association à une estrogénothérapie, dans le traitement de la baisse de désir sexuel chez des femmes qui ont subi une ovariectomie bilatérale et une hystérectomie (ménopause induite chirurgicalement).
4.2 Posologie et mode d’ administration
La dose journalière recommandée de testostérone est de 300 microgrammes.
Cette dose est obtenue en appliquant le dispositif transdermique deux fois par semaine sans interruption.
Remplacer le dispositif transdermique tous les 3 à 4 jours.
Assurer une rotation des sites d’ application en respectant un intervalle d’ au moins 7 jours entre deux applications au même endroit.
N’ utiliser qu’ un seul dispositif transdermique à la fois.
Appliquer la face adhésive du dispositif transdermique sur une zone de peau propre et sèche, sur la partie inférieure de l’ abdomen, sous la taille.
Ne pas appliquer les dispositifs transdermiques sur les seins ni sur d’ autres parties du corps.
Il est recommandé de choisir une zone de peau avec peu de plis et qui ne soit pas couverte par des vêtements serrés.
Le site d’ application ne doit pas être gras, lésé ou irrité.
Pour éviter d’ interférer avec les propriétés adhésives d’ Intrinsa, ne pas appliquer de crèmes, lotions ou poudre sur la peau au niveau du site d’ application du dispositif transdermique.
Appliquer le dispositif transdermique immédiatement après l’ ouverture du sachet-dose et le retrait des deux parties de la feuille protectrice amovible.
Appuyer fermement sur le dispositif transdermique pendant environ 10 secondes afin de garantir un bon contact avec la peau, en particulier en périphérie.
Si une partie du dispositif transdermique se décolle, appliquer une pression à cet endroit.
Si le dispositif transdermique se détache prématurément, il peut être réappliqué.
S’ il ne peut être réappliqué, appliquer un nouveau dispositif transdermique à un autre emplacement.
Dans tous les cas, les jours de remplacement du dispositif seront maintenus.
Le dispositif transdermique est conçu pour rester en place pendant la douche, le bain, la natation ou les exercices physiques.
2 Estrogénothérapie concomitante Les conditions d’ utilisation et les restrictions associées à un traitement par estrogènes doivent être vérifiées avant l’ instauration du traitement par Intrinsa et lors des réévaluations de routine du traitement.
L’ utilisation d’ Intrinsa n’ est recommandée que lorsqu’ un traitement par estrogènes est jugé nécessaire (c’ est-à-dire à la dose minimale efficace pendant la plus courte durée possible).
L’ utilisation d’ Intrinsa est déconseillée chez les patientes traitées par des estrogènes conjugués équins car l’ efficacité n’ a pas été démontrée (voir rubriques 4.4 et 5.1).
Durée du traitement La réponse au traitement par Intrinsa doit être évaluée dans les 3 à 6 mois qui suivent son instauration afin de déterminer s’ il est justifié de poursuivre le traitement.
Chez les patientes sans bénéfice significatif, le traitement doit être réévalué et son arrêt envisagé.
L’ efficacité et la sécurité d’ Intrinsa n’ ont pas été évaluées dans des études portant sur une durée de plus d’ un an, il est donc recommandé de procéder à une évaluation du traitement tous les 6 mois.
Enfants et adolescents:
Il n’ y a pas d’ indication à l’ utilisation d’ Intrinsa chez les enfants et adolescents.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
Cancer du sein connu ou suspecté, ou antécédents de cancer du sein, néoplasie estrogéno-dépendante connué ou suspectée ou toute autre pathologie contre-indicant l’ utilisation d’ estrogènes.
4.4 Mises en garde spéciales et précautions d’ emploi
Les patientes traitées doivent être régulièrement suivies par leur médecin afin de déceler d’ éventuels effets indésirables androgéniques (par exemple acné, modification de la pilosité ou chute des cheveux).
Les patientes doivent être averties et savoir reconnaître les effets indésirables androgéniques.
Des signes de virilisation tels que raucité de la voix, hirsutisme ou clitoridomégalie peuvent être irréversibles et l’ arrêt du traitement doit être envisagé.
Lors des études cliniques, ces réactions ont été réversibles chez la majorité des patientes (voir rubrique 4.8).
Un érythème cutané sévère, un œ dème local et des cloques peuvent apparaître au site d’ application lors d’ une hypersensibilité au dispositif transdermique.
L’ utilisation du dispositif transdermique doit être arrêtée en présence de telles réactions.
La sécurité d’ Intrinsa n’ a pas été évaluée dans des études en double aveugle contre placebo d’ une durée supérieure à 1 an.
La sécurité à long terme est peu documentée, notamment ses effets sur les tissus mammaires, le système cardio-vasculaire et l’ augmentation de la résistance à l’ insuline.
Les données de la littérature sur l’ effet de la testostérone sur le risque de cancer du sein chez la femme sont limitées, non concluantes et discordantes.
Les effets à long terme d’ un traitement par la testostérone sur les seins sont inconnus à l’ heure actuelle, c’ est pourquoi les patientes doivent faire l’ objet d’ un suivi attentif à la recherche d’ un cancer du sein conformément aux pratiques de dépistage actuellement en vigueur et aux besoins individuels de chaque patiente.
Les patientes atteintes de maladie cardio-vasculaire connue n’ ont pas été étudiées.
Les patientes qui présentent des facteurs de risque cardio-vasculaires, en particulier de l’ hypertension, ou atteintes de maladie cardio-vasculaire connue doivent faire l’ objet d’ un suivi attentif, portant plus particulièrement sur la tension artérielle et le poids.
Chez les patientes diabétiques, les effets métaboliques de la testostérone peuvent réduire la glycémie et, par conséquent, les besoins en insuline.
Les patientes diabétiques n’ ont pas été étudiées.
3 Les effets de la testostérone sur l’ endomètre sont peu documentés.
Les quelques données disponibles sur les effets de la testostérone sur l’ endomètre ne permettent pas de conclure ou de rassurer sur l’ incidence du cancer de l’ endomètre.
L’œ dème (avec ou sans insuffisance cardiaque congestive) peut être une complication grave à l’ administration de fortes doses de testostérone ou d’ autres stéroïdes anabolisants chez des patientes souffrant d’ une maladie cardiaque, rénale ou hépatique préexistante.
Néanmoins, de tels effets ne sont pas attendus avec les faibles doses de testostérone délivrées par le dispositif transdermique Intrinsa.
Intrinsa est recommandé chez les femmes ménopausées chirurgicalement jusqu’ à l’ âge de 60 ans.
En raison de la prévalence de la baisse de désir sexuel, les données au-delà de l’ âge de 60 ans sont limitées.
L’ efficacité et la sécurité d’ Intrinsa 300 microgrammes chez les femmes naturellement ménopausées souffrant d’ une baisse de désir sexuel sous estrogénothérapie, avec ou sans progestatifs, n’ ont pas été évaluées.
Intrinsa 300 microgrammes n’ est pas recommandé chez les femmes naturellement ménopausées.
Bien qu’ Intrinsa soit indiqué en association à une estrogénothérapie, le sous-groupe de patientes recevant des estrogènes conjugués équins par voie orale n’ a pas présenté d’ amélioration significative de la fonction sexuelle.
Par conséquent, Intrinsa ne doit pas être utilisé chez les femmes traitées par des estrogènes conjugués équins (voir rubriques 4.2 et 5.1).
Les androgènes sont susceptibles de réduire les taux de « thyroxin-binding globulin », (TBG), induisant une diminution de la concentration sérique de T4 totale et une augmentation de l’ incorporation par la résine de T3 et T4.
Les taux d’ hormone thyroïdienne libre restent cependant inchangés et on ne constate aucun signe clinique de dysfonctionnement thyroïdien.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Aucune étude d’ interaction n’ a été réalisée.
Lorsque la testostérone est administrée en même temps que des anticoagulants, l’ effet anticoagulant peut être augmenté.
Les patientes sous traitement anticoagulant oral nécessitent un suivi attentif, plus particulièrement lors de l’ instauration ou de l’ arrêt du traitement par la testostérone.
4.6 Grossesse et allaitement
Intrinsa ne doit pas être utilisé chez les femmes enceintes ou susceptibles d’ être enceinte ni chez les femmes qui allaitent.
La testostérone peut avoir des effets virilisants chez le fœ tus féminin si elle est administrée chez la femme enceinte.
Des études effectuées chez l’ animal ont mis en évidence une toxicité sur la reproduction (voir rubrique 5.3).
En cas d’ exposition par mégarde pendant la grossesse, l’ utilisation d’ Intrinsa doit être arrêtée.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Intrinsa n’ a aucun effet sur l’ aptitude à conduire des véhicules et à utiliser des machines.
4.8 Effets indésirables
Les réactions indésirables les plus fréquemment décrites (30,4%) étaient des réactions au site d’ application.
La majorité de ces effets indésirables consistaient en un léger érythème accompagné de prurit et n’ ont pas nécessité l’ arrêt du traitement.
4 Des cas d’ hirsutisme ont également été très fréquemment rapportés.
L’ hirsutisme était d’ intensité légère (≥ 90%) et était à l’ origine de moins de 1% de s sorties d’ études.
Cet hirsutisme a été réversible chez la majorité des patientes.
Les autres effets androgéniques fréquemment rapportés ont été l’ acné, la raucité de la voix et l’ alopécie.
Plus de 90% de ces manifestations ont été considérées d’ intensité légère.
Ces réactions ont été réversibles chez la majorité des patientes.
Moins de 1% des patientes ont quitté les études en raison de ces réactions.
Tous les autres événements indésirables fréquents ont disparu chez la majorité des patientes.
Au cours d’ une étude de 6 mois en double aveugle, les effets indésirables suivants ont été observés à une fréquence plus importante dans le groupe recevant le traitement actif (n = 549) que dans le groupe placebo (n = 545) et ont été évalués par les investigateurs comme possiblement ou probablement liés au traitement par Intrinsa.
La fréquence des effets indésirables survenus le plus souvent dans les études poulées de phase III (patientes sous Intrinsa n = 1 498, patientes sous placebo n = 1 297) est rapportée dans le tableau.
MedDRA
Très fréquent
Fréquent
Peu fréquent
≥ 1/ 10
≥ 1/ 100, < 1/ 10
≥ 1/ 1.000, < 1/ 100
Infections et infestations Affections hématologiques et du système lymphatique Affections du système immunitaire
Sinusite Anomalies des facteurs de la coagulation Hypersensibilité
Troubles du métabolisme et de la nutrition
Appétit augmenté
Agitation, anxiété Perturbation de l’ attention, dysgueusie, troubles de l’ équilibre, hyperesthésie, paresthésie orale, accident ischémique transitoire
Affections oculaires Affections cardiaques
Diplopie, hyperhémie oculaire Palpitations
Affections respiratoires, thoraciques et médiastinales Affections gastro-intestinales
Raucité de la voix Douleur abdominale
Affections de la peau et du tissu sous-cutané
Hirsutisme
Acné, alopécie
Eczéma, hyperhidrose, rosacée
Affections musculo- squelettiques et systémiques
Arthrite
Affections des organes de reproduction et du sein
Troubles généraux et anomalies au site d’ administration
Réaction au site d’ application (érythème, prurit)
5 MedDRA
Très fréquent
Peu fréquent
Classes de systèmes d’ organes
≥ 1/ 10
≥ 1/ 100, < 1/ 10
≥ 1/ 1.000, < 1/ 100
Investigations
Prise de poids
Fibrinogène sanguin anormal, fréquence cardiaque augmentée, alanine aminotransférase augmentée, aspartate aminotransférase augmentée, bilirubinémie augmentée, test de la fonction hépatique anormal, hypertriglycéridemie
Aucune nouvelle réaction indésirable n’ a été mise en évidence par le système de pharmacovigilance depuis commercialisation.
4.9 Surdosage
Le mode d’ administration d’ Intrinsa rend un surdosage improbable.
Le retrait du dispositif transdermique provoque une diminution rapide de la concentration sérique en testostérone (voir rubrique 5.2).
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Androgènes, testostérone, Code ATC:
G03BA03
La testostérone, le principal androgène circulant chez la femme, est un stéroïde naturel sécrété par les ovaires et les surrénales.
Chez les femmes non ménopausées, le rythme de production de la testostérone est de 100 à 400 microgrammes/ 24 heures, dont la moitié est produite par les ovaires sous forme de testostérone ou d’ un précurseur.
Les concentrations sériques d’ androgènes diminuent avec l’ âge.
Chez les femmes ayant subi une ovariectomie bilatérale, la concentration sérique de testostérone diminue d’ environ 50% dans les jours qui suivent l’ intervention chirurgicale.
Les concentrations en testostérone obtenues avec le dispositif transdermique Intrinsa sont similaires aux niveaux observés avant la ménopause, et améliorent la baisse de désir sexuel.
Deux études multicentriques, en double aveugle, contre placebo, d’ une durée de six mois portant sur 562 (INTIMATE SM1) et 533 (INTIMATE SM2) femmes ovariectomisées et hystérectomisées (ménopause induite chirurgicalement), âgées de 20 à 70 ans souffrant d’ une baisse de désir sexuel et sous estrogénothérapie ont permis d’ évaluer l’ efficacité et la sécurité d’ Intrinsa.
L’ activité sexuelle globalement satisfaisante (critère d’ évaluation principal), le désir sexuel et la souffrance associée au faible désir sexuel (critères d’ évaluation secondaires) ont été évalués au moyen d’ instruments validés.
Dans l’ analyse combinée des études à 24 semaines, la différence portant sur la fréquence moyenne des épisodes globalement satisfaisants entre Intrinsa et le placebo était de 1,07 pour 4 semaines.
Un pourcentage significativement plus élevé de femmes traitées par Intrinsa a fait état d’ une amélioration des trois critères d’ évaluation, considérée comme cliniquement significative par rapport aux femmes ayant reçu un placebo.
Dans les données combinées des études de phase III, en excluant les patientes qui prenaient des estrogènes conjugués équins oraux, chez lesquelles il n’ y avait pas d’ amélioration significative de l’ activité sexuelle, 50,7% des femmes (n=274) traitées par Intrinsa et 29,4% de celles traitées par placebo (n=269) ont répondu en terme d’ activité sexuelle globalement satisfaisante (critère d’ évaluation principal), une femme répondeuse étant prédéfinie comme ayant une augmentation > 1 de la fréquence d’ activités satisfaisantes sur 4 semaines.
6 Les effets d’ Intrinsa se manifestaient 4 semaines après l’ instauration du traitement (premier point de mesure) et lors de toutes les évaluations mensuelles ultérieures.
L’ efficacité par rapport au placebo était significative parmi une série de sous-groupes incluant des patientes se distinguant par les caractéristiques initiales suivantes: âge (tous les sous-groupes jusqu’ à l’ âge de 65 ans); poids corporel (jusqu’ à 80 kg) et délai écoulé depuis l’ ovariectomie (jusqu’ à 15 ans).
Les analyses de sous-groupes indiquent que la voie d’ administration et le type d’ estrogènes associés (estradiol transdermique, estrogènes conjugués équins oraux, autres estrogènes oraux) pourraient influencer la réponse des patientes.
Une analyse des répondeuses des études pivot de phase II et III a mis en évidence des améliorations significatives par rapport à un placebo pour chacun des trois principaux critères d’ évaluation cliniques chez les patientes sous traitement concomitant par des estrogènes transdermiques et des estrogènes oraux non équins.
Absorption:
La testostérone d’ Intrinsa diffuse à travers la peau intacte par un processus de diffusion passive principalement contrôlé par la perméation au travers de la couche cornée.
Intrinsa est conçu pour délivrer au niveau systémique 300 microgrammes/ jour.
Après l’ application du dispositif transdermique sur la peau de l’ abdomen, les concentrations sériques maximales en testostérone sont atteintes après 24 à 36 heures, avec une importante variabilité inter-individuelle.
Les concentrations sériques de testostérone atteignent un état d’ équilibre lors de l’ application du second dispositif transdermique pour un rythme de remplacement de deux fois par semaine.
Intrinsa n’ influence pas les concentrations sériques de la « sex hormone binding globulin », (SHBG), d’ estrogènes ou d’ hormones surrénaliennes.
Concentrations sériques de testostérone et de SHBG chez des patientes traitées par Intrinsa lors des études cliniques de sécurité et d’ efficacité Hormone
Valeur initiale
Semaine 24
Semaine 52
Testostérone libre (pg/ ml)
544
0,92 (0,03)
412
4,36 (0,16)
287
4,44 (0,31)
Testostérone totale (ng/ dl)
547
17,6 (0,4)
413
79,7 (2,7)
288
74,8 (3,6)
DHT (ng/ dl) SHBG (nmol/ l)
271 547
7,65 (0,34) 91,7 (2,5)
143 415
20,98 (0,98) 93,9 (2,8)
169 290
21,04 (0,97) 90,0 (3,6)
DHT = dihydrotestostérone, SHBG = sex hormone binding globulin ESM = Erreur standard sur la moyenne
Distribution:
La fraction libre ne représente qu’ environ 0,5 à 2%.
Son affinité de liaison à la SHBG sérique est relativement élevée et la fraction liée à la SHBG est considérée comme ne contribuant pas à l’ activité biologique.
La liaison à l’ albumine a une affinité relativement faible et est réversible.
La fraction liée à l’ albumine et la fraction non liée sont désignées sous le nom de testostérone « biodisponible ».
La quantité de SHBG et d’ albumine dans le sérum et la concentration totale en testostérone déterminent la distribution entre testostérone libre et biodisponible.
La concentration sérique en SHBG est influencée par la voie d’ administration de l’ estrogène associé.
Métabolisme:
La testostérone est principalement métabolisée par le foie.
La testostérone est métabolisée en divers 17-cétostéroïdes et la poursuite de ce métabolisme donne naissance à des glucuronates et à d’ autres
Les métabolites actifs de la testostérone sont l’œ stradiol et la dihydrotestostérone (DHT).
L’ affinité de la DHT pour la SHBG est plus forte que celle de la testostérone.
Les concentrations en DHT augmentent parallèlement aux concentrations en testostérone au cours du traitement par Intrinsa.
Il n’ a pas été mis en évidence de variation significative par rapport à leur valeur initiale des concentrations sériques d’œ stradiol et d’œ strone chez des patientes traitées par Intrinsa jusqu’ à 52 semaines.
Lors du retrait d’ un dispositif transdermique Intrinsa, les concentrations sériques en testostérone reviennent à des valeurs proches de leur valeur initiale dans les 12 heures, en raison de sa demi-vie terminale brève (environ 2 heures).
On n’ a constaté aucun signe d’ accumulation de testostérone sur 52 semaines de traitement.
Elimination:
La testostérone est principalement excrétée dans les urines sous forme de glucuro- et sulfo-conjugués de la testostérone et de ses métabolites.
5.3 Données de sécurité précliniques
Les études toxicologiques portant sur la testostérone n’ ont révélé que des effets pouvant être expliqués par le profil hormonal.
La testostérone s’ est avérée dépourvue de génotoxicité.
Les études non cliniques sur la relation entre traitement par la testostérone et cancer suggèrent que des doses élevées pourraient favoriser la croissance tumorale au niveau des organes sexuels, des glandes mammaires et du foie chez les animaux de laboratoire.
La signification de ces données pour l’ utilisation d’ Intrinsa chez des patientes n’ est pas connue.
La testostérone a un effet masculinisant sur des fœ tus femelles de rat après administration sous- cutanée à la dose de 0,5 ou 1 mg/ jour (sous forme d’ ester propionate) à des rattes gestantes pendant l’ organogenèse.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Film support translucide en polyéthylène imprimé avec une encre exclusive contenant du jaune orangé sunset (E110), du lithol-rubine BK (E180) et un pigment bleu à base de phthalocyanine de cuivre.
Oléate de sorbitane, Copolymère acrylique adhésif contenant un copolymère 2-éthylhexylacrylate – 1-vinyl-2-pyrrolidone.
Film polyester siliconé.
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
3 ans
8 6.4 Précautions particulières de conservation
Ne pas mettre au réfrigérateur.
Ne pas congeler.
6.5 Nature et contenu de l’ emballage extérieur
Chaque dispositif transdermique est conditionné dans un sachet-dose laminé scellé.
Le sachet-dose est constitué des matériaux suivants (de l’ extérieur vers l’ intérieur): papier de qualité alimentaire/ polyéthylène/ feuille d’ aluminium/ copolymère éthylène – acide méthacrylique.
Le copolymère éthylène – acide méthacrylique (Surlyn®) est la couche thermoscellable qui permet aux deux feuilles de sachet-dose laminé d’ être scellées à chaud pour former le sachet-dose.
Boîtes de 2, 8 et 24 dispositifs transdermiques.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Procter & Gamble Pharmaceuticals UK Ltd.
Rusham Park Technical Centre Whitehall Lane Egham Surrey TW20 9NW Royaume-Uni
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 352/ 001-003
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
28/ 07/ 2006
10.
DATE DE MISE A JOUR DU TEXTE
9 ANNEXE II
A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
10 A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse du fabricant responsable de la libération des lots
Procter & Gamble Pharmaceuticals - Germany GmbH Dr. -Otto-Röhm-Strasse 2-4 D-64331 Weiterstadt Allemagne
Procter & Gamble Pharmaceuticals Longjumeau Parc d’ activité de la Grande Brèche 5 rue Désir Prévost 91070 Bondoufle France
B.
CONDITIONS RELATIVES A L'AUTORISATION DE MISE SUR LE MARCHE
 CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale.
 CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
 AUTRES CONDITIONS
Système de pharmacovigilance
Le titulaire de l’ autorisation de mise sur le marché doit garantir que le système de pharmacovigilance est en place et soit fonctionnel avant la mise sur le marché du produit et aussi longtemps que le produit commercialisé reste en usage.
Plan de gestion des risques
Le titulaire de l’ autorisation de mise sur le marché s’ engage à réaliser des études et des activités supplémentaires de pharmacovigilance, comme décrit en détail dans le programme de pharmacovigilance.
Un plan de gestion des risques mis à jour, conforme à la directive sur les systèmes de gestion des risques du Comité des médicaments à usage humain (Committee for medicinal products for human use, CHMP), devrait être soumis en même temps que le(s) rapport(s) périodique(s) sur la sécurité des médicaments (periodic safety update reports, PSURs), dans les 60 jours qui suivent la date à laquelle une étape importante (pharmacovigilance ou minimisation des risques) est franchie ou lorsque les résultats d’ une étude deviennent disponibles ou à la demande de l’ autorité compétente.
11 ANNEXE III
ETIQUETAGE ET NOTICE
12 A.
ETIQUETAGE
13 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
BOITE EXTERIEURE (boîte de 2, 8 ou 24 dispositifs transdermiques)
1.
DENOMINATION DU MEDICAMENT
Intrinsa 300 microgrammes/ 24 heures dispositif transdermique Testostérone
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 dispositif transdermique de 28 cm2 contient 8,4 mg de testostérone et délivre 300 microgrammes par 24 heures.
3.
LISTE DES EXCIPIENTS
Oléate de sorbitane, copolymère de 2-éthylhexylacrylate – 1-vinyl-2-pyrrolidone, E110, E180, pigment bleu à base de phthalocyanine de cuivre, polyéthylène, polyester siliconé.
4.
FORME PHARMACEUTIQUE ET CONTENU
2 dispositifs transdermiques 8 dispositifs transdermiques 24 dispositifs transdermiques
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie transdermique.
Appliquer immédiatement après la sortie du sachet-dose.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
14 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
Ne pas mettre au réfrigérateur.
Ne pas congeler.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE l’ AUTORISATION DE MISE SUR LE MARCHE
Procter & Gamble Pharmaceuticals UK Ltd.
Rusham Park Technical Centre, Whitehall Lane, Egham, Surrey TW20 9NW Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 352/ 001-003
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Intrinsa
15 ---------------------------------------------------------------------------------------------------------------------------
Replier le volet ici pour refermer.
Informations devant figurer sur la face interne du volet
Quand appliquer le dispositif transdermique:
Le dispositif transdermique doit être remplacé deux fois par semaine.
Choisissez vos deux jours et cochez la case correspondante.
Remplacez le dispositif transdermique uniquement les deux jours indiqués. o dimanche + mercredi o lundi + jeudi o mardi + vendredi o mercredi + samedi o jeudi + dimanche o vendredi + lundi o samedi + mardi
Continuez à l’ utiliser pendant la durée prescrite par votre médecin.
16 MENTIONS DEVANT FIGURER SUR LE CONDITIONNEMENT PRIMAIRE
SACHET-DOSE
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Intrinsa 300 microgrammes/ 24 heures dispositif transdermique Testostérone Voie transdermique
2.
MODE D’ ADMINISTRATION
Lire la notice avant utilisation.
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
1 dispositif transdermique
1 dispositif transdermique de 28 cm2 contient 8,4 mg de testostérone et délivre 300 microgrammes par 24 heures.
17 B.
NOTICE
INFORMATION DE L’ UTILISATEUR
Intrinsa 300 microgrammes/ 24 heures dispositif transdermique Testostérone
Veuillez lire attentivement l’ intégralité de cette notice avant d’ utiliser ce médicament.  Gardez cette notice, vous pourriez avoir besoin de la relire.  Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre médecin ou à votre pharmacien.  Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre, même en cas de symptômes identiques, cela pourrait lui être nocif.  Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez -en à votre médecin ou à votre pharmacien.
Dans cette notice:
1.
Qu’ est -ce qu’ Intrinsa et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d’ utiliser Intrinsa 3.
Comment utiliser Intrinsa 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Intrinsa 6.
Informations supplémentaires
1.
QU’ EST-CE QU’ INTRINSA ET DANS QUEL CAS EST-IL UTILISE
Intrinsa est un dispositif transdermique qui libère continuellement de faibles quantités de testostérone, laquelle est absorbée à travers la peau dans la circulation sanguine.
La testostérone contenue dans Intrinsa est identique à l’ hormone naturellement produite chez l’ homme et la femme.
Après l’ ablation des ovaires, les concentrations sanguines de testostérone diminuent de moitié par rapport aux concentrations avant l’ intervention.
Un faible désir sexuel, une diminution des pensées sexuelles et d’ excitation sexuelle, peuvent résulter de la diminution de concentration en testostérone.
Chacun de ces problèmes peut engendrer une souffrance personnelle ou des difficultés relationnelles.
Le terme médical utilisé pour désigner cette pathologie est « baisse du désir sexuel ».
Intrinsa est utilisé pour traiter la baisse de désir sexuel.
Intrinsa est destiné à être utilisé par les femmes jusqu’ à l’ âge de 60 ans qui:  présentent un faible désir sexuel qui engendre une souffrance ou une inquiétude, et  ont subi une ablation des deux ovaires, et  ont subi une ablation de l’ utérus (hystérectomie), et  reçoivent un traitement par estrogènes.
Une amélioration n’ est pas attendue avant un mois.
Si vous n’ avez pas constaté d’ effet positif d’ Intrinsa dans un délai de 3 à 6 mois, vous devez en informer votre médecin, qui envisagera l’ arrêt du traitement.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’ UTILISER INTRINSA
N’ utilisez jamais Intrinsa  si vous êtes allergique (hypersensible) à la testostérone ou à l’ un des autres composants contenus dans Intrinsa.
19  si vous savez que vous avez ou avez eu ou si vous craignez d’ avoir un cancer du sein ou un autre cancer dont votre médecin vous a dit qu’ il était provoqué ou stimulé par les estrogènes ou hormones féminines, que l’ on nomme également cancers « estrogéno-dépendants ».  si vous souffrez d’ une autre pathologie dont votre médecin estime qu’ elle constitue une contre- indication à l’ utilisation d’ estrogènes et/ ou de testostérone.
Si l’ une des mises en garde qui précèdent s’ applique à vous, signalez -le à votre médecin avant de commencer à utiliser Intrinsa.
Il vous indiquera ce que vous devez faire.
L’ efficacité d’ Intrinsa est réduite si votre traitement estrogénique est d’ un certain type (‘ estrogènes équins conjugués ’).
Vous devez par conséquent discuter avec votre médecin du type d’ estrogènes que vous utilisez: il pourra vous indiquer quel type d’ estrogènes il est conseillé d’ utiliser en association avec Intrinsa.
Si vous arrêtez votre traitement par les estrogènes, vous devez arrêter également de prendre Intrinsa.
Vous devez garder à l’ esprit que les estrogènes doivent être administrés pendant la durée la plus courte possible.
L’ utilisation d’ Intrinsa ne doit être poursuivie que si vous ressentez un effet positif du traitement.
On ne dispose d’ aucune information sur la sécurité d’ emploi d’ Intrinsa au-delà de 12 mois.
On ne dispose que de données limitées sur son utilisation chez des femmes âgées de plus de 60 ans.
On ignore si Intrinsa augmente le risque de cancer du sein.
Votre médecin vous surveillera attentivement à la recherche d’ un cancer du sein.
Prise d’ autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
Faites preuve d’ une prudence toute particulière si vous prenez des médicaments contenant l’ une de ces substances actives:  médicaments destinés à fluidifier le sang (anticoagulants)
Enfants et adolescents Intrinsa n’ est pas destiné à être utilisé chez les enfants et les adolescents.
Grossesse et allaitement Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Intrinsa est uniquement indiqué chez les femmes ménopausées après ablation des ovaires et de l’ utérus.
N’ utilisez pas Intrinsa si vous êtes ou craignez d’ être enceinte ou si vous êtes susceptible de devenir enceinte car ce médicament peut être dangereux pour l’ enfant à naître.
N’ utilisez pas Intrinsa si vous allaitez car ce médicament peut être dangereux pour l’ enfant.
Conduite de véhicules et utilisation de machines Vous pouvez conduire et utiliser des machines lorsque vous utilisez Intrinsa.
20 3.
COMMENT UTILISER INTRINSA
Intrinsa doit être remplacé deux fois par semaine (tous les 3 ou 4 jours).
La substance active est libérée du dispositif transdermique de manière continue pendant 3 à 4 jours et est absorbée à travers la peau.
Respectez toujours la posologie indiquée par votre médecin.
En cas d’ incertitude, ou si vous avez besoin d’ informations supplémentaires, consultez votre médecin ou votre pharmacien.
Où coller le dispositif transdermique  Coller le dispositif transdermique sur la partie inférieure de l’ abdomen, sous la taille.
Ne pas coller le dispositif transdermique sur les seins ou les fesses.
Veiller à ce que la peau au site d’ application soit:
    
propre et sèche (exempte de lotion, hydratant ou poudre) aussi lisse que possible (absence de plis ou de rides profondes) ni coupée, ni irritée (exempte de rougeurs ou de tout autre problème cutané) non exposée à un frottement excessif par les vêtements de préférence sans poils.
 Lors du remplacement du dispositif transdermique, coller le nouveau dispositif transdermique sur une autre zone de la peau de votre abdomen, sans quoi le risque d’irritation cutanée serait plus important.
 N’utiliser qu’un seul dispositif transdermique à la fois.
 Si vous utilisez également des dispositifs transdermiques d’estrogènes, veillez à ce que les différents dispositifs transdermiques ne se chevauchent pas.
 Après le retrait d’un dispositif transdermique, ne pas appliquer un nouveau dispositif transdermique au même endroit pendant au moins une semaine.
Comment coller le dispositif transdermique Etape 1 Ouvrir le sachet-dose.
Ne pas utiliser de ciseaux: cela risquerait d’endommager accidentellement le dispositif transdermique.
Sortir le dispositif transdermique.
Appliquer le dispositif transdermique immédiatement après l’avoir sorti du sachet-dose.
Etape 2 Tout en tenant le dispositif transdermique, retirer la moitié de la feuille protectrice qui recouvre la partie adhésive du dispositif transdermique.
Eviter de toucher la face adhésive du dispositif transdermique avec les doigts.
21 Etape 3 Appliquer la face adhésive du dispositif transdermique sur la zone de peau choisie.
Presser fermement la face adhésive du dispositif transdermique en place pendant environ 10 secondes.
Etape 4 Replier le dispositif transdermique et retirer avec précaution l’autre moitié de la feuille protectrice.
Presser fermement toute la surface du dispositif transdermique sur la peau avec la paume de la main pendant environ 10 secondes.
Avec les doigts, vérifier que les bords du dispositif transdermique collent bien à la peau.
Si une partie du dispositif transdermique se soulève, appliquer une pression à cet endroit.
Comment remplacer le dispositif transdermique  Il vous faudra remplacer le dispositif transdermique tous les 3 ou 4 jours, c’est-à-dire utiliser deux dispositifs transdermiques par semaine.
Cela signifie que vous porterez un dispositif pendant 3 jours et l’autre pendant 4 jours.
Vous devez décider des deux jours de la semaine où vous remplacerez votre dispositif transdermique et le remplacer les deux mêmes jours chaque semaine.
Par exemple:
Si v ous décidez de c ommencer le traitement un lundi, v ous devrez remplacer le disp ositif transdermique t ous les jeudis et t ous les lundis.
o  o o o o o
dimanche + mercredi lundi + jeudi mardi + vendredi mercredi + samedi jeudi + dimanche vendredi + lundi samedi + mardi
En guise de rappel, indiquez sur la boîte les jours que vous avez choisis pour le remplacement du dispositif transdermique.
 Le jour du remplacement du dispositif transdermique, retirez le dispositif transdermique usagé et appliquez immédiatement le nouveau dispositif transdermique sur une autre zone de peau de votre abdomen.
Poursuivez le traitement le temps que vous a indiqué votre médecin.
 Pliez en deux le dispositif transdermique usagé en le collant sur lui-même et jetez-le dans un réceptacle sûr adapté, hors de portée des enfants (dans une poubelle, par ex.).
Les médicaments ne doivent pas être jetés à l’égout (ne le jetez pas dans les toilettes).
Demandez à votre pharmacien que faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
22 Puis-je prendre une douche ou un bain et faire du sport?
Vous pouvez vous doucher, vous baigner, nager et faire du sport normalement lorsque vous portez le dispositif transdermique.
Le dispositif transdermique est conçu pour rester en place pendant ces activités.
Evitez toutefois de frictionner trop énergiquement la zone où est collé le dispositif transdermique.
Puis-je prendre des bains de soleil?
Veillez à ce que le dispositif transdermique soit toujours recouvert par un vêtement.
Que faire si le dispositif transdermique se détache, se soulève au niveau des bords ou se décolle complètement?
Si un dispositif transdermique commence à se décoller, on peut en général le recoller en appuyant fermement dessus.
Si vous ne parvenez pas à recoller le dispositif transdermique, retirez-le et utilisez un nouveau dispositif transdermique.
Continuez ensuite à remplacer votre dispositif transdermique aux jours habituels, même si cela implique de retirer un dispositif transdermique après l’avoir porté pendant moins de 3 ou 4 jours.
Si vous avez utilisé plus de dispositifs transdermiques que vous n’auriez dû Si vous avez appliqué plusieurs dispositifs transdermiques simultanément Retirez tous les dispositifs transdermiques collés sur votre peau et consultez votre médecin ou votre pharmacien pour des informations supplémentaires sur la manière de poursuivre votre traitement par Intrinsa.
Un surdosage d’Intrinsa est peu probable lorsque ce médicament est utilisé selon la prescription car lorsque l’on retire le dispositif transdermique, la testostérone est rapidement éliminée par l’organisme.
Si vous oubliez d’utiliser un dispositif transdermique Si vous oubliez de remplacer le dispositif transdermique Remplacez le dispositif transdermique dès que vous vous en rendez compte et continuez ensuite à remplacer votre dispositif transdermique aux jours habituels, même si cela implique de retirer un dispositif transdermique après l’avoir porté pendant moins de 3 ou 4 jours.
Revenir à votre calendrier habituel vous aidera à vous rappeler quand remplacer votre dispositif transdermique.
Si vous avez d’autres questions sur l’utilisation de ce médicament, demandez plus d’informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Intrinsa est susceptible de provoquer des effets indésirables, bien que tous n’y soient pas sujets.
Signalez immédiatement à votre médecin:  si vous présentez une chute de cheveux, une augmentation de volume du clitoris, une augmentation de la pilosité au niveau du menton ou de la lèvre supérieure, une voix rauque ou une voix plus grave, même si ces effets indésirables peuvent être d’intensité légère.
Ils sont généralement réversibles après l’arrêt du traitement par Intrinsa.
Ces signes sont tous susceptibles d’être des effets indésirables de la testostérone, la substance active d’Intrinsa.
 si vous constatez une réaction cutanée, telle que rougeur, œdème ou cloque au site d’application.
En cas de réaction sévère au site d’application, le traitement doit être arrêté.
23 Effets indésirables très fréquents Les effets indésirables suivants surviennent très fréquemment (chez plus de 1 patiente sur 10). o erythème/irritation/démangeaisons/rougeur au site d’application du dispositif transdermique sur la peau o augmentation de la pilosité au niveau du menton ou de la lèvre supérieure (le plus souvent légère et réversible)
Effets indésirables fréquents Les effets indésirables suivants surviennent fréquemment (chez plus de 1 patiente sur 100, mais moins de 1 patiente sur 10), mais la plupart d’entre eux sont bénins et réversibles. o chute de cheveux o acné o migraine o insomnie/trouble du sommeil o voix rauque ou plus grave o douleur au niveau des seins o prise de poids o douleur abdominale
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant grave, veuillez en informer votre médecin.
5.
COMMENT CONSERVER INTRINSA
Ne pas congeler.
Ne pas utiliser Intrinsa après la date de péremption mentionnée sur la boîte et le sachet-dose.
La date d’expiration fait référence au dernier jour du mois.
6.
INFORMATIONS SUPPLEMENTAIRES Que contient Intrinsa
La substance active est la testostérone.
Chaque dispositif transdermique contient 8,4 mg de testostérone, libérant 300 microgrammes de testostérone par 24 heures.
Oléate de sorbitane, copolymère 2-éthylhexylacrylate – 1-vinyl-2-pyrrolidone.
Film support translucide en polyéthylène imprimé avec une encre exclusive contenant du jaune orangé sunset (E110), du lithol-rubine BK (E180) et un pigment bleu à base de phthalocyanine de cuivre.
Film polyester siliconé.
A quoi ressemble Intrinsa et contenu de l’emballage extérieur Intrinsa est un dispositif transdermique mince, transparent, ovale portant la mention PG T001 imprimée au dos.
Les conditionnements suivants sont disponibles:
2, 8 et 24 dispositifs transdermiques.
Toutes les présentations peuvent ne pas être commercialisées.
24 Titulaire de l’Autorisation de mise sur le marché Procter & Gamble Pharmaceuticals UK Ltd.
Rusham Park Technical Centre Whitehall Lane Egham, Surrey TW20 9NW Royaume-Uni
Fabricant Procter & Gamble Pharmaceuticals – Germany GmbH Dr.-Otto-Röhm-Strasse 2-4 D-64331 Weiterstadt Allemagne
Procter & Gamble Pharmaceuticals Longjumeau Parc d’activité de la Grande Brèche 5 rue Désir Prévost 91070 Bondoufle France
La dernière date à laquelle cette notice a été approuvée est {MM/AAAA}
Des informations détaillées sur ce médicament sont disponibles sur le site Internet de l’Agence européenne du médicament (EMEA): http://www.emea.europa.eu/
25
European Medicines Agency
EMEA/ H/ C/ 281
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
INTRONA
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre condition ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que IntronA?
IntronA est un médicament dont le principe actif est l’ interféron alfa-2b.
Il est disponible sous forme de poudre et solvant pour solution injectable ou perfusion, en solution prête à l’ emploi pour injection ou en stylo multidose pour injection.
1 ml contient entre 1 et 50 millions d’ UI (unités internationales).
Dans quel cas IntronA est -il utilisé?
Intron1 est indiqué dans le traitement des pathologies suivantes: • hépatite B (pathologie du foie due à une infection par le virus de l’ hépatite B) chronique (à long terme) chez l’ adulte; • hépatite C (pathologie du foie due à une infection par le virus de l’ hépatite C) chronique.
Chez l’ enfant, il est utilisé en association avec la ribavirine; • leucémie à tricholeucocytes (un cancer des globules blancs); • leucémie myéloïde chronique (LMC, une autre forme de cancer des globules blancs) chez l’ adulte.
IntronA peut être utilisé en association avec la cytarabine (un médicament anticancéreux) pendant les 12 premiers mois; • myélome multiple (un cancer de la moelle osseuse).
IntronA est utilisé pour maintenir les effets anticancéreux chez les patients ayant répondu à un traitement de chimiothérapie précédent, • lymphome folliculaire (un cancer du tissu lymphatique).
IntronA est utilisé en association à des traitements anticancéreux, • tumeur carcinoïde (une tumeur du système endocrinien, qui produit les hormones), • mélanome malin (un type de cancer de la peau qui affecte les cellules appelées mélanocytes).
IntronA est utilisé après chirurgie chez les patients risquant une rechute.
Le médicament n’ est délivré que sur ordonnance.
Comment IntronA est -il utilisé?
Le traitement sous IntronA doit être initié par un médecin expérimenté dans la prise en charge de la maladie pour laquelle il est utilisé.
IntronA est généralement administré trois fois par semaine (tous les deux jours) mais les injections peuvent être plus fréquentes pour certaines pathologies (LMC et mélanome).
Il est en général administré par injection sous-cutanée (sous la peau), mais dans le cas du mélanome, il peut également être administré par perfusion intraveineuse (goutte-à-goutte dans une 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged veine).
La posologie et la durée du traitement dépendent de la pathologie traitée et de la réponse thérapeutique du patient; les doses peuvent aller de 2 à 20 millions d’ UI par mètre carré de la surface corporelle.
Pour plus d’ informations, voir la notice.
IntronA doit être conservé au réfrigérateur (entre 2°C et 8°C).
Comment IntronA agit -t-il?
Le principe actif de IntronA, l’ interféron alfa-2b, appartient à la classe des interférons.
Les interférons sont des substances produites naturellement par l’ organisme pour l’ aider à lutter contre les attaques telles que les infections dues à des virus.
Le mode d'action antiviral et anticancéreux exact des interférons alpha n’ est pas connu, mais on pense qu’ ils agissent comme des immunomodulateurs (substances qui modifient le fonctionnement du système immunitaire, le système de défense de l’ organisme).
Les interférons alpha peuvent aussi empêcher la multiplication des virus.
L’ interféron alfa-2b dans IntronA est produit par une méthode appelée « technique de l’ ADN recombinant »: l’ interféron alfa-2b est produit par une bactérie ayant reçu un gène (ADN) lui permettant de le produire.
L’ interféron alfa-2b recombinant agit de la même façon que l’ interféron alpha produit naturellement.
Quelles études ont été menées avec IntronA?
L’ interféron alfa-2b ayant déjà été utilisé pour traiter certaines maladies dans l’ Union européenne (UE), le laboratoire produisant IntronA a fourni des données issues de la littérature scientifique et d’ études menées sur son utilisation en association avec la cytarabine dans le cas de la LMC (745 patients) et sur son utilisation chez les enfants atteints d’ hépatite B chronique.
Ces études incluaient un total de 2 552 patients naïfs de traitement (n’ ayant pas été traités auparavant) et un total de 345 patients ayant rechuté (rechuteurs) après un traitement précédent par interféron.
Une étude a également été menée sur l’ utilisation de IntronA en association avec la ribavirine chez 118 enfants âgés de 3 à 16 ans, atteints d’ hépatite C et naïfs de traitement.
Les principaux critères d’ évaluation de l’ efficacité étaient le taux de réponse thérapeutique lors des études sur l’ hépatite et la durée de survie lors des études sur le cancer.
Quel est le bénéfice démontré par IntronA au cours des études?
Les études ont démontré que IntronA est efficace dans le traitement des maladies pour lesquelles il est utilisé.
Dans le cas de la LMC, un plus grand nombre de patients ayant reçu IntronA en association avec la cytarabine étaient toujours en vie au bout de 3 ans par comparaison avec ceux ayant reçu un traitement par IntronA seul.
Les bénéfices de IntronA ont également été prouvés chez les enfants souffrant d’ hépatite B.
Il a aussi été démontré que IntronA, seul ou en association avec la ribavirine, est efficace dans le traitement de l’ hépatite C chez les patients adultes naïfs de traitement et rechuteurs.
46% des enfants ont répondu au traitement lors de la visite de suivi à 6 mois après un traitement d’ un an.
Quel est le risque associé à l’ utilisation de IntronA?
Les effets indésirables les plus couramment observés sous IntronA (chez plus d’ un patient sur 10) sont: infections virales, pharyngite (mal de gorge), anorexie (perte d’ appétit), dépression, insomnie (difficulté à dormir), anxiété, instabilité émotionnelle (variations d’ humeur), céphalée, concentration altérée, étourdissement, toux, dyspnée (difficulté à respirer), nausée (sensation de malaise), diarrhée, douleurs abdominales (au ventre), alopécie (chute de cheveux), prurit (démangeaisons), peau sèche, rash, myalgie (douleur musculaire), arthralgie (douleur articulatoire), douleur musculo-squelettique (douleur dans les muscles et les os), réactions au site d’ injection y compris inflammation, fatigue, frissons, fièvre, symptômes pseudo-grippaux, asthénie (faiblesse), irritabilité et perte de poids.
Pour avoir le détail de tous les effets indésirables observés lors de l’ utilisation de IntronA, voir la notice.
IntronA ne doit pas être utilisé chez les patients pouvant présenter une hypersensibilité (allergie) à l’ interféron alfa-2b ou à l’ un des excipients.
IntronA ne doit pas être utilisé chez: • les patients souffrant de cardiopathie sévère; • les patients atteints de troubles hépatiques ou rénaux sévères, y compris ceux provoqués par le cancer; • les patients souffrant d’ épilepsie ou d’ autres anomalies du système nerveux central;
©EMEA 2007
2/ 3
• les patients atteints de troubles thyroïdiens, sauf s’ ils sont contrôlés; • les patients hépatiques souffrant de cirrhose hépatique ou ayant récemment reçu un traitement qui affecte le système immunitaire; • les patients ayant des antécédents de troubles du système immunitaire ou ayant eu une transplantation d’ organe et qui prennent un médicament qui déprime leur système immunitaire; • chez les enfants et les adolescents ayant des antécédents de troubles psychiatriques sévères, en particulier une dépression sévère, des idées de suicide ou des tentatives de suicide.
Pour une liste complète des restrictions liées à IntronA, voir la notice.
Pourquoi IntronA a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a décidé que les bénéfices de IntronA sont supérieurs aux risques qu’ il comporte pour le traitement des hépatites B et C chroniques, de la leucémie à tricholeucocytes, de la leucémie myéloïde chronique (LMC), du myélome multiple, du lymphome folliculaire, de la tumeur carcinoïde et du mélanome malin.
Il a recommandé que IntronA reçoive une autorisation de mise sur le marché.
Autres informations relatives à IntronA:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour IntronA à SP Europe, le 9 mars 2000.
L’ autorisation de mise sur le marché a été renouvelée le 9 mars 2005.
L’ EPAR complet pour IntronA est disponible ici.
06-2007.
©EMEA 2007
3/ 3
Numéro UE
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
Conditionnement
Contenu (Concentration)
Taille de l’ emballage
EU/ 1/ 99/ 127/ 001
IntronA
1 million
Poudre et solvant pour
Voie sous-cutanée
poudre: flacon (verre);
1,0 ml (1 million
1 flacon + 1 ampoule + 1 set d’ injection1
UI/ ml
solution injectable ou perfusion
ou intraveineuse
solvant: ampoule (verre)
UI/ ml)
EU/ 1/ 99/ 127/ 002
IntronA
3 millions
Poudre et solvant pour
Voie sous-cutanée
poudre: flacon (verre);
1,0 ml (3 millions
1 flacon + 1 ampoule + 1 set d’ injection1
UI/ ml
solution injectable ou perfusion
ou intraveineuse
solvant: ampoule (verre)
UI/ ml)
EU/ 1/ 99/ 127/ 003
IntronA
3 millions UI/ ml
Poudre et solvant pour solution injectable ou perfusion
Voie sous-cutanée ou intraveineuse
poudre: flacon (verre); solvant: ampoule (verre)
1,0 ml (3 millions UI/ ml)
6 flacons + 6 ampoules
EU/ 1/ 99/ 127/ 004
IntronA
5 millions
Poudre et solvant pour
Voie sous-cutanée
poudre: flacon (verre);
1,0 ml (5 millions
1 flacon + 1 ampoule + 1 set d’ injection1
UI/ ml
solution injectable ou perfusion
ou intraveineuse
solvant: ampoule (verre)
UI/ ml)
EU/ 1/ 99/ 127/ 005
IntronA
5 millions UI/ ml
Poudre et solvant pour solution injectable ou perfusion
Voie sous-cutanée ou intraveineuse
poudre: flacon (verre); solvant: ampoule (verre)
1,0 ml (5 millions UI/ ml)
6 flacons + 6 ampoules
EU/ 1/ 99/ 127/ 006
IntronA
10 millions
Poudre et solvant pour
Voie sous-cutanée
poudre: flacon (verre);
1,0 ml (10 millions
1 flacon + 1 ampoule + 1 set d’ injection1
UI/ ml
solution injectable ou perfusion
ou intraveineuse
solvant: ampoule (verre)
UI/ ml)
EU/ 1/ 99/ 127/ 007
IntronA
10 millions UI/ ml
Poudre et solvant pour solution injectable ou perfusion
Voie sous-cutanée ou intraveineuse
poudre: flacon (verre); solvant: ampoule (verre)
1,0 ml (10 millions UI/ ml)
6 flacons + 6 ampoules
EU/ 1/ 99/ 127/ 008
IntronA
10 millions UI/ ml
Poudre et solvant pour solution injectable ou perfusion
Voie sous-cutanée ou intraveineuse
poudre: flacon (verre); solvant: ampoule (verre)
1,0 ml (10 millions UI/ ml)
10 flacons + 10 ampoules + 10 sets d’ injection1
EU/ 1/ 99/ 127/ 009
IntronA
18 millions
Poudre et solvant pour
Voie sous-cutanée
poudre: flacon (verre);
1,0 ml (18 millions
1 flacon + 1 ampoule + 1 set d’ injection1
UI/ ml
solution injectable ou perfusion
ou intraveineuse
solvant: ampoule (verre)
UI/ ml)
EU/ 1/ 99/ 127/ 010
IntronA
30 millions
Poudre et solvant pour
Voie sous-cutanée
poudre: flacon (verre);
1,0 ml (30 millions
1 flacon + 1 ampoule + 1 set d’ injection1
UI/ ml
solution injectable ou perfusion
ou intraveineuse
solvant: ampoule (verre)
UI/ ml)
EU/ 1/ 99/ 127/ 011
IntronA
3 millions UI/ 0,5 ml
Solution injectable ou perfusion
Voie sous-cutanée ou intraveineuse
flacon (verre)
0,5 ml (6 millions UI/ ml)
1 flacon
EU/ 1/ 99/ 127/ 012
IntronA
3 millions
Solution injectable ou
Voie sous-cutanée
flacon (verre)
0,5 ml (6 millions
1 flacon + 1 set d’ injection2
UI/ 0,5 ml
perfusion
ou intraveineuse
UI/ ml)
EU/ 1/ 99/ 127/ 013
IntronA
3 millions
Solution injectable ou
Voie sous-cutanée
flacon (verre)
0,5 ml (6 millions
6 flacons + 6 sets d’ injection2
UI/ 0,5 ml
perfusion
ou intraveineuse
UI/ ml)
EU/ 1/ 99/ 127/ 014
IntronA
3 millions
Solution injectable ou
Voie sous-cutanée
flacon (verre)
0,5 ml (6 millions
12 flacons + 12 sets d’ injection2
UI/ 0,5 ml
perfusion
ou intraveineuse
UI/ ml)
EU/ 1/ 99/ 127/ 015
IntronA
5 millions UI/ 0,5 ml
Solution injectable ou perfusion
Voie sous-cutanée ou intraveineuse
flacon (verre)
0,5 ml (10 millions UI/ ml)
1 flacon
EU/ 1/ 99/ 127/ 016
IntronA
5 millions
Solution injectable ou
Voie sous-cutanée
flacon (verre)
0,5 ml (10 millions
1 flacon + 1 set d’ injection2
UI/ 0,5 ml
perfusion
ou intraveineuse
UI/ ml)
EU/ 1/ 99/ 127/ 017
IntronA
5 millions
Solution injectable ou
Voie sous-cutanée
flacon (verre)
0,5 ml (10 millions
6 flacons + 6 sets d’ injection2
UI/ 0,5 ml
perfusion
ou intraveineuse
UI/ ml)
EU/ 1/ 99/ 127/ 018
IntronA
5 millions
Solution injectable ou
Voie sous-cutanée
flacon (verre)
0,5 ml (10 millions
12 flacons + 12 sets d’ injection2
UI/ 0,5 ml
perfusion
ou intraveineuse
UI/ ml)
EU/ 1/ 99/ 127/ 019
IntronA
10 millions UI/ ml
Solution injectable ou perfusion
Voie sous-cutanée ou intraveineuse
flacon (verre)
1,0 ml (10 millions UI/ ml)
1 flacon
EU/ 1/ 99/ 127/ 020
IntronA
10 millions
Solution injectable ou
Voie sous-cutanée
flacon (verre)
1,0 ml (10 millions
1 flacon + 1 set d’ injection2
UI/ ml
perfusion
ou intraveineuse
UI/ ml)
EU/ 1/ 99/ 127/ 021
IntronA
10 millions
Solution injectable ou
Voie sous-cutanée
flacon (verre)
1,0 ml (10 millions
6 flacons + 6 sets d’ injection2
UI/ ml
perfusion
ou intraveineuse
UI/ ml)
EU/ 1/ 99/ 127/ 022
IntronA
10 millions
Solution injectable ou
Voie sous-cutanée
flacon (verre)
1,0 ml (10 millions
12 flacons + 12 sets d’ injection2
UI/ ml
perfusion
ou intraveineuse
UI/ ml)
EU/ 1/ 99/ 127/ 023
IntronA
18 millions UI/ 3 ml
Solution injectable ou perfusion
Voie sous-cutanée ou intraveineuse
flacon (verre)
3,0 ml (6 millions UI/ ml)
1 flacon
EU/ 1/ 99/ 127/ 024
IntronA
18 millions
Solution injectable ou
Voie sous-cutanée
flacon (verre)
3,0 ml (6 millions
1 flacon + 6 sets d’ injection4
UI/ 3 ml
perfusion
ou intraveineuse
UI/ ml)
EU/ 1/ 99/ 127/ 025
IntronA
18 millions UI/ 3 ml
Solution injectable ou perfusion
Voie sous-cutanée ou intraveineuse
flacon (verre)
3,0 ml (6 millions UI/ ml)
2 flacons
EU/ 1/ 99/ 127/ 026
IntronA
18 millions UI/ 3 ml
Solution injectable ou perfusion
Voie sous-cutanée ou intraveineuse
flacon (verre)
3,0 ml (6 millions UI/ ml)
12 flacons
EU/ 1/ 99/ 127/ 027
IntronA
25 millions UI/ 2,5 ml
Solution injectable ou perfusion
Voie sous-cutanée ou intraveineuse
flacon (verre)
2,5 ml (10 millions UI/ ml)
1 flacon
EU/ 1/ 99/ 127/ 028
IntronA
25 millions
Solution injectable ou
Voie sous-cutanée
flacon (verre)
2,5 ml (10 millions
1 flacon + 6 sets d’ injection4
UI/ 2,5 ml
perfusion
ou intraveineuse
UI/ ml)
EU/ 1/ 99/ 127/ 029
IntronA
25 millions UI/ 2,5 ml
Solution injectable ou perfusion
Voie sous-cutanée ou intraveineuse
flacon (verre)
2,5 ml (10 millions UI/ ml)
2 flacons
EU/ 1/ 99/ 127/ 030
IntronA
25 millions UI/ 2,5 ml
Solution injectable ou perfusion
Voie sous-cutanée ou intraveineuse
flacon (verre)
2,5 ml (10 millions UI/ ml)
12 flacons
EU/ 1/ 99/ 127/ 031
IntronA
18 millions
Solution injectable en stylo
Voie sous-cutanée
cartouche (verre) en
1,2 ml (15 millions
1 stylo + 12 sets d’ injection3
UI
multidose
stylo multidose
UI/ ml)
EU/ 1/ 99/ 127/ 032
IntronA
18 millions
Solution injectable en stylo
Voie sous-cutanée
cartouche (verre) en
1,2 ml (15 millions
2 stylos + 24 sets d’ injection3
UI
multidose
stylo multidose
UI/ ml)
EU/ 1/ 99/ 127/ 033
IntronA
18 millions
Solution injectable en stylo
Voie sous-cutanée
cartouche (verre) en
1,2 ml (15 millions
8 stylos + 96 sets d’ injection3
UI
multidose
stylo multidose
UI/ ml)
EU/ 1/ 99/ 127/ 034
IntronA
30 millions
Solution injectable en stylo
Voie sous-cutanée
cartouche (verre) en
1,2 ml (25 millions
1 stylo + 12 sets d’ injection3
UI
multidose
stylo multidose
UI/ ml)
EU/ 1/ 99/ 127/ 035
IntronA
30 millions
Solution injectable en stylo
Voie sous-cutanée
cartouche (verre) en
1,2 ml (25 millions
2 stylos + 24 sets d’ injection3
UI
multidose
stylo multidose
UI/ ml)
EU/ 1/ 99/ 127/ 036
IntronA
30 millions
Solution injectable en stylo
Voie sous-cutanée
cartouche (verre) en
1,2 ml (25 millions
8 stylos + 96 sets d’ injection3
UI
multidose
stylo multidose
UI/ ml)
EU/ 1/ 99/ 127/ 037
IntronA
60 millions
Solution injectable en stylo
Voie sous-cutanée
cartouche (verre) en
1,2 ml (50 millions
1 stylo + 12 sets d’ injection3
UI
multidose
stylo multidose
UI/ ml)
EU/ 1/ 99/ 127/ 038
IntronA
60 millions
Solution injectable en stylo
Voie sous-cutanée
cartouche (verre) en
1,2 ml (50 millions
2 stylos + 24 sets d’ injection3
UI
multidose
stylo multidose
UI/ ml)
EU/ 1/ 99/ 127/ 039
IntronA
60 millions
Solution injectable en stylo
Voie sous-cutanée
cartouche (verre) en
1,2 ml (50 millions
8 stylos + 96 sets d’ injection3
UI
multidose
stylo multidose
UI/ ml)
EU/ 1/ 99/ 127/ 040
IntronA
1 million UI/ ml
Poudre et solvant pour solution injectable ou perfusion
Voie sous-cutanée ou intraveineuse
poudre: flacon (verre); solvant: ampoule (verre)
1,0 ml (1 million UI/ ml)
12 flacons + 12 ampoules + sets d’ injection1
EU/ 1/ 99/ 127/ 041
IntronA
18 millions
Solution injectable ou
Voie sous-cutanée
flacon (verre)
3,0 ml (6 millions
2 flacons + 12 sets d’ injection4
UI/ 3 ml
perfusion
ou intraveineuse
UI/ ml)
EU/ 1/ 99/ 127/ 042
IntronA
18 millions
Solution injectable ou
Voie sous-cutanée
flacon (verre)
3,0 ml (6 millions
12 flacons + 72 sets d’ injection4
UI/ 3 ml
perfusion
ou intraveineuse
UI/ ml)
EU/ 1/ 99/ 127/ 043
IntronA
25 millions
Solution injectable ou
Voie sous-cutanée
flacon (verre)
2,5 ml (10 millions
2 flacons + 12 sets d’ injection4
UI/ 2,5 ml
perfusion
ou intraveineuse
UI/ ml)
EU/ 1/ 99/ 127/ 044
IntronA
25 millions
Solution injectable ou
Voie sous-cutanée
flacon (verre)
2,5 ml (10 millions
12 flacons + 72 sets d’ injection4
UI/ 2,5 ml
perfusion
ou intraveineuse
UI/ ml)
1 set d’ injection = seringue + 2 aiguilles + tampon nettoyant 2 set d’ injection = seringue + aiguille + tampon nettoyant 3 set d’ injection = aiguille + tampon nettoyant 4 set d’ injection = seringue + aiguille + 2 tampons nettoyants
4/ 4
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
IntronA 1 million d’ UI/ ml poudre et solvant pour solution injectable ou perfusion
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Un flacon de poudre contient 1 million d’ UI d’ interféron alfa-2b produit par une technique d’ ADN recombinant à partir de cellules d’ E. coli.
Après reconstitution, 1 ml contient 1 million d’ UI d’ interféron alfa-2b.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Poudre et solvant pour solution injectable ou perfusion
Poudre de couleur blanche à crème.
Solvant limpide et incolore.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Hépatite B chronique:
Traitement des patients adultes atteints d’ hépatite B chronique, possédant des marqueurs de réplication virale de l’ hépatite B (présence d’ ADN-VHB et d’ Ag-HBe), des alanine aminotransférases (ALT) élevées et une inflammation active du foie histologiquement prouvée et/ ou une fibrose.
Hépatite C chronique:
Patients adultes:
IntronA est indiqué dans le traitement des patients adultes atteints d’ hépatite C chronique possédant des transaminases élevées en l’ absence de décompensation hépatique et ayant un ARN-VHC sérique positif ou des anticorps anti-VHC positifs (voir rubrique 4.4).
La meilleure façon d’ utiliser IntronA dans cette indication est de l’ associer à la ribavirine.
Enfants et adolescents:
IntronA est destiné à être utilisé, en association avec la ribavirine, pour le traitement des enfants âgés de 3 ans et plus et adolescents, atteints d’ hépatite C chronique, non préalablement traités, en l’ absence de décompensation hépatique et ayant un ARN-VHC sérique positif.
La décision de traiter doit être prise au cas par cas en tenant compte à la fois des signes de progression de la maladie, notamment inflammation et fibrose hépatiques, et des facteurs pronostics de réponse, génotype du VHC et charge virale.
Le bénéfice attendu du traitement doit être évalué au regard des données de sécurité issues des études cliniques réalisées chez les enfants et adolescents (voir rubriques 4.4, 4.8 et 5.1).
Leucémie à tricholeucocytes:
Traitement des patients atteints de leucémie à tricholeucocytes.
Leucémie myéloïde chronique:
Monothérapie:
Traitement des patients adultes atteints de leucémie myéloïde chronique avec chromosome Philadelphie positif ou translocation bcr/ abl positive.
2 L’ expérience clinique montre qu’ une réponse majeure/ mineure d’ ordre hématologique et cytogénétique est obtenue chez la majorité des patients traités.
Une réponse cytogénétique majeure est définie par un taux de cellules leucémiques Ph+ < 34% dans la moelle osseuse, alors qu’ une réponse mineure est définie par un taux de cellules Ph+ dans la moelle  34% mais < 90%.
Traitement combiné:
Il a été démontré que l’ association d’ interféron alfa-2b et de cytarabine (Ara-C) administrée pendant les 12 premiers mois de traitement augmente significativement le taux de réponses cytogénétiques majeures et prolonge significativement la survie globale à trois ans après comparaison avec interféron alfa-2b en monothérapie.
Myélome multiple:
Traitement d’ entretien chez les patients ayant obtenu une rémission objective (plus de 50% de réduction des protéines du myélome) à la suite d’ une chimiothérapie d’ induction initiale.
L’ expérience clinique actuelle montre que le traitement d’ entretien par interféron alfa-2b prolonge la phase de plateau; cependant, les effets sur la survie globale n’ ont pas été démontrés de manière probante.
Lymphomes folliculaires:
Traitement des lymphomes folliculaires de masse tumorale élevée en association à un protocole de chimiothérapie d’ induction appropriée de type CHOP.
La masse tumorale élevée est définie par la présence de l’ un au moins des critères suivants: masse tumorale à l’ origine (> 7 cm), atteinte d’ au moins trois sites ganglionnaires (chacun > 3 cm), présence de symptômes systémiques (perte de poids > 10%, fièvre > 38°C pendant plus de 8 jours, ou sueurs nocturnes), splénomégalie dépassant l’ ombilic, syndrome de compression ou d’ obstruction d’ un organe majeur, atteinte orbitaire ou épidurale, épanchements séreux, ou leucémie.
Tumeurs carcinoïdes:
Traitement des tumeurs carcinoïdes avec atteinte ganglionnaire ou métastases hépatiques en présence d’ un "syndrome carcinoïde".
Mélanome malin:
Traitement adjuvant chez des patients dont la rémission a été obtenue par chirurgie, mais considérés comme à haut risque de rechute systémique, par exemple les patients ayant une atteinte primaire ou secondaire des ganglions lymphatiques (clinique ou pathologique).
4.2 Posologie et mode d’ administration
Le traitement doit être initié par un médecin expérimenté dans la prise en charge de la maladie.
Toutes les présentations et tous les dosages ne sont pas adaptés à l’ ensemble des indications.
Assurez- vous de choisir la présentation et le dosage appropriés.
Si des effets indésirables se manifestent lors du traitement par IntronA, quelle qu’ en soit l’ indication, modifier la posologie ou interrompre temporairement le traitement jusqu’ à ce que les effets indésirables diminuent.
Si malgré un ajustement adéquat de la posologie, une mauvaise tolérance continue à se manifester ou se répète, ou si la maladie progresse, interrompre le traitement par IntronA.
Suivant l’ avis du médecin, le patient pourra s’ administrer lui-même la dose de traitement d’ entretien par voie sous-cutanée.
Hépatite B chronique:
La posologie recommandée se situe entre 5 et 10 millions d’ UI, administrés par voie sous-cutanée trois fois par semaine (tous les 2 jours) pendant une période de 4 à 6 mois.
La dose administrée doit être réduite de 50% en cas de survenue de troubles hématologiques (cellules sanguines blanches < 1 500/ mm3, granulocytes < 1 000/ mm3, plaquettes < 100 000/ mm3).
Le traitement doit être interrompu en cas de leucopénie sévère (< 1 200/ mm3), de neutropénie sévère (< 750/ mm3) ou de thrombocytopénie sévère (< 70 000/ mm3).
Chez tous les patients, si aucune amélioration des taux d’ ADN-VHB sérique n’ est observée après 3 à 4 mois de traitement (à la dose maximale tolérée), interrompre le traitement avec IntronA.
IntronA est administré par voie sous-cutanée à la posologie de 3 millions d’ UI trois fois par semaine (tous les 2 jours) chez les patients adultes, soit en monothérapie soit en association avec la ribavirine.
L’ interféron alfa-2b est administré par voie sous cutanée à la posologie de 3 MUI/ m2 3 fois par semaine (tous les 2 jours) en association avec la ribavirine sous forme de gélules ou de solution buvable administrée quotidiennement par voie orale en deux prises (matin et soir) au moment des repas.
(Se reporter au RCP de la ribavirine en gélule et aux Recommandations en matière de modification de la posologie pour le traitement combiné.
Pour les patients de moins de 47 kg ou qui ne peuvent pas avaler de gélules, se reporter au RCP de la ribavirine en solution buvable).
Patients rechuteurs (adultes):
IntronA est donné en association avec la ribavirine.
En fonction des résultats des études cliniques, pour lesquels des données sont disponibles pour 6 mois de traitement, il est recommandé que les patients soient traités avec IntronA en association avec la ribavirine pendant 6 mois.
Patients naïfs:
Adultes:
L’ efficacité d’ IntronA est renforcée lorsqu’ il est administré en association avec la ribavirine.
IntronA doit être donné seul principalement en cas d’ intolérance ou de contre-indication à la ribavirine.
IntronA en association avec la ribavirine:
En fonction des résultats des études cliniques, pour lesquels des données sont disponibles après 12 mois de traitement, il est recommandé que les patients soient traités avec IntronA en association avec la ribavirine pendant au moins 6 mois.
Le traitement doit être poursuivi pour une autre période de 6 mois (soit un total de 12 mois) chez les patients qui présentent un ARN-VHC négatif à 6 mois, mais avec un génotype viral de type 1 (déterminé sur un échantillon avant traitement) et une charge virale élevée avant traitement.
D’ autres facteurs de mauvais pronostic (âge > 40 ans, sexe mâle, fibrose septale) doivent être pris en compte en vue de prolonger le traitement jusqu’ à 12 mois.
Au cours des études cliniques, les patients qui n’ avaient pas eu une réponse virologique après 6 mois de traitement (ARN-VHC en dessous de la limite inférieure de détection) n’ ont pas maintenu une réponse virologique (ARN-VHC en dessous de la limite inférieure de détection six mois après l’ arrêt du traitement).
IntronA seul:
La durée optimale de traitement avec IntronA seul n’ est pas encore complètement établie, mais un traitement compris entre 12 et 18 mois est conseillé.
Il est recommandé que les patients soient traités avec IntronA seul pendant au moins 3 à 4 mois, puis que le taux d’ ARN-VHC soit déterminé.
Le traitement doit être poursuivi chez les patients qui présentent un ARN-VHC négatif.
Enfants et adolescents: la sécurité et l’ efficacité d’ IntronA en association avec la ribavirine a été étudiée chez les enfants et adolescents non préalablement traités pour leur hépatite C chronique.
Génotype 1:
La durée recommandée de traitement est de 1 an.
La réponse virologique est
4 définie par un niveau indétectable d’ ARN-VHC à la 12ème semaine de traitement.
L’ arrêt du traitement doit être envisagé chez ces patients.
Génotype 2/ 3:
La durée recommandée de traitement est 24 semaines.
Les réponses virologiques après 1 an de traitement et 6 mois de suivi étaient de 36% pour le génotype 1 et 81% pour les génotypes 2/ 3/ 4.
Leucémie à tricholeucocytes:
La dose recommandée est de 2 millions d’ UI/ m² administrée par voie sous-cutanée trois fois par semaine (tous les 2 jours) chez les patients splénectomisés ou non.
Chez la majorité des patients atteints de leucémie à tricholeucocytes, la normalisation d’ un ou de plusieurs paramètres hématologiques survient au cours du premier ou deuxième mois de traitement avec IntronA.
L’ amélioration des 3 paramètres hématologiques (nombre de granulocytes, de plaquettes et taux d’ hémoglobine) peut requérir une période minimale de six mois.
Ce schéma thérapeutique doit être maintenu à moins que la maladie ne progresse rapidement ou qu’ une intolérance sévère ne se manifeste.
Leucémie myéloïde chronique:
La posologie recommandée d’ IntronA est de 4 à 5 millions d’ UI/ m² administrée quotidiennement par voie sous-cutanée.
Certains patients ont retiré un bénéfice d’ un traitement avec IntronA 5 millions d’ UI/ m² administré quotidiennement par voie sous-cutanée en association avec la cytarabine (Ara-C) 20 mg/ m² administrée quotidiennement par voie sous- cutanée 10 jours par mois (jusqu’ à une dose maximale quotidienne de 40 mg).
Lorsque le nombre de cellules sanguines blanches est contrôlé, administrer la dose maximale tolérée d’ IntronA (4 à 5 millions d’ UI/ m² quotidiennement) afin de maintenir une rémission hématologique.
Le traitement avec IntronA doit être interrompu après 8 à 12 semaines de traitement si au moins une rémission hématologique partielle ou une cytoréduction cliniquement significative n’ a pas été obtenue.
Myélome multiple:
Traitement d’ entretien:
Les patients se trouvant en phase de plateau (réduction supérieure à 50% des protéines du myélome) après la chimiothérapie d’ induction peuvent être traités par interféron alfa-2b en monothérapie, par voie sous-cutanée, à une dose de 3 millions d’ UI/ m² trois fois par semaine (tous les 2 jours).
Lymphomes folliculaires:
Associé à la chimiothérapie, l’ interféron alfa-2b sera administré par voie sous-cutanée à une dose de 5 millions d’ UI trois fois par semaine (tous les 2 jours) pendant 18 mois.
Une chimiothérapie type CHOP est recommandée, l’ expérience clinique est cependant limitée au CHVP (association du cyclophosphamide, de la doxorubicine, du téniposide et de la prednisolone).
Tumeurs carcinoïdes:
La posologie usuelle est de 5 millions d’ UI (3 à 9 millions d’ UI), administrée par voie sous-cutanée trois fois par semaine (tous les deux jours).
Les patients avec une pathologie évoluée peuvent nécessiter une posologie quotidienne de 5 millions d’ UI.
Le traitement doit être interrompu de façon transitoire avant et après la chirurgie.
Le traitement peut continuer tant que le patient répond au traitement par interféron alfa-2b.
Mélanome malin:
Lors du traitement d’ induction, l’ interféron alfa-2b est administré par voie intraveineuse à la dose de 20 millions d’ UI/ m2 par jour pendant cinq jours par semaine sur une période de 4 semaines; la dose calculée d’ interféron alfa-2b est ajoutée dans une solution injectable de chlorure de sodium à 9 mg/ ml (0,9%) et administrée en perfusion de 20 minutes (voir rubrique 6.6).
Lors du traitement d’ entretien, la dose recommandée est de 10 millions d’ UI/ m2 administrée par voie sous-cutanée, trois jours par semaine (tous les deux jours) pendant 48 semaines.
5 En cas d’ apparition d’ effets indésirables sévères pendant le traitement par interféron alfa-2b, particulièrement si les granulocytes diminuent à un taux inférieur à 500/ mm3 ou si les alanine aminotransférases / aspartate aminotransférases (ALT/ AST) dépassent le seuil de 5 fois la limite supérieure de la normale, interrompre temporairement le traitement jusqu’ à la disparition de l’ effet indésirable.
Le traitement par interféron alfa-2b doit être repris à 50% de la dose antérieure.
Si la mauvaise tolérance persiste après l’ ajustement des doses ou si les granulocytes diminuent à un taux inférieur à 250/ mm3 ou si les ALT/ AST dépassent 10 fois la limite supérieure de la normale, interrompre le traitement par interféron alfa-2b.
Bien que la dose optimale (minimale) pour obtenir un bénéfice clinique ne soit pas encore connue, les patients doivent être traités à la dose recommandée, en ajustant les doses en fonction de la tolérance comme décrit ci-dessus.
IntronA peut être administré en utilisant des seringues stériles à usage unique en verre ou en plastique.
4.3 Contre-indications
- Hypersensibilité à la substance active ou à l’ un des excipients.
- Antécédents d’ affection cardiaque sévère, ex: insuffisance cardiaque congestive non contrôlée,
infarctus du myocarde récent, désordres arythmiques sévères.
- Insuffisance rénale ou hépatique sévère, y compris les troubles causés par des métastases.
- Epilepsie et/ ou atteinte des fonctions du système nerveux central (SNC) (voir rubrique 4.4).
- Hépatite chronique avec cirrhose hépatique décompensée.
- Hépatite chronique récemment traitée ou en cours de traitement par des agents
immunosuppresseurs, à l’ exception d’ une corticothérapie de courte durée.
- Hépatite auto-immune; ou antécédents de maladie auto-immune; patients transplantés.
- Troubles thyroïdiens préexistants sauf s’ ils sont contrôlés par des traitements conventionnels.
Enfants et adolescents:
- Présence ou antécédents de troubles psychiatriques sévères, particulièrement dépression sévère,
idées suicidaires ou tentative de suicide.
Traitement combiné avec la ribavirine:
Se reporter également au RCP de la ribavirine si l’ interféron alfa-2b est administré en association avec la ribavirine chez les patients atteints d’ hépatite C chronique.
4.4 Mises en garde spéciales et précautions d’ emploi
Pour tous les patients:
Système nerveux central (SNC) et troubles psychiatriques:
Des effets sévères sur le SNC, principalement dépression, idées suicidaires et tentative de suicide ont été observés chez certains patients traités par IntronA, pendant le traitement mais également après l’ arrêt, et dans ce cas principalement pendant les 6 mois ayant suivi l’ arrêt.
Des idées suicidaires ou tentatives de suicide survenant au cours du traitement par IntronA en association avec la ribavirine et lors du suivi de 6 mois après traitement ont été rapportées plus fréquemment chez les enfants et adolescents que chez les adultes (2,4% versus 1%).
Comme chez les adultes, les enfants et adolescents ont présenté d’ autres effets indésirables d’ ordre psychiatrique, tels que dépression, instabilité émotionnelle et somnolence.
D’ autres effets sur le SNC comprenant comportement agressif (parfois dirigé contre autrui), troubles bipolaires, manie, confusion et autres altérations de l’ état mental ont été observés avec l’ interféron alpha.
L’ apparition de tout signe ou symptôme de troubles psychiatriques doit être attentivement surveillée chez les patients.
Si de tels symptômes apparaissent, le médecin prescripteur doit garder à l’ esprit la sévérité potentielle de ces effets indésirables et doit évaluer la nécessité d’ une prise en charge thérapeutique appropriée.
Si les symptômes psychiatriques persistent ou s’ aggravent, ou si des idées suicidaires sont identifiées, il est recommandé d’ interrompre le traitement par IntronA, et de suivre le patient, avec une prise en charge psychiatrique appropriée.
6 Patients présentant ou ayant des antécédents de troubles psychiatriques sévères:
Si le traitement par interféron alfa-2b est jugé nécessaire chez des patients adultes présentant ou ayant des antécédents de troubles psychiatriques sévères, il ne doit être initié qu’ après s’ être assuré d’ un diagnostic spécialisé et de l’ existence d’ un suivi thérapeutique de l’ état psychiatrique.
L’ utilisation de l’ interféron alfa-2b chez les enfants et adolescents présentant ou ayant des antécédents de troubles psychiatriques sévères est contre-indiquée (voir rubrique 4.3).
Des réactions aiguës d’ hypersensibilité (tels urticaire, angio-oedème, bronchoconstriction, anaphylaxie) à l’ interféron alfa-2b ont été rarement observées lors d’ un traitement avec IntronA.
Dans un tel cas, interrompre le traitement et instaurer un traitement approprié.
Des rash transitoires ne nécessitent pas l’ interruption du traitement.
Des effets indésirables modérés à sévères peuvent imposer une modification du schéma posologique ou, dans certains cas, l’ interruption du traitement par IntronA.
Tout patient développant des anomalies de la fonction hépatique lors d’ un traitement par IntronA doit être suivi attentivement et le traitement doit être arrêté si les signes et les symptômes progressent.
Une hypotension artérielle peut survenir pendant le traitement par IntronA et jusqu’ à deux jours après son arrêt et peut requérir un traitement symptomatique.
Une hydratation adéquate doit être prolongée chez les patients traités par IntronA étant donné qu’ une hypotension liée à une déplétion hydrique a été observée chez certains patients.
Une réhydratation de compensation peut s’ avérer nécessaire.
Bien que la fièvre puisse être associée au syndrome pseudo-grippal rapporté communément lors d’ un traitement par interféron, les autres causes de fièvres persistantes doivent être écartées.
IntronA doit être utilisé avec précaution chez des patients en mauvais état général, tels que ceux ayant des antécédents pulmonaires (ex: pathologie pulmonaire chronique obstructive), ou un diabète mal équilibré avec risque d’ acidocétose.
Des précautions doivent également être observées chez des patients présentant des troubles de la coagulation (ex: thrombophlébite, embolie pulmonaire) ou une insuffisance médullaire.
Des infiltrats pulmonaires, des pneumopathies inflammatoires et des pneumonies, pouvant occasionnellement être fatals, ont été rarement observés chez des patients traités par interféron alpha, y compris ceux traités par IntronA.
L’ étiologie n’ a pas été trouvée.
Ces symptômes ont été rapportés plus fréquemment lorsque le shosaikoto, une plante médicinale chinoise, est administré en même temps que l’ interféron alpha (voir rubrique 4.5).
Tout patient développant une fièvre, une toux, une dyspnée ou toute autre symptomatologie respiratoire, doit subir une radiographie pulmonaire.
Si la radiographie pulmonaire montre des infiltrats pulmonaires ou en cas de troubles de la fonction pulmonaire, le patient doit être suivi de près et si nécessaire, interrompre le traitement par interféron alpha.
Bien que ceci ait été rapporté plus souvent chez des patients atteints d’ hépatite chronique C traités par interféron alpha, ceci a également été rapporté chez des patients traités par interféron alpha pour une pathologie oncologique.
Un arrêt rapide de l’ administration d’ interféron alpha et un traitement par corticostéroïdes semble permettre une résolution des effets indésirables pulmonaires.
Des effets indésirables oculaires (voir rubrique 4.8) comprenant des hémorragies rétiniennes, des nodules cotonneux, et des occlusions de l’ artère ou de la veine rétinienne ont été rarement rapportés après traitement par les interférons alpha.
Tous les patients traités devraient faire l’ objet d’ un examen ophtalmologique avant le traitement.
Tout patient se plaignant de troubles de l’ acuité visuelle ou du champ visuel, ou se plaignant d’ autres symptômes ophtalmologiques lors du traitement par IntronA, doit faire l’ objet rapidement d’ un examen ophtalmologique complet.
Des examens ophtalmologiques périodiques pendant le traitement par IntronA sont recommandés, particulièrement chez les patients ayant des pathologies pouvant être associées à des rétinopathies telles que le diabète ou l’ hypertension.
Un arrêt du traitement par IntronA doit être envisagé chez les patients développant des troubles nouveaux ou lors d’ aggravation de troubles préexistants.
7 Des états plus significatifs de confusion et de coma, comprenant des cas d’ encéphalopathie, ont été observés chez certains patients, généralement âgés, traités à des doses élevées.
Bien que ces effets soient généralement réversibles, chez certains patients il a fallu jusqu’ à trois semaines pour arriver à un rétablissement complet.
Des crises d’ épilepsie sont survenues très rarement avec de fortes doses d’ IntronA.
Les patients adultes ayant des antécédents d’ infarctus du myocarde ou d’ insuffisance cardiaque congestive et/ ou ayant souffert ou souffrant de troubles du rythme cardiaque doivent être étroitement surveillés en cas de traitement par IntronA.
Il est recommandé que ces patients ayant des antécédents de troubles cardiaques et/ ou étant à un stade cancéreux avancé aient des E. C. G. avant et pendant le traitement.
Les arythmies cardiaques (principalement supraventriculaires) répondent habituellement bien au traitement conventionnel mais peuvent nécessiter l’ interruption du traitement par IntronA.
Il n’ y a pas de données chez les enfants et adolescents ayant des antécédents de maladie cardiaque.
Une surveillance du taux de lipides est donc recommandée.
En raison de la survenue de cas de réactivation de psoriasis et de sarcoïdose sous interféron alpha, IntronA ne doit être utilisé chez les patients atteints de psoriasis ou de sarcoïdose que si le bénéfice attendu est supérieur au risque encouru.
Des données préliminaires indiquent que le traitement par interféron alfa peut être associé à une augmentation du taux de rejet de greffe de rein.
Le rejet de greffe de foie a également été rapporté.
Le développement d’ auto-anticorps et de désordres auto-immuns a été rapporté pendant le traitement avec les interférons alpha.
Le risque peut être augmenté chez les patients prédisposés au développement de désordres auto-immuns.
Les patients présentant des signes ou symptômes évocateurs d’ un désordre auto-immun doivent être évalués avec attention et le rapport bénéfice-risque de poursuivre le traitement par interféron doit être reconsidéré (voir aussi rubrique 4.4 Hépatite C chronique, Monothérapie (d’ anomalies thyroïdiennes) et rubrique 4.8).
Des cas de syndrome de Vogt-Koyanagi-Harada (VKH) ont été rapportés chez des patients atteints d’ hépatite C chronique traités par interféron.
Ce syndrome est une affection granulomateuse inflammatoire touchant les yeux, le système auditif, les méninges et la peau.
Si l’ on suspecte un syndrome de VKH, le traitement antiviral doit être arrêté et un traitement corticoïde envisagé (voir rubrique 4.8).
Il faut interrompre le traitement par IntronA chez les patients atteints d’ hépatites chroniques qui développent un allongement des tests de la coagulation, ce qui pourrait indiquer une décompensation hépatique.
Chez les patients recevant de façon régulière/ répétée de l’ albumine dérivée du plasma humain, une vaccination appropriée (hépatites A et B) doit être envisagée.
Les mesures usuelles de prévention des infections résultant de l’ utilisation de médicaments préparés à partir de sang ou de plasma humain comportent une sélection des donneurs, un dépistage des marqueurs spécifiques d’ infection lors de chaque don et mélange de plasma, et l’ inclusion d’ étapes de fabrication adaptées pour l’ inactivation/ élimination des virus.
Malgré ces mesures, la possibilité de transmission d’ agents infectieux lors de l’ administration de médicaments préparés à partir de sang ou de plasma humain ne peut pas être totalement exclue.
Ceci s’ applique également aux virus inconnus ou émergents et à d’ autres agents pathogènes.
Il n’ a pas été rapporté de cas de transmission virale lors de l’ utilisation d’ albumine fabriquée conformément aux spécifications de la Pharmacopée Européenne selon des procédés bien établis.
Lors de chaque administration d’ IntronA à un patient, il est fortement recommandé de noter le nom et le numéro de lot du produit afin d’ établir un lien entre le patient et le lot du produit.
8 Hépatite C chronique:
Traitement combiné avec la ribavirine:
Se reporter également au RCP de la ribavirine si IntronA est administré en association avec la ribavirine chez les patients atteints d’ hépatite C chronique.
Tous les patients ayant participé aux études réalisées dans l’ hépatite C chronique ont eu une biopsie avant l’ inclusion, mais dans certains cas (i. e. patients de génotype 2 et 3), le traitement peut être envisagé sans confirmation histologique.
Avant d’ initier le traitement, les recommandations actuelles relatives à la prise en charge de l’ hépatite C chronique devront être consultées pour savoir si une biopsie est nécessaire.
Monothérapie:
Il a été observé, dans de rares cas, chez des patients adultes traités par IntronA pour une hépatite C chronique, le développement d’ anomalies thyroïdiennes à type d’ hypo- ou d’ hyperthyroïdie.
Lors des études cliniques avec administration d’ IntronA, au total 2,8% des patients ont développé des anomalies thyroïdiennes.
Ces anomalies ont pu être contrôlées par les traitements conventionnels utilisés lors d’ une dysthyroïdie.
Le mécanisme d’ action par lequel IntronA peut modifier la fonction thyroïdienne est inconnu.
Avant d’ entamer un traitement par IntronA pour une hépatite C chronique, effectuer un dosage de la TSH.
Toute anomalie thyroïdienne détectée doit être traitée de manière conventionnelle.
Le traitement par IntronA ne sera instauré que si le taux de TSH peut être maintenu à des valeurs normales par ce traitement.
Dans le cas où lors d’ un traitement par IntronA un patient développerait les symptômes d’ une dysthyroïdie, déterminer les taux de TSH.
Le traitement par IntronA pourra alors être poursuivi si les taux de TSH peuvent être maintenus dans les limites de la normale par le traitement correcteur mis en oeuvre.
Les dysthyroïdies apparues en cours de traitement par IntronA n’ ont pas été réversibles à l’ arrêt du traitement (voir également Enfants et adolescents, Surveillance de la thyroïde).
Surveillance de la thyroïde:
Approximativement 12% des enfants et adolescents traités par interféron alfa-2b et ribavirine ont présenté un taux de TSH élevé.
Une diminution transitoire en dessous de la limite normale inférieure a été observée chez 4% des autres enfants et adolescents.
Avant l’ initiation du traitement par IntronA, les taux de TSH doivent être évalués et toute anomalie de la fonction thyroïdienne détectée à ce moment doit être traitée par un traitement conventionnel.
Le traitement par IntronA ne peut être instauré que si les taux de TSH peuvent être maintenus dans les valeurs normales par ce traitement.
Des dysthyroïdies apparues en cours du traitement par interféron alfa-2b et ribavirine ont été observées.
Si des anomalies de la fonction thyroïdienne sont détectées, les taux de TSH doivent être déterminés et un traitement correcteur doit être mis en oeuvre.
Un bilan devra être effectué tous les 3 mois afin de rechercher tout dysfonctionnement thyroïdien (e. g.
TSH).
Croissance et développement:
Un retard staturo-pondéral correspondant à un ralentissement de la croissance en taille (diminution moyenne de 9 percentiles) et du poids (diminution moyenne de 13 percentiles) a été observé chez des enfants et adolescents ayant reçu le traitement pendant 1 an.
Un rattrapage a généralement été observé lors de la période de suivi de 6 mois après traitement.
Cependant, les données intermédiaires issues d’ une étude de suivi à long terme portant sur 84 patients ont montré que 12 d’ entre eux (14%) présentaient toujours un retard de croissance en taille  15 percentiles dont 5 (6%) avec une perte  30 percentile plus d’ un an après l’ arrêt du traitement.
De plus, les résultats de l’ étude préclinique de toxicité chez l’ animal juvénile ont démontré un retard de croissance globale, mineur et dose-dépendant, chez de jeunes rats recevant de la ribavirine (voir rubrique 5.3).
Ainsi, le rapport bénéfice/ risque de l’ utilisation combinée d’ interféron alfa-2b et ribavirine chez les jeunes enfants doit être évalué avant l’ initiation du traitement.
Il est recommandé aux médecins de surveiller la croissance des enfants traités par ribavirine en association avec l’ interféron alfa-2b.
Les effets à long terme sur la croissance, le développement et la maturation sexuelle ne sont pas connus.
Co-infection VHC/ VIH:
Les patients co-infectés avec le VIH et recevant un Traitement Anti- Rétroviral Hautement Actif (HAART) peuvent présenter un risque plus élévé de développer une acidose lactique.
Des précautions doivent être prises lorsque la bithérapie IntronA + ribavirine est associée à un traitement HAART (voir RCP ribavirine).
Les patients co-infectés présentant une cirrhose avancée et recevant un Traitement Anti-Rétroviral Hautement Actif (HAART) ont un risque plus élevé de décompensation hépatique et de décès.
Associer un traitement par interféron alpha seul ou en bithérapie avec la ribavirine peut augmenter le risque chez cette catégorie de patients.
Chimiothérapie associée:
Ara-C, cyclophosphamide, doxorubicine, téniposide) peut entraîner une augmentation du risque de toxicité du traitement associé (en intensité et en durée), mettant en jeu le pronostic vital et conduisant parfois à la mort.
Les effets indésirables pouvant mettre en jeu la vie du patient les plus fréquemment rapportés sont les mucites, les diarrhées, les neutropénies, les atteintes rénales, les troubles électrolytiques.
En raison du risque de potentialisation de toxicité, un ajustement précis des doses d’ IntronA et des agents chimiothérapeutiques associés est nécessaire (voir rubrique 4.5).
Lorsqu’ IntronA est utilisé avec l’ hydroxyurée, la fréquence et la sévérité des vascularites cutanées peuvent être augmentées.
Affections dentaires et parodontales:
Des affections dentaires et parodontales, qui peuvent entraîner un déchaussement dentaire, ont été rapportées chez des patients recevant un traitement par IntronA en association avec la ribavirine.
De plus, lors d’ un traitement à long terme par IntronA en association avec la ribavirine, une sécheresse buccale pourrait avoir un effet néfaste sur la dentition et la muqueuse buccale.
Les patients doivent se brosser soigneusement les dents deux fois par jour et avoir des consultations dentaires régulières.
De plus, certains patients peuvent présenter des vomissements.
Dans ce cas, il doit leur être ensuite conseillé de se rincer soigneusement la bouche.
Tests de laboratoire:
Des tests hématologiques et biochimiques standards sanguins (numération formule sanguine, plaquettes, électrolytes, enzymes hépatiques, protéines sériques, bilirubine sérique et créatinine sérique) doivent être réalisés chez tous les patients avant et périodiquement durant tout traitement systémique par IntronA.
Durant le traitement pour hépatite chronique B ou C, la périodicité recommandée des tests est la suivante: semaines 1, 2, 4, 8, 12 et 16 puis tous les deux mois jusqu’ à la fin du traitement.
Si lors du traitement par IntronA, le taux d’ ALT dépasse ou égale 2 fois sa valeur de base, le traitement par IntronA pourra être poursuivi à moins que les signes et symptômes d’ une insuffisance hépatique ne soient observés.
ALT, taux de prothrombine, phosphatases alcalines, albumine et bilirubine.
Chez les patients traités pour un mélanome malin, les tests de la fonction hépatique et la numération formule sanguine (NFS) doivent être effectués une fois par semaine pendant la phase d’ induction et mensuellement pendant la phase de maintenance.
Effet sur la fécondité:
L’ interféron peut perturber la fécondité (voir rubriques 4.6 et 5.3).
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Les narcotiques, hypnotiques et sédatifs ne doivent être administrés avec l’ IntronA qu’ avec précaution.
Les interactions entre IntronA et les autres médicaments n’ ont pas été complètement évaluées.
Des précautions doivent être prises lors de l’ administration d’ IntronA en association avec des produits potentiellement myélosuppresseurs.
Il faut envisager cet effet lors d’ un traitement concomitant avec des médicaments métabolisés par cette voie, tels les dérivés des xanthines
Lors d’ un traitement concomitant avec des dérivés des xanthines, les taux sériques de théophylline doivent être contrôlés et la dose adaptée si nécessaire.
Des infiltrats pulmonaires, des pneumopathies inflammatoires et des pneumonies, pouvant occasionnellement être fatals, ont été rarement observés chez des patients traités par interféron alpha, y compris ceux traités par IntronA.
L’ étiologie n’ a pas été trouvée.
Ces symptômes ont été rapportés plus fréquemment lorsque le shosaikoto, une plante médicinale chinoise, est administré en même temps que l’ interféron alpha (voir rubrique 4.4).
Ara-C, cyclophosphamide, doxorubicine, téniposide) peut entraîner une augmentation du risque de toxicité (en intensité et en durée) (voir rubrique 4.4).
(Se reporter également au RCP de la ribavirine si IntronA est administré en association avec la ribavirine chez les patients atteints d’ hépatite C chronique).
4.6 Grossesse et allaitement
Les femmes en âge de procréer doivent utiliser une contraception efficace pendant le traitement.
IntronA doit être utilisé avec précaution chez les hommes fertiles.
Des concentrations sériques diminuées en estradiol et progestérone ont été rapportées chez des femmes traitées avec un interféron leucocytaire humain.
Il n’ existe pas de données suffisamment pertinentes concernant l’ utilisation d’ interféron alfa-2b chez la femme enceinte.
Des études effectuées chez l’ animal ont mis en évidence une toxicité sur la reproduction (voir rubrique 5.3).
Le risque potentiel en clinique n’ est pas connu.
IntronA ne doit être administré pendant la grossesse que si le bénéfice attendu pour la mère justifie le risque potentiel pour le fœ tus.
On ignore si les composants de ce médicament sont excrétés dans le lait maternel.
En raison du risque potentiel d’ effets indésirables chez le nourrisson, l’ allaitement devrait être interrompu avant l’ initiation du traitement.
Traitement combiné avec la ribavirine:
La ribavirine est contre-indiquée chez les patientes enceintes.
Toutes les précautions doivent être prises afin d’ éviter la survenue d’ une grossesse chez les patientes ou chez les partenaires de patients masculins traités par IntronA en association avec la ribavirine.
Les patientes en âge de procréer et leurs partenaires doivent chacun utiliser une contraception efficace pendant toute la durée du traitement et pendant les 4 mois qui suivent son arrêt.
Les patients et leurs partenaires féminines doivent chacun utiliser une contraception efficace pendant toute la durée du traitement et pendant les 7 mois qui suivent son arrêt (voir le RCP de la ribavirine).
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les patients doivent être avertis qu’ ils peuvent présenter fatigue, somnolence, ou confusion pendant le traitement par IntronA, et par conséquent il est recommandé qu’ ils évitent de conduire ou d’ utiliser des machines.
11 4.8 Effets indésirables
Se reporter au RCP de la ribavirine pour les effets indésirables propres à la ribavirine si IntronA est administré en association avec la ribavirine chez les patients atteints d’ hépatite C chronique.
Lors des études cliniques conduites dans de nombreuses indications et sur un intervalle de doses très large (de 6 MUI/ m²/ semaine pour la leucémie à tricholeucocytes à 100 MUI/ m²/ semaine pour le mélanome), les effets indésirables les plus couramment rapportés étaient la fièvre, la fatigue, les céphalées et les myalgies.
La fièvre et la fatigue étaient fréquemment réversibles dans les 72 heures suivant l’ interruption ou l’ arrêt du traitement.
Dans les études cliniques conduites dans la population atteinte d’ hépatite C, les patients étaient traités par IntronA seul ou en association avec la ribavirine pendant un an.
Tous les patients dans ces essais recevaient 3 MUI d’ IntronA trois fois par semaine.
La fréquence des effets indésirables (liés au traitement) rapportés au cours des études cliniques réalisées chez le patient naïf traité pendant un an est présentée dans le Tableau 1.
La sévérité était généralement faible à modérée.
Les effets indésirables rapportés après la mise sur le marché sont également décrits dans le Tableau 1 ci-dessous.
Au sein des systèmes d’ organes, les effets indésirables sont listés par type de fréquence en définissant les catégories suivantes: très fréquent ( 1/ 10); fréquent ( 1/ 100, < 1/ 10); peu fréquent ( 1/ 1 000, < 1/ 100); rare ( 1/ 10 000, < 1/ 1 000); très rare (< 1/ 10 000); fréquence indéterminée.
Fréquent:
Peu fréquent:
Rare:
Affections hématologiques et du système lymphatique Très fréquent:
Fréquent:
Très rare:
Fréquence indéterminée:
Affections du système immunitaire Très rare:
Fréquence indéterminée:
Affections endocriniennes Fréquent:
Très rare:
Troubles du métabolisme et de la nutrition Très fréquent:
Fréquent:
Très rare:
Effets indésirables Pharyngite*, infection virale* Bronchite, sinusite, herpes simplex (résistance), rhinite Infection bactérienne Pneumonie§, sepsis Leucopénie Thrombocytopénie, lymphadénopathie, lymphopénie Aplasie médullaire Erythroblastopénie, purpura thrombopénique idiopathique, purpura thrombocytopénique thrombotique Sarcoïdose, exacerbation de sarcoïdose Lupus érythémateux disséminé, vascularite, polyarthrite rhumatoïde (nouvelle ou aggravée), syndrome de Vogt- Koyanagi-Harada§, réactions d’ hypersensibilité aiguë incluant urticaire, angio-œ dème, bronchoconstriction, anaphylaxie§ Hypothyroïdie§, hyperthyroïdie§ Diabètes, aggravation de diabètes Anorexie Hypocalcémie, déshydratation, hyperuricémie, soif Hyperglycémie, hypertriglycéridémie§, augmentation de l’ appétit
Suicide, tentatives de suicide, comportement agressif Très rare:
(parfois dirigé contre autrui), psychoses dont hallucinations Idéation d’ homicide, altération de l’ état mental§, manie, Fréquence indéterminée: troubles bipolaires Affections du système nerveux§ Etourdissement, céphalée, concentration altérée, sécheresse Très fréquent: buccale Tremblements, paresthésie, hypoesthésie, migraine, bouffées Fréquent: vasomotrices, somnolence, perversion du goût Neuropathie périphérique Peu fréquent:
Hémorragie vasculaire cérébrale, ischémie vasculaire Très rare: cérébrale, convulsions, conscience altérée, encéphalopathie Mononeuropathies, coma§ Fréquence indéterminée:
Affections oculaires Vision trouble Très fréquent:
Perte de l’ audition, trouble de l’ audition Très rare:
Affections cardiaques Palpitation, tachycardie Fréquent:
Cardiomyopathie Rare:
Infarctus du myocarde, ischémie cardiaque Très rare:
Arythmie Fréquence indéterminée:
Affections vasculaires Hypertension Fréquent:
Ischémie périphérique, hypotension§ Très rare:
Affections respiratoires, thoraciques et médiastinales Dyspnée*, toux* Très fréquent:
Epistaxis, trouble respiratoire, congestion nasale, rhinorrhée, Fréquent: toux non productive Infiltrats pulmonaires§, pneumopathie inflammatoire§ Très rare:
Affections gastro-intestinales Nausées/ vomissement, douleur abdominale, diarrhée, Très fréquent: stomatite, dyspepsie Stomatite ulcéreuse, douleur dans la partie supérieure droite Fréquent: de l’ abdomen, glossite, gingivite, constipation, selles molles Pancréatite, colite ischémique, colite ulcéreuse, saignement Très rare: des gencives Affection parodontale NAS, affection dentaire NAS§ Fréquence indéterminée:
Affections hépatobiliaires Hépatomégalie Fréquent:
Hépatotoxicité (même fatale) Très rare:
Affections de la peau et du tissu sous-
Psoriasis (nouveau ou aggravé)§, rash maculo-papulaire, Fréquent: rash érythémateux, eczéma, érythème, affections cutanées Syndrome de Stevens Johnson, nécrolyse épidermique Très rare: toxique, érythème multiforme Affections musculo-squelettiques et systémiques Myalgie, arthralgie, douleur musculo-squelettique Très fréquent:
Arthrite Fréquent:
Rhabdomyolyse, myosite, crampes dans les jambes, douleur Très rare: dorsale Affections du rein et des voies urinaires Mictions fréquentes Fréquent:
Trouble de la fonction rénale, insuffisance rénale, syndrome Très rare: néphrotique Affections des organes de reproduction et du sein Aménorrhée, douleur mammaire, dysménorrhée, Fréquent: ménorragie, trouble menstruel, trouble vaginal Troubles généraux et anomalies au site d’ administration Inflammation au point d’ injection, réaction au point Très fréquent: d’ injection*, fatigue, frissons, fièvre§, symptômes pseudo- grippaux§, asthénie, irritabilité, douleur thoracique, malaise Douleur au site d’ injection Fréquent:
Nécrose au site d’ injection, œ dème de la face Très rare:
Investigations Perte de poids Très fréquent: * Ces événements ont été fréquents avec IntronA seul § Voir rubrique 4.4
Ces effets indésirables ont également été rapportés avec IntronA seul.
Les effets indésirables observés dans l’ hépatite C sont représentatifs des effets rapportés lorsque IntronA est administré dans d’ autres indications, avec certaines augmentations attendues de l’ incidence en fonction de la dose.
Par exemple, dans un essai utilisant un traitement adjuvant à forte dose d’ IntronA chez des patients atteints de mélanome, les incidences de la fatigue, de la fièvre, de la myalgie, de la neutropénie/ anémie, de l’ anorexie, de la nausée et des vomissements, de la diarrhée, des frissons, des symptômes pseudo-grippaux, de la dépression, de l’ alopécie, de l’ altération du goût, et des étourdissements ont été supérieures à celles des essais dans l’ hépatite C.
La sévérité augmentait également avec le traitement à forte dose (Grades 3 et 4 de l’ OMS, chez respectivement 66% et 14% des patients) par comparaison avec la sévérité faible à modérée habituellement associée à des doses plus faibles.
Les effets indésirables étaient habituellement résolus par un ajustement de la dose.
Les effets indésirables cardio-vasculaires (CV), notamment l’ arythmie, semblent la plupart du temps être corrélés à une pathologie CV préexistante et à un traitement antérieur par des substances cardiotoxiques (voir rubrique 4.4).
De rares cas de cardiomyopathie, pouvant être réversibles à l’ arrêt du traitement par interféron alfa, ont été rapportés chez des patients exempts d’ antécédents cardiaques (voir rubrique 4.4).
Une grande variété de désordres auto-immuns et d’ origine immunologique ont été rapportés avec les interférons alpha comprenant troubles de la thyroïde, lupus érythémateux disséminé, polyarthrite rhumatoïde (nouvelle ou aggravée), purpura thrombopénique idiopathique et purpura thrombocytopénique thrombotique, vascularite, neuropathies y compris mononeuropathies (voir aussi rubrique 4.4).
14 Les anomalies biologiques ayant une importance sur le plan clinique, rencontrées surtout aux doses supérieures à 10 millions d’ UI par jour, comprennent une granulocytopénie et une leucopénie; une baisse du taux d’ hémoglobine et une thrombocytopénie; une élévation des phosphatases alcalines, de la LDH, de la créatinine sérique et du taux sanguin d’ urée.
Des cas de pancytopénie modérée et habituellement réversible ont été rapportés.
Des taux sériques d’ ALT/ AST anormalement élevés ont été notés chez quelques patients ne souffrant pas d’ hépatite ainsi que chez quelques porteurs d’ une hépatite B chronique, parallèlement à la clairance de l’ ADNp viral.
Pour la sécurité relative à la transmission d’ agents, voir rubrique 4.4.
Population pédiatrique
Enfants et adolescents – Hépatite C chronique Dans les études cliniques portant sur 118 enfants ou adolescents de 3 à 16 ans, 6% ont arrêté leur traitement du fait de la survenue d’ effets indésirables.
Un ralentissement de la croissance en taille (diminution moyenne de 9 percentiles) et du poids (diminution moyenne de 13 percentiles) a été observé au cours du traitement (voir rubrique 4.4).
En outre, les idées suicidaires ou tentatives de suicides au cours du traitement et lors du suivi de 6 mois après traitement ont été rapportées plus fréquemment chez les enfants et adolescents que chez les adultes (2,4% versus 1%).
Comme chez les adultes, les enfants et adolescents ont eu également d’ autres effets indésirables d’ ordre psychiatrique (tels que dépression, instabilité émotionnelle et somnolence) (voir rubrique 4.4).
De plus, des réactions au point d’ injection, fièvre, anorexie, vomissements et instabilité émotionnelle sont survenus plus fréquemment chez les enfants et adolescents.
30% des patients ont nécessité une modification de posologie, le plus souvent du fait de la survenue d’ une anémie ou d’ une neutropénie.
Les effets indésirables rapportés au cours des essais cliniques en pédiatrie sont décrits dans le Tableau 2 ci-dessous.
Au sein des systèmes d’ organes, les effets indésirables sont listés par type de fréquence en définissant les catégories suivantes: très fréquent ( 1/ 10); fréquent ( 1/ 100, < 1/ 10).
Tableau 2 Effets indésirables très fréquemment et fréquemment rapportés dans les études cliniques en pédiatrie Très fréquent (≥ 1/ 10) – Fréquent (≥ 1/ 100, < 1/ 10) Systèmes d’ organes Infections et infestations Très fréquent:
Fréquent:
Tumeurs bénignes, malignes et non précisées (incl kystes et polypes) Fréquent:
Affections hématologiques et du système lymphatique Très fréquent:
Fréquent:
Effets indésirables Infection virale, pharyngite Infection fongique, infection bactérienne, infection pulmonaire, otite moyenne, abcès dentaire, herpes simplex, infection urinaire, vaginite, gastro-entérite Néoplasme (non spécifié) Anémie, neutropénie Thrombocytopénie, lymphadénopathie
15 Affections endocriniennes Hypothyroïdie§ Très fréquent:
Hyperthyroïdie§, virilisme Fréquent:
Troubles du métabolisme et de la nutrition Anorexie Très fréquent:
Hypertriglycéridémie§, hyperuricémie, augmentation de l’ appétit Fréquent:
Affections psychiatriques§ Dépression, instabilité émotionnelle, insomnie Très fréquent:
Idée suicidaire, réaction agressive, confusion, troubles du Fréquent: comportement, agitation, somnambulisme, anxiété, nervosité, trouble du sommeil, rêves inhabituels, apathie Affections du système nerveux§ Céphalée, étourdissements Très fréquent:
Hyperkinésie, tremblements, dysphonie, paresthésie, hypoesthésie, Fréquent: hyperesthésie, concentration altérée, somnolence Affections oculaires Conjonctivite, douleur oculaire, vision anormale, trouble des glandes Fréquent: lacrymales Affections vasculaires Maladie de Raynaud, bouffées vasomotrices, pâleur Fréquent:
Affections respiratoires, thoraciques et médiastinales Dyspnée, tachypnée, épistaxis, toux, congestion nasale, irritation Fréquent: nasale, rhinorrhée, éternuements Affections gastro-intestinales Diarrhées, vomissements, nausées, douleur abdominale Très fréquent:
Ulcération de la bouche, stomatite ulcéreuse, stomatite, douleur dans Fréquent: la partie supérieure droite de l’ abdomen, dyspepsie, glossite, reflux gastro-œ sophagien, troubles rectaux, troubles gastro-intestinaux, constipation, selles molles, douleur dentaire, troubles dentaires Affections hépatobiliaires Fonction hépatique anormale Fréquent:
Affections de la peau et du tissu sous-cutané Alopécie, rash Très fréquent:
Réaction de photosensibilité, rash maculo-papulaire, eczéma, acné, Fréquent: affections cutanées, problème au niveau de l’ ongle, décoloration de la peau, prurit, peau sèche, érythème, contusion, sudation augmentée Affections musculo- squelettiques et systémiques Arthralgie, myalgie, douleur musculo-squelettique, myalgie Très fréquent:
Affections du rein et des voies urinaires Enurésie, troubles de la miction, incontinence urinaire Fréquent Affections des organes de reproduction et du sein Femme: aménorrhée, ménorragie, trouble menstruel, troubles Fréquent: vaginaux Homme: douleur testiculaire
16 Troubles généraux et anomalies au site d’ administration Inflammation au point d’ injection, réaction au point d’ injection, Très fréquent: fatigue, frissons, fièvre§, symptômes pseudo-grippaux§, malaise, irritabilité Douleur thoracique, asthénie, œ dème, douleur au point d’ injection Fréquent:
4.9 Surdosage
Aucun cas de surdosage ayant conduit à des manifestations cliniques aiguës n’ a été rapporté.
Cependant, comme pour tout composé pharmacologiquement actif, une surveillance étroite du patient avec un traitement symptomatique et un contrôle des signes vitaux sont indiqués.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Immunostimulants, cytokines et immunomodulateurs, interférons, interféron alfa-2b, code ATC:
L03A B05
IntronA est une forme stérile, stable d’ interféron alfa-2b hautement purifié, obtenu par les techniques de l’ ADN recombinant.
L’ interféron alfa-2b recombinant est une protéine hydrosoluble ayant un poids moléculaire d’ environ 19.300 daltons.
Il est obtenu à partir d’ un clone d’ E. coli qui abrite un plasmide hybridé par génie génétique renfermant un gène d’ interféron alfa-2b humain leucocytaire.
L’ activité d’ IntronA est exprimée en "Unités Internationales" (UI), 1 mg d’ interféron alfa-2b recombinant correspondant à 2,6 x 108 UI.
Les Unités Internationales sont déterminées par comparaison entre l’ activité de l’ interféron alfa-2b recombinant et celle de la préparation de référence internationale d’ interféron leucocytaire humain établie par l’ Organisation Mondiale de la Santé.
Les interférons sont une famille de petites molécules protéiques d’ un poids moléculaire d’ environ 15 000 à 21 000 daltons.
Ils sont produits et sécrétés par les cellules en réponse à des infections virales ou à différents inducteurs synthétiques et biologiques.
Ces trois classes principales ne sont pas elles-mêmes homogènes et peuvent regrouper plusieurs espèces moléculaires différentes d’ interféron.
Plus de 14 interférons alpha humains génétiquement différents ont été identifiés.
IntronA a été classé comme interféron alfa-2b recombinant.
Les interférons exercent leurs activités cellulaires en se fixant à des récepteurs spécifiques de la membrane cellulaire.
Les récepteurs de l’ interféron humain, isolés de lymphoblastes humains (Daudi), se révèlent être des protéines hautement asymétriques.
Ils font preuve de sélectivité pour les interférons humains, mais pas pour les interférons murins ce qui suggère une spécificité d’ espèce.
Des études effectuées avec d’ autres interférons ont permis de démontrer cette spécificité d’ espèce.
Cependant, certaines espèces de singes comme le singe rhésus, sont sensibles à une stimulation pharmacodynamique après exposition à des interférons humains de type 1.
Les résultats de plusieurs études suggèrent qu’ une fois fixé à la membrane cellulaire, l’ interféron déclenche une séquence complexe de réactions intracellulaires et notamment l’ induction de certaines 17 enzymes.
On pense que ce processus est responsable, du moins en partie, des diverses réponses cellulaires à l’ interféron, telles que l’ inhibition de la réplication virale dans les cellules infectées par des virus, la suppression de la prolifération cellulaire et des activités immunomodulatrices comme l’ augmentation de l’ activité phagocytaire des macrophages et l’ augmentation de la cytotoxicité spécifique des lymphocytes pour les cellules cibles.
Ces activités, dans leur ensemble ou individuellement, pourraient contribuer aux effets thérapeutiques de l’ interféron.
L’ interféron alfa-2b recombinant a fait preuve d’ effets anti-prolifératifs dans des études utilisant à la fois des systèmes de cultures cellulaires animales et humaines et des hétérogreffes de tumeurs humaines chez l’ animal.
Le produit a également révélé une activité immunomodulatrice significative in vitro.
L’ interféron alfa-2b recombinant inhibe également la réplication virale in vitro et in vivo.
Bien que le mode d’ action antiviral exact de l’ interféron alfa-2b recombinant ne soit pas connu, il semble modifier le métabolisme de la cellule hôte.
Cette action inhibe la réplication virale ou, si celle -ci se produit, les virions fils sont incapables de quitter la cellule.
Hépatite B chronique:
L’ expérience clinique actuelle chez des patients qui restent sous interféron alfa-2b pendant 4 à 6 mois indique que le traitement peut produire une clairance de l’ ADN-VHB sérique.
Une amélioration de l’ histologie hépatique a été observée.
Chez les patients adultes possédant une perte de l’ Ag Hbe et de l’ ADN-VHB, une diminution significative de la morbidité et de la mortalité a été observée.
L’ interféron alfa-2b (6 MUI/ m² 3 fois par semaine pendant 6 mois) a été donné à des enfants atteints d’ hépatite B chronique active.
En raison d’ une imperfection méthodologique, l’ efficacité n’ a pu être démontrée.
Cependant les enfants traités avec interféron alfa-2b ont eu une vitesse de croissance diminuée et certains cas de dépression ont été observés.
Hépatite C chronique:
Chez les patients adultes recevant de l’ interféron en association avec la ribavirine, le taux de réponse prolongée est de 47%.
L’ association d’ interféron pégylé et de ribavirine a montré une efficacité supérieure (taux de réponse prolongée de 61% chez les patients naïfs avec une dose de ribavirine > 10,6 mg/ kg, p < 0,01).
Patients adultes:
IntronA seul ou en association avec la ribavirine a été étudié au cours de 4 études cliniques randomisées de Phase III chez 2.552 patients naïfs à l’ interféron atteints d’ une hépatite C chronique.
Les études comparaient l’ efficacité de l’ IntronA utilisé seul ou en association avec la ribavirine.
L’ efficacité était définie par une réponse virologique prolongée 6 mois après la fin du traitement.
Les patients éligibles pour ces études avaient une hépatite C chronique confirmée par un dosage “ HCV-ARN polymerase chain reaction ” (PCR) positif (> 100 copies/ ml), une biopsie hépatique cohérente avec un diagnostic histologique d’ hépatite chronique sans autre cause d’ hépatite chronique, et des ALAT sériques anormales.
IntronA a été administré à la dose de 3 MUI 3 fois par semaine en monothérapie ou en association avec la ribavirine.
La majorité des patients dans ces études cliniques a été traitée pendant un an.
Tous les patients étaient suivis pendant une période complémentaire de 6 mois après la fin du traitement afin d’ évaluer le maintien de la réponse virologique.
Les taux de réponse virologique prolongée pour les groupes de traitement traités pendant un an avec IntronA seul ou en association avec la ribavirine (provenant de deux études) sont présentés dans le Tableau 3.
La co-administration d’ IntronA avec la ribavirine a multiplié par au moins deux fois l’ efficacité d’ IntronA dans le traitement de l’ hépatite C chronique chez les patients naïfs.
Le génotype du VHC et la charge virale initiale sont des facteurs de pronostic qui sont connus pour affecter les taux de réponse.
Le taux de réponse augmenté pour l’ association IntronA + ribavirine, comparé à IntronA seul, se maintient parmi tous les sous-groupes.
Le bénéfice de l’ association IntronA + ribavirine est particulièrement significatif dans le sous-groupe de patients le plus difficile à traiter (génotype 1 et charge virale élevée) (Tableau 3).
18 Les taux de réponse dans ces études augmentent avec l’ observance.
32% dans l’ étude C/ I98-580).
Tableau 3 Taux de réponse virologique prolongée avec IntronA + ribavirine (un an de traitement) en fonction du génotype et de la charge virale
Génotype VHC
I
I/ R
I/ R
N = 503
N = 505
N = 505
C95-132/ I95-143 C95-132/ I95-143
(C/ 198-580)
Tous les génotypes
16% 41%
47%
29% Génotype 1
9%
33%
Génotype 1
 2 millions de copies/ ml
25%
33%
45%
> 2 millions de copies/ ml
3%
27%
29%
65% Génotype 2/ 3
31%
79%
I/ R IntronA (3 MUI 3 fois par semaine) + ribavirine (1 000/ 1 200 mg/ jour)
Patients co-infectés VHC-VIH Deux études cliniques ont été conduites chez des patients co-infectés par le VIH et le VHC.
Globalement, dans ces deux études, le taux de réponse a été plus faible chez les patients qui ont reçu IntronA en association avec de la ribavirine par rapport à ceux qui ont reçu l’ interféron alfa-2b pégylé en association avec de la ribavirine.
Le Tableau 4 présente la réponse au traitement dans ces deux études cliniques.
L’ Etude 1 (RIBAVIC; P01017), étude randomisée, multicentrique a inclus 412 patients adultes naïfs avec une hépatite C chronique co-infectés par le VIH.
Les patients étaient randomisés pour recevoir soit l’ interféron alfa-2b pégylé (1,5 µg/ kg/ semaine) en association avec de la ribavirine (800 mg/ jour) soit IntronA (3 MUI trois fois par semaine) en association avec de la ribavirine (800 mg/ jour) pendant 48 semaines avec une période de suivi de 6 mois.
L’ Etude 2 (P02080), étude randomisée, monocentrique a inclus 95 patients adultes naïfs avec une hépatite C chronique co-infectés par le VIH.
Les patients étaient randomisés pour recevoir soit l’ interféron alfa- 2b pégylé (100 ou 150 µg/ semaine, adapté en fonction du poids) en association avec de la ribavirine (800-1 200 mg/ jour, adaptée en fonction du poids) soit IntronA (3 MUI trois fois par semaine) en association avec de la ribavirine (800-1 200 mg/ jour, adaptée en fonction du poids).
La durée du traitement était de 48 semaines avec une période de suivi de 6 mois à l’ exception des patients infectés par un virus de génotype 2 ou 3 et une charge virale  800 000 UI/ ml (Amplicor) qui ont été traités pendant 24 semaines avec une période de suivi de 6 mois.
19 Tableau 4:
Réponse virologique prolongée en fonction du génotype après un traitement par IntronA en association avec de la ribavirine versus un traitement par interféron alfa-2b pégylé en association avec de la ribavirine chez les patients co-infectés VHC-VIH Etude 11 Etude 22 Interféron alfa- Interféron alfa-2b 2b pégylé IntronA pégylé IntronA (1,5 µg/ kg/ (3 MUI 3 fois par (100 ou (3 MUI 3 fois 150c µg/ semaine) + semaine) semaine) + par semaine) + Valeur ribavirine (800-1 + ribavirine ribavirine (800-1 ribavirine Valeur pb pa 200 mg/ jour)d 200 mg/ jour)d (800 mg) (800 mg)
Tous sujets Génotype 1, 4
27% (56/ 205) 20% (41/ 205) 0,047 44% (23/ 52) 21% (9/ 43) 0,017 17% (21/ 125) 6% (8/ 129) 0,006 38% (12/ 32) 7% (2/ 27) 0,007
Génotype 2, 3
44% (35/ 80) 43% (33/ 76) 0,88 53% (10/ 19) 47% (7/ 15)
0,730
MUI = million d’ unités internationales a: valeur de p basée sur le test du Chi 2 Cochran-Mantel-Haenszel. b: valeur de p basée sur le test du Chi 2. c: sujets < 75 kg recevant 100 µg/ semaine d’ interféron alfa-2b pégylé et sujets ≥ 75 kg recevant 150 µg/ semaine d’ interféron alfa-2b pégylé. d: posologie de ribavirine de 800 mg pour les patients < 60 kg, 1 000 mg pour les patients 60- 75 kg, et 1 200 mg pour les patients > 75 kg.
1 Carrat F, Bani-Sadr F, Pol S et al.
JAMA 2004; 292(23):
2839-2848.
2 Laguno M, Murillas J, Blanco J. L. et al.
AIDS 2004; 18(13):
F27-F36.
Patients rechuteurs:
Un total de 345 patients rechuteurs à l’ interféron alpha ont été traités lors de deux études cliniques avec IntronA en monothérapie ou en association avec la ribavirine.
Chez ces patients, l’ association de la ribavirine à l’ IntronA a augmenté d’ au moins 10 fois l’ efficacité d’ IntronA utilisé seul dans le traitement de l’ hépatite C chronique (48,6% vs.
Cette amélioration de l’ efficacité comprenait la perte du VHC sérique (< 100 copies/ ml par PCR), l’ amélioration de l’ inflammation hépatique, et la normalisation des ALAT, et se maintenait 6 mois après la fin du traitement.
Données d’ efficacité à long terme 1071 patients ayant été préalablement traités par l’ interféron alfa-2b non pégylé ou par l’ interféron alfa-2b non pégylé/ ribavirine au sein d’ études cliniques ont été inclus dans une large étude afin d’ évaluer le maintien de la réponse virologique prolongée et d’ estimer l’ impact clinique d’ une virémie VHC négative à long terme.
Parmi les 492 patients inclus avec une réponse prolongée, seuls 12 patients ont rechuté pendant cette étude.
La probabilité de réponse virologique prolongée à 5 ans a été estimée pour l’ ensemble des patients par la méthode de Kaplan-Meier à 97% avec un intervalle de confiance à 95% de [95%, 99%].
La réponse virologique prolongée après un traitement de l’ hépatite chronique C avec l’ interféron alfa- 2b non pégylé (avec ou sans ribavirine) permet de maintenir une virémie négative à long terme et entraîne la résolution de l’ infection hépatique et la « guérison » clinique de l’ hépatite chronique C.
Cependant, cela n’ exclut pas l’ évolution de la maladie hépatique (y compris vers un hépatocarcinome) chez les patients porteurs d’ une cirrhose.
Etudes cliniques chez les enfants et les adolescents:
Des enfants et adolescents âgés de 3 à 16 ans ayant une hépatite C chronique compensée et un ARN- VHC détectable (évalué par un laboratoire central utilisant une méthode RT-PCR non commercialisée) ont été inclus dans deux études multicentriques et ont reçu IntronA 3 MUI/ m2 trois fois par semaine + ribavirine 15 mg/ kg par jour pendant 1 an, puis ont été suivis pendant une période de 6 mois après arrêt du traitement.
57% de garçons, 80% de type caucasien, et 78% de génotype 1, 64% d’ enfants  12 ans.
La population sélectionnée comportait principalement des enfants et adolescents avec une hépatite C minime à modérée.
20 prolongée chez les enfants et les adolescents sont similaires à ceux observés chez l’ adulte.
Du fait du manque de données chez les enfants et adolescents ayant une progression rapide de la maladie et des potentiels effets indésirables, le rapport bénéfice/ risque de l’ association interféron alfa-2b et ribavirine doit être considéré avec attention dans cette population (voir rubriques 4.1, 4.4 et 4.8).
Les résultats de l’ étude sont présentés dans le Tableau 5:
Tableau 5 Réponse virologique chez des enfants et adolescents naïfs au traitement IntronA 3 MUI/ m2 3 fois par semaine + ribavirine 15 mg/ kg/ jour
Réponse tous génotypes confondus1 (n=118) Génotype 1 (n=92) Géntoype 2/ 3/ 4 (n=26) * Nombre (%) de patients 1
54 (46 %)* 33 (36 %)* 21 (81 %)*
Définie comme une valeur de l’ ARN-VHC en dessous de la limite de détection durant la période de suivi.
par RT-PCR en fin de traitement et
La pharmacocinétique d’ IntronA a été étudiée chez des volontaires sains après administration par voie sous-cutanée de doses uniques de 5 millions d’ UI/ m² et 10 millions d’ UI, et par voie intramusculaire de doses uniques de 5 millions d’ UI/ m² et par perfusion intraveineuse durant 30 minutes.
Les concentrations sériques moyennes d’ interféron après injection sous-cutanée et intramusculaire étaient comparables.
La C max a été observée trois à 12 heures après administration de la dose la plus faible et six à huit heures après administration de la dose élevée.
Les demi-vies d’ élimination étaient respectivement d’ environ deux à trois heures et six à sept heures.
Les taux sériques se situaient en dessous de la limite de détection respectivement 16 et 24 heures après l’ injection.
Les administrations intramusculaires et sous-cutanées ont démontré une biodisponibilité supérieure à 100%.
Après administration intraveineuse, les concentrations sériques d’ interféron ont atteint un pic (135 à 273 UI / ml) à la fin de la perfusion diminuant ensuite un peu plus rapidement qu’ après administration du médicament par voies sous-cutanée et intramusculaire, pour ne plus être détectables quatre heures après la perfusion.
La demi-vie d’ élimination était d’ environ deux heures.
Pour les trois voies d’ administration, les concentrations urinaires d’ interféron se situaient en dessous de la limite de détection.
Enfants et adolescents:
Les paramètres pharmacocinétiques après administration répétée d’ IntronA solution injectable et de ribavirine en gélules chez les enfants et adolescents entre 5 et 16 ans ayant une hépatite C chronique sont résumés dans le Tableau 6.
Les propriétés pharmacocinétiques d’ IntronA et ribavirine (dose normalisée) sont similaires chez les adultes et les enfants ou adolescents.
Tableau 6 Moyenne (% CV) des paramètres pharmacocinétiques après administration répétée d’ IntronA et de ribavirine en gélules chez les enfants ou adolescents présentant une hépatite C chronique
Paramètre
Ribavirine
IntronA
3 MUI/ m2 3 fois par semaine 15 mg/ kg/ jour en 2 prises
(n = 17)
(n = 54)
T max (hr)
1,9 (83)
5,9 (36)
C max (ng/ ml)
3.275 (25)
51 (48)
ASC*
29.774 (26)
622 (48)
Clairance apparente l/ hr/ kg
0,27 (27)
Non effectuée
* ASC 12 (ng. hr/ ml) pour la ribavirine; ASC 0-24 (UI. hr/ ml) pour IntronA
21 Des dosages des facteurs neutralisants de l’ interféron ont été effectués sur des échantillons de sérum prélevés chez des patients ayant reçu IntronA dans le cadre d’ études cliniques mis en place par Schering-Plough.
Les facteurs neutralisants de l’ interféron sont des anticorps qui neutralisent l’ activité antivirale de l’ interféron.
L’ incidence clinique d’ apparition des facteurs neutralisants était de 2,9% chez des patients cancéreux traités par voie générale et de 6,2% chez des patients atteints d’ hépatite chronique.
Les titres mesurés étaient faibles dans la plupart des cas et n’ étaient pas associés de façon systématique à une baisse de réponse ou à tout autre phénomène auto-immun.
Chez les patients atteints d’ hépatite, aucune baisse de réponse ne fut observée, ceci étant apparemment dû aux faibles titres présents.
5.3 Données de sécurité préclinique
Bien que l’ interféron soit généralement reconnu comme étant spécifique d’ une espèce, des études de toxicité chez l’ animal ont été réalisées.
Des injections d’ interféron alfa-2b humain recombinant pendant des périodes allant jusqu’ à trois mois n’ ont conduit à aucun signe de toxicité chez la souris, le rat, et le lapin.
Une administration quotidienne chez le singe cynomolgus de 20 x 106 UI/ kg/ jour pendant 3 mois n’ a engendré aucune toxicité notable.
La toxicité a été démontrée chez le singe recevant 100 x 106 UI/ kg/ jour pendant 3 mois.
Lors des études d’ utilisation de l’ interféron chez les primates autres que l’ homme, des anomalies du cycle menstruel ont été observées (voir rubrique 4.4).
Les résultats d’ études de reproduction animale indiquent que l’ interféron alfa-2b n’ a pas d’ effets tératogènes chez les rats et les lapins et n’ affecte pas de manière défavorable la gestation, le développement foetal et la capacité reproductrice de la progéniture des rats traités.
Il a été montré que l’ interféron alfa-2b avait des effets abortifs chez le Macaca mulatta (singe rhésus) à une dose 90 et 180 fois supérieure à la dose intramusculaire ou sous-cutanée recommandée de 2 millions d’ UI/ m².
L’ interruption de la gestation a été observée dans tous les groupes de doses (7,5 millions, 15 millions et 30 millions d’ UI/ kg), et était statistiquement significative par rapport au groupe contrôle dans les groupes recevant les doses moyennes ou fortes (correspondant à 90 et 180 fois la dose intramusculaire ou sous-cutanée recommandée de 2 millions d’ UI/ m²).
D’ autres formes d’ interférons alpha et bêta à hautes doses sont connues pour entraîner des effets dose- dépendants d’ anovulation ou d’ avortement chez le singe rhésus.
Des études de mutagénicité avec interféron alfa-2b n’ ont pas révélé d’ effets néfastes.
Aucune étude n’ a été réalisée chez de jeunes animaux afin d’ examiner les effets du traitement par interféron alfa-2b sur la croissance, le développement, la maturation sexuelle et le comportement (si IntronA doit être administré en association avec la ribavirine, voir rubrique 4.4 et le RCP de Rebetol).
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Glycine, Phosphate disodique anhydre, Phosphate monosodique monohydraté, Solution d’ albumine humaine.
Solvant: eau pour préparations injectables
22 6.2 Incompatibilités
Ce médicament ne doit pas être mélangé avec d’ autres médicaments à l’ exception de ceux mentionnés dans la rubrique 6.6.
6.3 Durée de conservation
3 ans
Une utilisation immédiate est recommandée.
Néanmoins, la stabilité chimique et physique en cours d’ utilisation a été démontrée pendant 24 heures à 25°C.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2ºC et 8ºC).
Ne pas congeler.
Sans dépasser sa date de péremption, pour le transport et/ ou pour faciliter l’ utilisation en ambulatoire, le produit non reconstitué peut être conservé avant utilisation à une température ne dépassant pas 25°C pendant une période maximale de quatre semaines.
Si le produit n’ est pas reconstitué pendant cette période de quatre semaines, il ne peut pas être remis au réfrigérateur pour une nouvelle période de conservation et doit être éliminé.
6.5 Nature et contenu de l’ emballage extérieur
24 mg de poudre (correspondant à 1 MUI) dans un flacon (verre de type I), avec un bouchon (caoutchouc en butyle) serti d’ une bague d’ inviolabilité (aluminium) entourée d’ une protection (polypropylène) et 1 ml d’ eau pour préparation injectable dans une ampoule (verre de type I) avec 1 seringue, 2 aiguilles et 1 tampon nettoyant.
Boîte de 1 ou 12.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Toutes les présentations et dosages peuvent ne pas être appropriés pour toutes les indications.
Assurez- vous de choisir la présentation et le dosage appropriés.
Reconstitution d’ IntronA, poudre pour solution injectable ou perfusion, pour administration parentérale:
IntronA se présente sous forme d’ une poudre à 1 million d’ UI/ ml destinée à usage unique.
Les flacons doivent être reconstitués à l’ aide d’ 1 ml d’ eau pour préparations injectables.
Les solutions reconstituées sont isotoniques pour administration parentérale.
Des précautions adaptées doivent être prises pendant la reconstitution pour prévenir toute contamination microbiologique (se référer à la notice).
Utiliser une seringue et une aiguille stérilisées, injecter 1 ml d’ eau pour préparations injectables dans le flacon d’ IntronA.
Agiter doucement pour faciliter la dissolution complète de la poudre.
La dose appropriée peut ensuite être prélevée à l’ aide d’ une seringue stérile et injectée.
Comme tout médicament administré par voie parentérale, inspecter visuellement la solution reconstituée afin de vérifier si elle ne présente pas de particules ou une coloration anormale avant administration.
La solution reconstituée doit être limpide et incolore.
Les instructions détaillées pour l’ utilisation par voie sous-cutanée du produit sont fournies avec la notice (se référer à « Comment auto-injecter IntronA »).
23 Préparation d’ IntronA pour perfusion intraveineuse:
La perfusion doit être préparée immédiatement avant l’ administration.
La poudre lyophilisée d’ IntronA doit être reconstituée par ajout d’ 1 ml d’ eau pour préparations injectables dans le flacon.
La quantité calculée d’ interféron pour la dose appropriée est ensuite prélevée du(des) flacon(s), ajoutée à 100 ml de solution injectable de chlorure de sodium à 9 mg/ ml (0,9%) et administrée en 20 minutes.
La concentration finale en interféron dans la solution de chlorure de sodium ne doit pas être inférieure à 1 x 105 UI/ ml.
AUCUN AUTRE MEDICAMENT NE DOIT ETRE PERFUSE EN MEME TEMPS QU’ INTRONA.
Tout produit non utilisé doit être jeté après prélèvement de la dose.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SP Europe 73, rue de Stalle B-1180 Bruxelles Belgique
8.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 99/ 127/ 001 EU/ 1/ 99/ 127/ 040
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de la première autorisation:
9 mars 2000 Date du dernier renouvellement:
23 mai 2005
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
24 1.
DENOMINATION DU MEDICAMENT
IntronA 3 millions d’ UI/ ml poudre et solvant pour solution injectable ou perfusion
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Un flacon de poudre contient 3 millions d’ UI d’ interféron alfa-2b produits par une technique d’ ADN recombinant à partir de cellules d’ E. coli.
Après reconstitution, 1 ml contient 3 millions d’ UI d’ interféron alfa-2b.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Poudre et solvant pour solution injectable ou perfusion
Poudre de couleur blanche à crème.
Solvant limpide et incolore.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Hépatite B chronique:
Traitement des patients adultes atteints d’ hépatite B chronique, possédant des marqueurs de réplication virale de l’ hépatite B (présence d’ ADN-VHB et d’ Ag-HBe), des alanine aminotransférases (ALT) élevées et une inflammation active du foie histologiquement prouvée et/ ou une fibrose.
Hépatite C chronique:
Patients adultes:
IntronA est indiqué dans le traitement des patients adultes atteints d’ hépatite C chronique possédant des transaminases élevées en l’ absence de décompensation hépatique et ayant un ARN-VHC sérique positif ou des anticorps anti-VHC positifs (voir rubrique 4.4).
La meilleure façon d’ utiliser IntronA dans cette indication est de l’ associer à la ribavirine.
Enfants et adolescents:
IntronA est destiné à être utilisé, en association avec la ribavirine, pour le traitement des enfants âgés de 3 ans et plus et adolescents, atteints d’ hépatite C chronique, non préalablement traités, en l’ absence de décompensation hépatique et ayant un ARN-VHC sérique positif.
La décision de traiter doit être prise au cas par cas en tenant compte à la fois des signes de progression de la maladie, notamment inflammation et fibrose hépatiques, et des facteurs pronostics de réponse, génotype du VHC et charge virale.
Le bénéfice attendu du traitement doit être évalué au regard des données de sécurité issues des études cliniques réalisées chez les enfants et adolescents (voir rubriques 4.4, 4.8 et 5.1).
Leucémie à tricholeucocytes:
Traitement des patients atteints de leucémie à tricholeucocytes.
Leucémie myéloïde chronique:
Monothérapie:
Traitement des patients adultes atteints de leucémie myéloïde chronique avec chromosome Philadelphie positif ou translocation bcr/ abl positive.
25 L’ expérience clinique montre qu’ une réponse majeure/ mineure d’ ordre hématologique et cytogénétique est obtenue chez la majorité des patients traités.
Une réponse cytogénétique majeure est définie par un taux de cellules leucémiques Ph+ < 34% dans la moelle osseuse, alors qu’ une réponse mineure est définie par un taux de cellules Ph+ dans la moelle  34% mais < 90%.
Traitement combiné:
Il a été démontré que l’ association d’ interféron alfa-2b et de cytarabine (Ara-C) administrée pendant les 12 premiers mois de traitement augmente significativement le taux de réponses cytogénétiques majeures et prolonge significativement la survie globale à trois ans après comparaison avec interféron alfa-2b en monothérapie.
Myélome multiple:
Traitement d’ entretien chez les patients ayant obtenu une rémission objective (plus de 50% de réduction des protéines du myélome) à la suite d’ une chimiothérapie d’ induction initiale.
L’ expérience clinique actuelle montre que le traitement d’ entretien par interféron alfa-2b prolonge la phase de plateau; cependant, les effets sur la survie globale n’ ont pas été démontrés de manière probante.
Lymphomes folliculaires:
Traitement des lymphomes folliculaires de masse tumorale élevée en association à un protocole de chimiothérapie d’ induction appropriée de type CHOP.
La masse tumorale élevée est définie par la présence de l’ un au moins des critères suivants: masse tumorale à l’ origine (> 7 cm), atteinte d’ au moins trois sites ganglionnaires (chacun > 3 cm), présence de symptômes systémiques (perte de poids > 10%, fièvre > 38°C pendant plus de 8 jours, ou sueurs nocturnes), splénomégalie dépassant l’ ombilic, syndrome de compression ou d’ obstruction d’ un organe majeur, atteinte orbitaire ou épidurale, épanchements séreux, ou leucémie.
Tumeurs carcinoïdes:
Traitement des tumeurs carcinoïdes avec atteinte ganglionnaire ou métastases hépatiques en présence d’ un "syndrome carcinoïde".
Mélanome malin:
Traitement adjuvant chez des patients dont la rémission a été obtenue par chirurgie, mais considérés comme à haut risque de rechute systémique, par exemple les patients ayant une atteinte primaire ou secondaire des ganglions lymphatiques (clinique ou pathologique).
4.2 Posologie et mode d’ administration
Le traitement doit être initié par un médecin expérimenté dans la prise en charge de la maladie.
Toutes les présentations et tous les dosages ne sont pas adaptés à l’ ensemble des indications.
Assurez- vous de choisir la présentation et le dosage appropriés.
Si des effets indésirables se manifestent lors du traitement par IntronA, quelle qu’ en soit l’ indication, modifier la posologie ou interrompre temporairement le traitement jusqu’ à ce que les effets indésirables diminuent.
Si malgré un ajustement adéquat de la posologie, une mauvaise tolérance continue à se manifester ou se répète, ou si la maladie progresse, interrompre le traitement par IntronA.
Suivant l’ avis du médecin, le patient pourra s’ administrer lui-même la dose de traitement d’ entretien par voie sous-cutanée.
Hépatite B chronique:
La posologie recommandée se situe entre 5 et 10 millions d’ UI, administrés par voie sous-cutanée trois fois par semaine (tous les 2 jours) pendant une période de 4 à 6 mois.
La dose administrée doit être réduite de 50% en cas de survenue de troubles hématologiques (cellules sanguines blanches < 1 500/ mm3, granulocytes < 1 000/ mm3, plaquettes < 100 000/ mm3).
Le traitement doit être interrompu en cas de leucopénie sévère (< 1 200/ mm3), de neutropénie sévère (< 750/ mm3) ou de thrombocytopénie sévère (< 70 000/ mm3).
Chez tous les patients, si aucune amélioration des taux d’ ADN-VHB sérique n’ est observée après 3 à 4 mois de traitement (à la dose maximale tolérée), interrompre le traitement avec IntronA.
26 Hépatite C chronique:
Enfants âgés de 3 ans et plus et adolescents:
L’ interféron alfa-2b est administré par voie sous cutanée à la posologie de 3 MUI/ m2 3 fois par semaine (tous les 2 jours) en association avec la ribavirine sous forme de gélules ou de solution buvable administrée quotidiennement par voie orale en deux prises (matin et soir) au moment des repas.
(Se reporter au RCP de la ribavirine en gélule et aux Recommandations en matière de modification de la posologie pour le traitement combiné.
Pour les patients de moins de 47 kg ou qui ne peuvent pas avaler de gélules, se reporter au RCP de la ribavirine en solution buvable).
Patients rechuteurs (adultes):
IntronA est donné en association avec la ribavirine.
En fonction des résultats des études cliniques, pour lesquels des données sont disponibles pour 6 mois de traitement, il est recommandé que les patients soient traités avec IntronA en association avec la ribavirine pendant 6 mois.
Patients naïfs:
Adultes:
L’ efficacité d’ IntronA est renforcée lorsqu’ il est administré en association avec la ribavirine.
IntronA doit être donné seul principalement en cas d’ intolérance ou de contre-indication à la ribavirine.
IntronA en association avec la ribavirine:
En fonction des résultats des études cliniques, pour lesquels des données sont disponibles après 12 mois de traitement, il est recommandé que les patients soient traités avec IntronA en association avec la ribavirine pendant au moins 6 mois.
Le traitement doit être poursuivi pour une autre période de 6 mois (soit un total de 12 mois) chez les patients qui présentent un ARN-VHC négatif à 6 mois, mais avec un génotype viral de type 1 (déterminé sur un échantillon avant traitement) et une charge virale élevée avant traitement.
D’ autres facteurs de mauvais pronostic (âge > 40 ans, sexe mâle, fibrose septale) doivent être pris en compte en vue de prolonger le traitement jusqu’ à 12 mois.
Au cours des études cliniques, les patients qui n’ avaient pas eu une réponse virologique après 6 mois de traitement (ARN-VHC en dessous de la limite inférieure de détection) n’ ont pas maintenu une réponse virologique (ARN-VHC en dessous de la limite inférieure de détection six mois après l’ arrêt du traitement).
IntronA seul:
La durée optimale de traitement avec IntronA seul n’ est pas encore complètement établie, mais un traitement compris entre 12 et 18 mois est conseillé.
Il est recommandé que les patients soient traités avec IntronA seul pendant au moins 3 à 4 mois, puis que le taux d’ ARN-VHC soit déterminé.
Le traitement doit être poursuivi chez les patients qui présentent un ARN-VHC négatif.
Enfants et adolescents: la sécurité et l’ efficacité d’ IntronA en association avec la ribavirine a été étudiée chez les enfants et adolescents non préalablement traités pour leur hépatite C chronique.
Génotype 1:
La durée recommandée de traitement est de 1 an.
La réponse virologique est
27 définie par un niveau indétectable d’ ARN-VHC à la 12ème semaine de traitement.
L’ arrêt du traitement doit être envisagé chez ces patients.
Génotype 2/ 3:
La durée recommandée de traitement est 24 semaines.
Les réponses virologiques après 1 an de traitement et 6 mois de suivi étaient de 36% pour le génotype 1 et 81% pour les génotypes 2/ 3/ 4.
Leucémie à tricholeucocytes:
La dose recommandée est de 2 millions d’ UI/ m² administrée par voie sous-cutanée trois fois par semaine (tous les 2 jours) chez les patients splénectomisés ou non.
Chez la majorité des patients atteints de leucémie à tricholeucocytes, la normalisation d’ un ou de plusieurs paramètres hématologiques survient au cours du premier ou deuxième mois de traitement avec IntronA.
L’ amélioration des 3 paramètres hématologiques (nombre de granulocytes, de plaquettes et taux d’ hémoglobine) peut requérir une période minimale de six mois.
Ce schéma thérapeutique doit être maintenu à moins que la maladie ne progresse rapidement ou qu’ une intolérance sévère ne se manifeste.
Leucémie myéloïde chronique:
La posologie recommandée d’ IntronA est de 4 à 5 millions d’ UI/ m² administrée quotidiennement par voie sous-cutanée.
Certains patients ont retiré un bénéfice d’ un traitement avec IntronA 5 millions d’ UI/ m² administré quotidiennement par voie sous-cutanée en association avec la cytarabine (Ara-C) 20 mg/ m² administrée quotidiennement par voie sous- cutanée 10 jours par mois (jusqu’ à une dose maximale quotidienne de 40 mg).
Lorsque le nombre de cellules sanguines blanches est contrôlé, administrer la dose maximale tolérée d’ IntronA (4 à 5 millions d’ UI/ m² quotidiennement) afin de maintenir une rémission hématologique.
Le traitement avec IntronA doit être interrompu après 8 à 12 semaines de traitement si au moins une rémission hématologique partielle ou une cytoréduction cliniquement significative n’ a pas été obtenue.
Myélome multiple:
Traitement d’ entretien:
Les patients se trouvant en phase de plateau (réduction supérieure à 50% des protéines du myélome) après la chimiothérapie d’ induction peuvent être traités par interféron alfa-2b en monothérapie, par voie sous-cutanée, à une dose de 3 millions d’ UI/ m² trois fois par semaine (tous les 2 jours).
Lymphomes folliculaires:
Associé à la chimiothérapie, l’ interféron alfa-2b sera administré par voie sous-cutanée à une dose de 5 millions d’ UI trois fois par semaine (tous les 2 jours) pendant 18 mois.
Une chimiothérapie type CHOP est recommandée, l’ expérience clinique est cependant limitée au CHVP (association du cyclophosphamide, de la doxorubicine, du téniposide et de la prednisolone).
Tumeurs carcinoïdes:
La posologie usuelle est de 5 millions d’ UI (3 à 9 millions d’ UI), administrée par voie sous-cutanée trois fois par semaine (tous les deux jours).
Les patients avec une pathologie évoluée peuvent nécessiter une posologie quotidienne de 5 millions d’ UI.
Le traitement doit être interrompu de façon transitoire avant et après la chirurgie.
Le traitement peut continuer tant que le patient répond au traitement par interféron alfa-2b.
Mélanome malin:
Lors du traitement d’ induction, l’ interféron alfa-2b est administré par voie intraveineuse à la dose de 20 millions d’ UI/ m2 par jour pendant cinq jours par semaine sur une période de 4 semaines; la dose calculée d’ interféron alfa-2b est ajoutée dans une solution injectable de chlorure de sodium à 9 mg/ ml (0,9%) et administrée en perfusion de 20 minutes (voir rubrique 6.6).
Lors du traitement d’ entretien, la dose recommandée est de 10 millions d’ UI/ m2 administrée par voie sous-cutanée, trois jours par semaine (tous les deux jours) pendant 48 semaines.
En cas d’ apparition d’ effets indésirables sévères pendant le traitement par interféron alfa-2b, particulièrement si les granulocytes diminuent à un taux inférieur à 500/ mm3 ou si les alanine aminotransférases / aspartate aminotransférases (ALT/ AST) dépassent le seuil de 5 fois la limite supérieure de la normale, interrompre temporairement le traitement jusqu’ à la disparition de l’ effet indésirable.
Le traitement par interféron alfa-2b doit être repris à 50% de la dose antérieure.
28 inférieur à 250/ mm3 ou si les ALT/ AST dépassent 10 fois la limite supérieure de la normale, interrompre le traitement par interféron alfa-2b.
Bien que la dose optimale (minimale) pour obtenir un bénéfice clinique ne soit pas encore connue, les patients doivent être traités à la dose recommandée, en ajustant les doses en fonction de la tolérance comme décrit ci-dessus.
IntronA peut être administré en utilisant des seringues stériles à usage unique en verre ou en plastique.
4.3 Contre-indications
- Hypersensibilité à la substance active ou à l’ un des excipients.
- Antécédents d’ affection cardiaque sévère, ex: insuffisance cardiaque congestive non contrôlée,
infarctus du myocarde récent, désordres arythmiques sévères.
- Insuffisance rénale ou hépatique sévère, y compris les troubles causés par des métastases.
- Epilepsie et/ ou atteinte des fonctions du système nerveux central (SNC) (voir rubrique 4.4).
- Hépatite chronique avec cirrhose hépatique décompensée.
- Hépatite chronique récemment traitée ou en cours de traitement par des agents
immunosuppresseurs, à l’ exception d’ une corticothérapie de courte durée.
- Hépatite auto-immune; ou antécédents de maladie auto-immune; patients transplantés.
- Troubles thyroïdiens préexistants sauf s’ ils sont contrôlés par des traitements conventionnels.
Enfants et adolescents:
- Présence ou antécédents de troubles psychiatriques sévères, particulièrement dépression sévère,
idées suicidaires ou tentative de suicide.
Traitement combiné avec la ribavirine:
Se reporter également au RCP de la ribavirine si l’ interféron alfa-2b est administré en association avec la ribavirine chez les patients atteints d’ hépatite C chronique.
4.4 Mises en garde spéciales et précautions d’ emploi
Pour tous les patients:
Système nerveux central (SNC) et troubles psychiatriques:
Des effets sévères sur le SNC, principalement dépression, idées suicidaires et tentative de suicide ont été observés chez certains patients traités par IntronA, pendant le traitement mais également après l’ arrêt, et dans ce cas principalement pendant les 6 mois ayant suivi l’ arrêt.
Des idées suicidaires ou tentatives de suicide survenant au cours du traitement par IntronA en association avec la ribavirine et lors du suivi de 6 mois après traitement ont été rapportées plus fréquemment chez les enfants et adolescents que chez les adultes (2,4% versus 1%).
Comme chez les adultes, les enfants et adolescents ont présenté d’ autres effets indésirables d’ ordre psychiatrique, tels que dépression, instabilité émotionnelle et somnolence.
D’ autres effets sur le SNC comprenant comportement agressif (parfois dirigé contre autrui), troubles bipolaires, manie, confusion et autres altérations de l’ état mental ont été observés avec l’ interféron alpha.
L’ apparition de tout signe ou symptôme de troubles psychiatriques doit être attentivement surveillée chez les patients.
Si de tels symptômes apparaissent, le médecin prescripteur doit garder à l’ esprit la sévérité potentielle de ces effets indésirables et doit évaluer la nécessité d’ une prise en charge thérapeutique appropriée.
Si les symptômes psychiatriques persistent ou s’ aggravent, ou si des idées suicidaires sont identifiées, il est recommandé d’ interrompre le traitement par IntronA, et de suivre le patient, avec une prise en charge psychiatrique appropriée.
Patients présentant ou ayant des antécédents de troubles psychiatriques sévères:
Si le traitement par interféron alfa-2b est jugé nécessaire chez des patients adultes présentant ou ayant des antécédents de troubles psychiatriques sévères, il ne doit être initié qu’ après s’ être assuré d’ un diagnostic spécialisé et de l’ existence d’ un suivi thérapeutique de l’ état psychiatrique.
L’ utilisation de l’ interféron alfa-2b chez les enfants et adolescents présentant ou ayant des antécédents de troubles psychiatriques sévères est contre-indiquée (voir rubrique 4.3).
29 Des réactions aiguës d’ hypersensibilité (tels urticaire, angio-oedème, bronchoconstriction, anaphylaxie) à l’ interféron alfa-2b ont été rarement observées lors d’ un traitement avec IntronA.
Dans un tel cas, interrompre le traitement et instaurer un traitement approprié.
Des rash transitoires ne nécessitent pas l’ interruption du traitement.
Des effets indésirables modérés à sévères peuvent imposer une modification du schéma posologique ou, dans certains cas, l’ interruption du traitement par IntronA.
Tout patient développant des anomalies de la fonction hépatique lors d’ un traitement par IntronA doit être suivi attentivement et le traitement doit être arrêté si les signes et les symptômes progressent.
Une hypotension artérielle peut survenir pendant le traitement par IntronA et jusqu’ à deux jours après son arrêt et peut requérir un traitement symptomatique.
Une hydratation adéquate doit être prolongée chez les patients traités par IntronA étant donné qu’ une hypotension liée à une déplétion hydrique a été observée chez certains patients.
Une réhydratation de compensation peut s’ avérer nécessaire.
Bien que la fièvre puisse être associée au syndrome pseudo-grippal rapporté communément lors d’ un traitement par interféron, les autres causes de fièvres persistantes doivent être écartées.
IntronA doit être utilisé avec précaution chez des patients en mauvais état général, tels que ceux ayant des antécédents pulmonaires (ex: pathologie pulmonaire chronique obstructive), ou un diabète mal équilibré avec risque d’ acidocétose.
Des précautions doivent également être observées chez des patients présentant des troubles de la coagulation (ex: thrombophlébite, embolie pulmonaire) ou une insuffisance médullaire.
Des infiltrats pulmonaires, des pneumopathies inflammatoires et des pneumonies, pouvant occasionnellement être fatals, ont été rarement observés chez des patients traités par interféron alpha, y compris ceux traités par IntronA.
L’ étiologie n’ a pas été trouvée.
Ces symptômes ont été rapportés plus fréquemment lorsque le shosaikoto, une plante médicinale chinoise, est administré en même temps que l’ interféron alpha (voir rubrique 4.5).
Tout patient développant une fièvre, une toux, une dyspnée ou toute autre symptomatologie respiratoire, doit subir une radiographie pulmonaire.
Si la radiographie pulmonaire montre des infiltrats pulmonaires ou en cas de troubles de la fonction pulmonaire, le patient doit être suivi de près et si nécessaire, interrompre le traitement par interféron alpha.
Bien que ceci ait été rapporté plus souvent chez des patients atteints d’ hépatite chronique C traités par interféron alpha, ceci a également été rapporté chez des patients traités par interféron alpha pour une pathologie oncologique.
Un arrêt rapide de l’ administration d’ interféron alpha et un traitement par corticostéroïdes semble permettre une résolution des effets indésirables pulmonaires.
Des effets indésirables oculaires (voir rubrique 4.8) comprenant des hémorragies rétiniennes, des nodules cotonneux, et des occlusions de l’ artère ou de la veine rétinienne ont été rarement rapportés après traitement par les interférons alpha.
Tous les patients traités devraient faire l’ objet d’ un examen ophtalmologique avant le traitement.
Tout patient se plaignant de troubles de l’ acuité visuelle ou du champ visuel, ou se plaignant d’ autres symptômes ophtalmologiques lors du traitement par IntronA, doit faire l’ objet rapidement d’ un examen ophtalmologique complet.
Des examens ophtalmologiques périodiques pendant le traitement par IntronA sont recommandés, particulièrement chez les patients ayant des pathologies pouvant être associées à des rétinopathies telles que le diabète ou l’ hypertension.
Un arrêt du traitement par IntronA doit être envisagé chez les patients développant des troubles nouveaux ou lors d’ aggravation de troubles préexistants.
Des états plus significatifs de confusion et de coma, comprenant des cas d’ encéphalopathie, ont été observés chez certains patients, généralement âgés, traités à des doses élevées.
Bien que ces effets soient généralement réversibles, chez certains patients il a fallu jusqu’ à trois semaines pour arriver à un rétablissement complet.
Des crises d’ épilepsie sont survenues très rarement avec de fortes doses d’ IntronA.
30 Les patients adultes ayant des antécédents d’ infarctus du myocarde ou d’ insuffisance cardiaque congestive et/ ou ayant souffert ou souffrant de troubles du rythme cardiaque doivent être étroitement surveillés en cas de traitement par IntronA.
Il est recommandé que ces patients ayant des antécédents de troubles cardiaques et/ ou étant à un stade cancéreux avancé aient des E. C. G. avant et pendant le traitement.
Les arythmies cardiaques (principalement supraventriculaires) répondent habituellement bien au traitement conventionnel mais peuvent nécessiter l’ interruption du traitement par IntronA.
Il n’ y a pas de données chez les enfants et adolescents ayant des antécédents de maladie cardiaque.
Une surveillance du taux de lipides est donc recommandée.
En raison de la survenue de cas de réactivation de psoriasis et de sarcoïdose sous interféron alpha, IntronA ne doit être utilisé chez les patients atteints de psoriasis ou de sarcoïdose que si le bénéfice attendu est supérieur au risque encouru.
Des données préliminaires indiquent que le traitement par interféron alfa peut être associé à une augmentation du taux de rejet de greffe de rein.
Le rejet de greffe de foie a également été rapporté.
Le développement d’ auto-anticorps et de désordres auto-immuns a été rapporté pendant le traitement avec les interférons alpha.
Le risque peut être augmenté chez les patients prédisposés au développement de désordres auto-immuns.
Ce syndrome est une affection granulomateuse inflammatoire touchant les yeux, le système auditif, les méninges et la peau.
Si l’ on suspecte un syndrome de VKH, le traitement antiviral doit être arrêté et un traitement corticoïde envisagé (voir rubrique 4.8).
Il faut interrompre le traitement par IntronA chez les patients atteints d’ hépatites chroniques qui développent un allongement des tests de la coagulation, ce qui pourrait indiquer une décompensation hépatique.
Chez les patients recevant de façon régulière/ répétée de l’ albumine dérivée du plasma humain, une vaccination appropriée (hépatites A et B) doit être envisagée.
Les mesures usuelles de prévention des infections résultant de l’ utilisation de médicaments préparés à partir de sang ou de plasma humain comportent une sélection des donneurs, un dépistage des marqueurs spécifiques d’ infection lors de chaque don et mélange de plasma, et l’ inclusion d’ étapes de fabrication adaptées pour l’ inactivation/ élimination des virus.
Malgré ces mesures, la possibilité de transmission d’ agents infectieux lors de l’ administration de médicaments préparés à partir de sang ou de plasma humain ne peut pas être totalement exclue.
Ceci s’ applique également aux virus inconnus ou émergents et à d’ autres agents pathogènes.
Il n’ a pas été rapporté de cas de transmission virale lors de l’ utilisation d’ albumine fabriquée conformément aux spécifications de la Pharmacopée Européenne selon des procédés bien établis.
Lors de chaque administration d’ IntronA à un patient, il est fortement recommandé de noter le nom et le numéro de lot du produit afin d’ établir un lien entre le patient et le lot du produit.
Hépatite C chronique:
Traitement combiné avec la ribavirine:
Se reporter également au RCP de la ribavirine si IntronA est administré en association avec la ribavirine chez les patients atteints d’ hépatite C chronique.
Tous les patients ayant participé aux études réalisées dans l’ hépatite C chronique ont eu une biopsie avant l’ inclusion, mais dans certains cas (i. e. patients de génotype 2 et 3), le traitement peut être
Avant d’ initier le traitement, les recommandations actuelles relatives à la prise en charge de l’ hépatite C chronique devront être consultées pour savoir si une biopsie est nécessaire.
Monothérapie:
Il a été observé, dans de rares cas, chez des patients adultes traités par IntronA pour une hépatite C chronique, le développement d’ anomalies thyroïdiennes à type d’ hypo- ou d’ hyperthyroïdie.
Lors des études cliniques avec administration d’ IntronA, au total 2,8% des patients ont développé des anomalies thyroïdiennes.
Ces anomalies ont pu être contrôlées par les traitements conventionnels utilisés lors d’ une dysthyroïdie.
Le mécanisme d’ action par lequel IntronA peut modifier la fonction thyroïdienne est inconnu.
Avant d’ entamer un traitement par IntronA pour une hépatite C chronique, effectuer un dosage de la TSH.
Toute anomalie thyroïdienne détectée doit être traitée de manière conventionnelle.
Le traitement par IntronA ne sera instauré que si le taux de TSH peut être maintenu à des valeurs normales par ce traitement.
Dans le cas où lors d’ un traitement par IntronA un patient développerait les symptômes d’ une dysthyroïdie, déterminer les taux de TSH.
Le traitement par IntronA pourra alors être poursuivi si les taux de TSH peuvent être maintenus dans les limites de la normale par le traitement correcteur mis en oeuvre.
Les dysthyroïdies apparues en cours de traitement par IntronA n’ ont pas été réversibles à l’ arrêt du traitement (voir également Enfants et adolescents, Surveillance de la thyroïde).
Surveillance de la thyroïde:
Approximativement 12% des enfants et adolescents traités par interféron alfa-2b et ribavirine ont présenté un taux de TSH élevé.
Une diminution transitoire en dessous de la limite normale inférieure a été observée chez 4% des autres enfants et adolescents.
Avant l’ initiation du traitement par IntronA, les taux de TSH doivent être évalués et toute anomalie de la fonction thyroïdienne détectée à ce moment doit être traitée par un traitement conventionnel.
Le traitement par IntronA ne peut être instauré que si les taux de TSH peuvent être maintenus dans les valeurs normales par ce traitement.
Des dysthyroïdies apparues en cours du traitement par interféron alfa-2b et ribavirine ont été observées.
Si des anomalies de la fonction thyroïdienne sont détectées, les taux de TSH doivent être déterminés et un traitement correcteur doit être mis en oeuvre.
Un bilan devra être effectué tous les 3 mois afin de rechercher tout dysfonctionnement thyroïdien (e. g.
TSH).
Croissance et développement:
Un retard staturo-pondéral correspondant à un ralentissement de la croissance en taille (diminution moyenne de 9 percentiles) et du poids (diminution moyenne de 13 percentiles) a été observé chez des enfants et adolescents ayant reçu le traitement pendant 1 an.
Un rattrapage a généralement été observé lors de la période de suivi de 6 mois après traitement.
Cependant, les données intermédiaires issues d’ une étude de suivi à long terme portant sur 84 patients ont montré que 12 d’ entre eux (14%) présentaient toujours un retard de croissance en taille  15 percentiles dont 5 (6%) avec une perte  30 percentile plus d’ un an après l’ arrêt du traitement.
De plus, les résultats de l’ étude préclinique de toxicité chez l’ animal juvénile ont démontré un retard de croissance globale, mineur et dose-dépendant, chez de jeunes rats recevant de la ribavirine (voir rubrique 5.3).
Ainsi, le rapport bénéfice/ risque de l’ utilisation combinée d’ interféron alfa-2b et ribavirine chez les jeunes enfants doit être évalué avant l’ initiation du traitement.
Il est recommandé aux médecins de surveiller la croissance des enfants traités par ribavirine en association avec l’ interféron alfa-2b.
Les effets à long terme sur la croissance, le développement et la maturation sexuelle ne sont pas connus.
Co-infection VHC/ VIH:
Des précautions doivent être prises lorsque la bithérapie IntronA + ribavirine est associée à un traitement HAART (voir RCP ribavirine).
Les patients traités par IntronA en association avec la ribavirine et par la zidovudine peuvent présenter un risque augmenté de développer une anémie.
Les patients co-infectés présentant une cirrhose avancée et recevant un Traitement Anti-Rétroviral Hautement Actif (HAART) ont un risque plus élevé de décompensation hépatique et de décès.
Associer un traitement par interféron alpha seul ou en bithérapie avec la ribavirine peut augmenter le risque chez cette catégorie de patients.
32 Chimiothérapie associée:
Ara-C, cyclophosphamide, doxorubicine, téniposide) peut entraîner une augmentation du risque de toxicité du traitement associé (en intensité et en durée), mettant en jeu le pronostic vital et conduisant parfois à la mort.
Les effets indésirables pouvant mettre en jeu la vie du patient les plus fréquemment rapportés sont les mucites, les diarrhées, les neutropénies, les atteintes rénales, les troubles électrolytiques.
En raison du risque de potentialisation de toxicité, un ajustement précis des doses d’ IntronA et des agents chimiothérapeutiques associés est nécessaire (voir rubrique 4.5).
Lorsqu’ IntronA est utilisé avec l’ hydroxyurée, la fréquence et la sévérité des vascularites cutanées peuvent être augmentées.
Affections dentaires et parodontales:
Des affections dentaires et parodontales, qui peuvent entraîner un déchaussement dentaire, ont été rapportées chez des patients recevant un traitement par IntronA en association avec la ribavirine.
De plus, lors d’ un traitement à long terme par IntronA en association avec la ribavirine, une sécheresse buccale pourrait avoir un effet néfaste sur la dentition et la muqueuse buccale.
Les patients doivent se brosser soigneusement les dents deux fois par jour et avoir des consultations dentaires régulières.
De plus, certains patients peuvent présenter des vomissements.
Dans ce cas, il doit leur être ensuite conseillé de se rincer soigneusement la bouche.
Tests de laboratoire:
Des tests hématologiques et biochimiques standards sanguins (numération formule sanguine, plaquettes, électrolytes, enzymes hépatiques, protéines sériques, bilirubine sérique et créatinine sérique) doivent être réalisés chez tous les patients avant et périodiquement durant tout traitement systémique par IntronA.
Durant le traitement pour hépatite chronique B ou C, la périodicité recommandée des tests est la suivante: semaines 1, 2, 4, 8, 12 et 16 puis tous les deux mois jusqu’ à la fin du traitement.
Si lors du traitement par IntronA, le taux d’ ALT dépasse ou égale 2 fois sa valeur de base, le traitement par IntronA pourra être poursuivi à moins que les signes et symptômes d’ une insuffisance hépatique ne soient observés.
ALT, taux de prothrombine, phosphatases alcalines, albumine et bilirubine.
Chez les patients traités pour un mélanome malin, les tests de la fonction hépatique et la numération formule sanguine (NFS) doivent être effectués une fois par semaine pendant la phase d’ induction et mensuellement pendant la phase de maintenance.
Effet sur la fécondité:
L’ interféron peut perturber la fécondité (voir rubriques 4.6 et 5.3).
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Les narcotiques, hypnotiques et sédatifs ne doivent être administrés avec l’ IntronA qu’ avec précaution.
Les interactions entre IntronA et les autres médicaments n’ ont pas été complètement évaluées.
Des précautions doivent être prises lors de l’ administration d’ IntronA en association avec des produits potentiellement myélosuppresseurs.
Il faut envisager cet effet lors d’ un traitement concomitant avec des médicaments métabolisés par cette voie, tels les dérivés des xanthines théophylline ou aminophylline.
Lors d’ un traitement concomitant avec des dérivés des xanthines, les taux sériques de théophylline doivent être contrôlés et la dose adaptée si nécessaire.
Des infiltrats pulmonaires, des pneumopathies inflammatoires et des pneumonies, pouvant occasionnellement être fatals, ont été rarement observés chez des patients traités par interféron alpha, y compris ceux traités par IntronA.
L’ étiologie n’ a pas été trouvée.
33 plus fréquemment lorsque le shosaikoto, une plante médicinale chinoise, est administré en même temps que l’ interféron alpha (voir rubrique 4.4).
Ara-C, cyclophosphamide, doxorubicine, téniposide) peut entraîner une augmentation du risque de toxicité (en intensité et en durée) (voir rubrique 4.4).
(Se reporter également au RCP de la ribavirine si IntronA est administré en association avec la ribavirine chez les patients atteints d’ hépatite C chronique).
4.6 Grossesse et allaitement
Les femmes en âge de procréer doivent utiliser une contraception efficace pendant le traitement.
IntronA doit être utilisé avec précaution chez les hommes fertiles.
Des concentrations sériques diminuées en estradiol et progestérone ont été rapportées chez des femmes traitées avec un interféron leucocytaire humain.
Il n’ existe pas de données suffisamment pertinentes concernant l’ utilisation d’ interféron alfa-2b chez la femme enceinte.
Des études effectuées chez l’ animal ont mis en évidence une toxicité sur la reproduction (voir rubrique 5.3).
Le risque potentiel en clinique n’ est pas connu.
IntronA ne doit être administré pendant la grossesse que si le bénéfice attendu pour la mère justifie le risque potentiel pour le fœ tus.
On ignore si les composants de ce médicament sont excrétés dans le lait maternel.
En raison du risque potentiel d’ effets indésirables chez le nourrisson, l’ allaitement devrait être interrompu avant l’ initiation du traitement.
Traitement combiné avec la ribavirine:
La ribavirine est contre-indiquée chez les patientes enceintes.
Toutes les précautions doivent être prises afin d’ éviter la survenue d’ une grossesse chez les patientes ou chez les partenaires de patients masculins traités par IntronA en association avec la ribavirine.
Les patientes en âge de procréer et leurs partenaires doivent chacun utiliser une contraception efficace pendant toute la durée du traitement et pendant les 4 mois qui suivent son arrêt.
Les patients et leurs partenaires féminines doivent chacun utiliser une contraception efficace pendant toute la durée du traitement et pendant les 7 mois qui suivent son arrêt (voir le RCP de la ribavirine).
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les patients doivent être avertis qu’ ils peuvent présenter fatigue, somnolence, ou confusion pendant le traitement par IntronA, et par conséquent il est recommandé qu’ ils évitent de conduire ou d’ utiliser des machines.
34 4.8 Effets indésirables
Se reporter au RCP de la ribavirine pour les effets indésirables propres à la ribavirine si IntronA est administré en association avec la ribavirine chez les patients atteints d’ hépatite C chronique.
Lors des études cliniques conduites dans de nombreuses indications et sur un intervalle de doses très large (de 6 MUI/ m²/ semaine pour la leucémie à tricholeucocytes à 100 MUI/ m²/ semaine pour le mélanome), les effets indésirables les plus couramment rapportés étaient la fièvre, la fatigue, les céphalées et les myalgies.
La fièvre et la fatigue étaient fréquemment réversibles dans les 72 heures suivant l’ interruption ou l’ arrêt du traitement.
Dans les études cliniques conduites dans la population atteinte d’ hépatite C, les patients étaient traités par IntronA seul ou en association avec la ribavirine pendant un an.
Tous les patients dans ces essais recevaient 3 MUI d’ IntronA trois fois par semaine.
La fréquence des effets indésirables (liés au traitement) rapportés au cours des études cliniques réalisées chez le patient naïf traité pendant un an est présentée dans le Tableau 1.
La sévérité était généralement faible à modérée.
Les effets indésirables rapportés après la mise sur le marché sont également décrits dans le Tableau 1 ci-dessous.
Au sein des systèmes d’ organes, les effets indésirables sont listés par type de fréquence en définissant les catégories suivantes: très fréquent ( 1/ 10); fréquent ( 1/ 100, < 1/ 10); peu fréquent ( 1/ 1 000, < 1/ 100); rare ( 1/ 10 000, < 1/ 1 000); très rare (< 1/ 10 000); fréquence indéterminée.
Fréquent:
Peu fréquent:
Rare:
Affections hématologiques et du système lymphatique Très fréquent:
Fréquent:
Très rare:
Fréquence indéterminée:
Affections du système immunitaire Très rare:
Fréquence indéterminée:
Affections endocriniennes Fréquent:
Très rare:
Troubles du métabolisme et de la nutrition Très fréquent:
Fréquent:
Très rare:
§
Effets indésirables Pharyngite*, infection virale* Bronchite, sinusite, herpes simplex (résistance), rhinite Infection bactérienne Pneumonie§, sepsis Leucopénie Thrombocytopénie, lymphadénopathie, lymphopénie Aplasie médullaire Erythroblastopénie, purpura thrombopénique idiopathique, purpura thrombocytopénique thrombotique Sarcoïdose, exacerbation de sarcoïdose Lupus érythémateux disséminé, vascularite, polyarthrite rhumatoïde (nouvelle ou aggravée), syndrome de Vogt- Koyanagi-Harada§, réactions d’ hypersensibilité aiguë incluant urticaire, angio-œ dème, bronchoconstriction, anaphylaxie§ Hypothyroïdie§, hyperthyroïdie§ Diabètes, aggravation de diabètes Anorexie Hypocalcémie, déshydratation, hyperuricémie, soif Hyperglycémie, hypertriglycéridémie§, augmentation de l’ appétit
Suicide, tentatives de suicide, comportement agressif Très rare:
(parfois dirigé contre autrui), psychoses dont hallucinations Idéation d’ homicide, altération de l’ état mental§, manie, Fréquence indéterminée: troubles bipolaires Affections du système nerveux§ Etourdissement, céphalée, concentration altérée, sécheresse Très fréquent: buccale Tremblements, paresthésie, hypoesthésie, migraine, bouffées Fréquent: vasomotrices, somnolence, perversion du goût Neuropathie périphérique Peu fréquent:
Hémorragie vasculaire cérébrale, ischémie vasculaire Très rare: cérébrale, convulsions, conscience altérée, encéphalopathie Mononeuropathies, coma§ Fréquence indéterminée:
Affections oculaires Vision trouble Très fréquent:
Perte de l’ audition, trouble de l’ audition Très rare:
Affections cardiaques Palpitation, tachycardie Fréquent:
Cardiomyopathie Rare:
Infarctus du myocarde, ischémie cardiaque Très rare:
Arythmie Fréquence indéterminée:
Affections vasculaires Hypertension Fréquent:
Ischémie périphérique, hypotension§ Très rare:
Affections respiratoires, thoraciques et médiastinales Dyspnée*, toux* Très fréquent:
Epistaxis, trouble respiratoire, congestion nasale, rhinorrhée, Fréquent: toux non productive Infiltrats pulmonaires§, pneumopathie inflammatoire§ Très rare:
Affections gastro-intestinales Nausées/ vomissement, douleur abdominale, diarrhée, Très fréquent: stomatite, dyspepsie Stomatite ulcéreuse, douleur dans la partie supérieure droite Fréquent: de l’ abdomen, glossite, gingivite, constipation, selles molles Pancréatite, colite ischémique, colite ulcéreuse, saignement Très rare: des gencives Affection parodontale NAS, affection dentaire NAS§ Fréquence indéterminée:
Affections hépatobiliaires Hépatomégalie Fréquent:
Hépatotoxicité (même fatale) Très rare:
Affections de la peau et du tissu sous-
Psoriasis (nouveau ou aggravé)§, rash maculo-papulaire, Fréquent: rash érythémateux, eczéma, érythème, affections cutanées Syndrome de Stevens Johnson, nécrolyse épidermique Très rare: toxique, érythème multiforme Affections musculo-squelettiques et systémiques Myalgie, arthralgie, douleur musculo-squelettique Très fréquent:
Arthrite Fréquent:
Rhabdomyolyse, myosite, crampes dans les jambes, douleur Très rare: dorsale Affections du rein et des voies urinaires Mictions fréquentes Fréquent:
Trouble de la fonction rénale, insuffisance rénale, syndrome Très rare: néphrotique Affections des organes de reproduction et du sein Aménorrhée, douleur mammaire, dysménorrhée, Fréquent: ménorragie, trouble menstruel, trouble vaginal Troubles généraux et anomalies au site d’ administration Inflammation au point d’ injection, réaction au point Très fréquent: d’ injection*, fatigue, frissons, fièvre§, symptômes pseudo- grippaux§, asthénie, irritabilité, douleur thoracique, malaise Douleur au site d’ injection Fréquent:
Nécrose au site d’ injection, œ dème de la face Très rare:
Investigations Perte de poids Très fréquent: * Ces événements ont été fréquents avec IntronA seul § Voir rubrique 4.4
Ces effets indésirables ont également été rapportés avec IntronA seul.
Les effets indésirables observés dans l’ hépatite C sont représentatifs des effets rapportés lorsque IntronA est administré dans d’ autres indications, avec certaines augmentations attendues de l’ incidence en fonction de la dose.
Par exemple, dans un essai utilisant un traitement adjuvant à forte dose d’ IntronA chez des patients atteints de mélanome, les incidences de la fatigue, de la fièvre, de la myalgie, de la neutropénie/ anémie, de l’ anorexie, de la nausée et des vomissements, de la diarrhée, des frissons, des symptômes pseudo-grippaux, de la dépression, de l’ alopécie, de l’ altération du goût, et des étourdissements ont été supérieures à celles des essais dans l’ hépatite C.
La sévérité augmentait également avec le traitement à forte dose (Grades 3 et 4 de l’ OMS, chez respectivement 66% et 14% des patients) par comparaison avec la sévérité faible à modérée habituellement associée à des doses plus faibles.
Les effets indésirables étaient habituellement résolus par un ajustement de la dose.
Les effets indésirables cardio-vasculaires (CV), notamment l’ arythmie, semblent la plupart du temps être corrélés à une pathologie CV préexistante et à un traitement antérieur par des substances cardiotoxiques (voir rubrique 4.4).
De rares cas de cardiomyopathie, pouvant être réversibles à l’ arrêt du traitement par interféron alfa, ont été rapportés chez des patients exempts d’ antécédents cardiaques (voir rubrique 4.4).
Une grande variété de désordres auto-immuns et d’ origine immunologique ont été rapportés avec les interférons alpha comprenant troubles de la thyroïde, lupus érythémateux disséminé, polyarthrite rhumatoïde (nouvelle ou aggravée), purpura thrombopénique idiopathique et purpura thrombocytopénique thrombotique, vascularite, neuropathies y compris mononeuropathies (voir aussi rubrique 4.4).
37 Les anomalies biologiques ayant une importance sur le plan clinique, rencontrées surtout aux doses supérieures à 10 millions d’ UI par jour, comprennent une granulocytopénie et une leucopénie; une baisse du taux d’ hémoglobine et une thrombocytopénie; une élévation des phosphatases alcalines, de la LDH, de la créatinine sérique et du taux sanguin d’ urée.
Des cas de pancytopénie modérée et habituellement réversible ont été rapportés.
Des taux sériques d’ ALT/ AST anormalement élevés ont été notés chez quelques patients ne souffrant pas d’ hépatite ainsi que chez quelques porteurs d’ une hépatite B chronique, parallèlement à la clairance de l’ ADNp viral.
Pour la sécurité relative à la transmission d’ agents, voir rubrique 4.4.
Population pédiatrique
Enfants et adolescents – Hépatite C chronique Dans les études cliniques portant sur 118 enfants ou adolescents de 3 à 16 ans, 6% ont arrêté leur traitement du fait de la survenue d’ effets indésirables.
Un ralentissement de la croissance en taille (diminution moyenne de 9 percentiles) et du poids (diminution moyenne de 13 percentiles) a été observé au cours du traitement (voir rubrique 4.4).
En outre, les idées suicidaires ou tentatives de suicides au cours du traitement et lors du suivi de 6 mois après traitement ont été rapportées plus fréquemment chez les enfants et adolescents que chez les adultes (2,4% versus 1%).
Comme chez les adultes, les enfants et adolescents ont eu également d’ autres effets indésirables d’ ordre psychiatrique (tels que dépression, instabilité émotionnelle et somnolence) (voir rubrique 4.4).
De plus, des réactions au point d’ injection, fièvre, anorexie, vomissements et instabilité émotionnelle sont survenus plus fréquemment chez les enfants et adolescents.
30% des patients ont nécessité une modification de posologie, le plus souvent du fait de la survenue d’ une anémie ou d’ une neutropénie.
Les effets indésirables rapportés au cours des essais cliniques en pédiatrie sont décrits dans le Tableau 2 ci-dessous.
Au sein des systèmes d’ organes, les effets indésirables sont listés par type de fréquence en définissant les catégories suivantes: très fréquent ( 1/ 10); fréquent ( 1/ 100, < 1/ 10).
Au sein de chaque groupe de fréquence, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Tableau 2 Effets indésirables très fréquemment et fréquemment rapportés dans les études cliniques en pédiatrie Très fréquent (≥ 1/ 10) – Fréquent (≥ 1/ 100, < 1/ 10) Systèmes d’ organes Infections et infestations Très fréquent:
Fréquent:
Tumeurs bénignes, malignes et non précisées (incl kystes et polypes) Fréquent:
Affections hématologiques et du système lymphatique Très fréquent:
Fréquent:
Effets indésirables Infection virale, pharyngite Infection fongique, infection bactérienne, infection pulmonaire, otite moyenne, abcès dentaire, herpes simplex, infection urinaire, vaginite, gastro-entérite Néoplasme (non spécifié) Anémie, neutropénie Thrombocytopénie, lymphadénopathie
38 Affections endocriniennes Hypothyroïdie§ Très fréquent:
Hyperthyroïdie§, virilisme Fréquent:
Troubles du métabolisme et de la nutrition Anorexie Très fréquent:
Hypertriglycéridémie§, hyperuricémie, augmentation de l’ appétit Fréquent:
Affections psychiatriques§ Dépression, instabilité émotionnelle, insomnie Très fréquent:
Idée suicidaire, réaction agressive, confusion, troubles du Fréquent: comportement, agitation, somnambulisme, anxiété, nervosité, trouble du sommeil, rêves inhabituels, apathie Affections du système nerveux§ Céphalée, étourdissements Très fréquent:
Hyperkinésie, tremblements, dysphonie, paresthésie, hypoesthésie, Fréquent: hyperesthésie, concentration altérée, somnolence Affections oculaires Conjonctivite, douleur oculaire, vision anormale, trouble des glandes Fréquent: lacrymales Affections vasculaires Maladie de Raynaud, bouffées vasomotrices, pâleur Fréquent:
Affections respiratoires, thoraciques et médiastinales Dyspnée, tachypnée, épistaxis, toux, congestion nasale, irritation Fréquent: nasale, rhinorrhée, éternuements Affections gastro-intestinales Diarrhées, vomissements, nausées, douleur abdominale Très fréquent:
Ulcération de la bouche, stomatite ulcéreuse, stomatite, douleur dans Fréquent: la partie supérieure droite de l’ abdomen, dyspepsie, glossite, reflux gastro-œ sophagien, troubles rectaux, troubles gastro-intestinaux, constipation, selles molles, douleur dentaire, troubles dentaires Affections hépatobiliaires Fonction hépatique anormale Fréquent:
Affections de la peau et du tissu sous-cutané Alopécie, rash Très fréquent:
Réaction de photosensibilité, rash maculo-papulaire, eczéma, acné, Fréquent: affections cutanées, problème au niveau de l’ ongle, décoloration de la peau, prurit, peau sèche, érythème, contusion, sudation augmentée Affections musculo- squelettiques et systémiques Arthralgie, myalgie, douleur musculo-squelettique, myalgie Très fréquent:
Affections du rein et des voies urinaires Enurésie, troubles de la miction, incontinence urinaire Fréquent Affections des organes de reproduction et du sein Femme: aménorrhée, ménorragie, trouble menstruel, troubles Fréquent: vaginaux Homme: douleur testiculaire
39 Troubles généraux et anomalies au site d’ administration Inflammation au point d’ injection, réaction au point d’ injection, Très fréquent: fatigue, frissons, fièvre§, symptômes pseudo-grippaux§, malaise, irritabilité Douleur thoracique, asthénie, œ dème, douleur au point d’ injection Fréquent:
4.9 Surdosage
Aucun cas de surdosage ayant conduit à des manifestations cliniques aiguës n’ a été rapporté.
Cependant, comme pour tout composé pharmacologiquement actif, une surveillance étroite du patient avec un traitement symptomatique et un contrôle des signes vitaux sont indiqués.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Immunostimulants, cytokines et immunomodulateurs, interférons, interféron alfa-2b, code ATC:
L03A B05
IntronA est une forme stérile, stable d’ interféron alfa-2b hautement purifié, obtenu par les techniques de l’ ADN recombinant.
L’ interféron alfa-2b recombinant est une protéine hydrosoluble ayant un poids moléculaire d’ environ 19.300 daltons.
Il est obtenu à partir d’ un clone d’ E. coli qui abrite un plasmide hybridé par génie génétique renfermant un gène d’ interféron alfa-2b humain leucocytaire.
L’ activité d’ IntronA est exprimée en "Unités Internationales" (UI), 1 mg d’ interféron alfa-2b recombinant correspondant à 2,6 x 108 UI.
Les Unités Internationales sont déterminées par comparaison entre l’ activité de l’ interféron alfa-2b recombinant et celle de la préparation de référence internationale d’ interféron leucocytaire humain établie par l’ Organisation Mondiale de la Santé.
Les interférons sont une famille de petites molécules protéiques d’ un poids moléculaire d’ environ 15 000 à 21 000 daltons.
Ils sont produits et sécrétés par les cellules en réponse à des infections virales ou à différents inducteurs synthétiques et biologiques.
Ces trois classes principales ne sont pas elles-mêmes homogènes et peuvent regrouper plusieurs espèces moléculaires différentes d’ interféron.
Plus de 14 interférons alpha humains génétiquement différents ont été identifiés.
IntronA a été classé comme interféron alfa-2b recombinant.
Les interférons exercent leurs activités cellulaires en se fixant à des récepteurs spécifiques de la membrane cellulaire.
Les récepteurs de l’ interféron humain, isolés de lymphoblastes humains (Daudi), se révèlent être des protéines hautement asymétriques.
Ils font preuve de sélectivité pour les interférons humains, mais pas pour les interférons murins ce qui suggère une spécificité d’ espèce.
Des études effectuées avec d’ autres interférons ont permis de démontrer cette spécificité d’ espèce.
Cependant, certaines espèces de singes comme le singe rhésus, sont sensibles à une stimulation pharmacodynamique après exposition à des interférons humains de type 1.
Les résultats de plusieurs études suggèrent qu’ une fois fixé à la membrane cellulaire, l’ interféron déclenche une séquence complexe de réactions intracellulaires et notamment l’ induction de certaines 40 enzymes.
On pense que ce processus est responsable, du moins en partie, des diverses réponses cellulaires à l’ interféron, telles que l’ inhibition de la réplication virale dans les cellules infectées par des virus, la suppression de la prolifération cellulaire et des activités immunomodulatrices comme l’ augmentation de l’ activité phagocytaire des macrophages et l’ augmentation de la cytotoxicité spécifique des lymphocytes pour les cellules cibles.
Ces activités, dans leur ensemble ou individuellement, pourraient contribuer aux effets thérapeutiques de l’ interféron.
L’ interféron alfa-2b recombinant a fait preuve d’ effets anti-prolifératifs dans des études utilisant à la fois des systèmes de cultures cellulaires animales et humaines et des hétérogreffes de tumeurs humaines chez l’ animal.
Le produit a également révélé une activité immunomodulatrice significative in vitro.
L’ interféron alfa-2b recombinant inhibe également la réplication virale in vitro et in vivo.
Bien que le mode d’ action antiviral exact de l’ interféron alfa-2b recombinant ne soit pas connu, il semble modifier le métabolisme de la cellule hôte.
Cette action inhibe la réplication virale ou, si celle -ci se produit, les virions fils sont incapables de quitter la cellule.
Hépatite B chronique:
L’ expérience clinique actuelle chez des patients qui restent sous interféron alfa-2b pendant 4 à 6 mois indique que le traitement peut produire une clairance de l’ ADN-VHB sérique.
Une amélioration de l’ histologie hépatique a été observée.
Chez les patients adultes possédant une perte de l’ Ag Hbe et de l’ ADN-VHB, une diminution significative de la morbidité et de la mortalité a été observée.
L’ interféron alfa-2b (6 MUI/ m² 3 fois par semaine pendant 6 mois) a été donné à des enfants atteints d’ hépatite B chronique active.
En raison d’ une imperfection méthodologique, l’ efficacité n’ a pu être démontrée.
Cependant les enfants traités avec interféron alfa-2b ont eu une vitesse de croissance diminuée et certains cas de dépression ont été observés.
Hépatite C chronique:
Chez les patients adultes recevant de l’ interféron en association avec la ribavirine, le taux de réponse prolongée est de 47%.
L’ association d’ interféron pégylé et de ribavirine a montré une efficacité supérieure (taux de réponse prolongée de 61% chez les patients naïfs avec une dose de ribavirine > 10,6 mg/ kg, p < 0,01).
Patients adultes:
IntronA seul ou en association avec la ribavirine a été étudié au cours de 4 études cliniques randomisées de Phase III chez 2.552 patients naïfs à l’ interféron atteints d’ une hépatite C chronique.
Les études comparaient l’ efficacité de l’ IntronA utilisé seul ou en association avec la ribavirine.
L’ efficacité était définie par une réponse virologique prolongée 6 mois après la fin du traitement.
Les patients éligibles pour ces études avaient une hépatite C chronique confirmée par un dosage “ HCV-ARN polymerase chain reaction ” (PCR) positif (> 100 copies/ ml), une biopsie hépatique cohérente avec un diagnostic histologique d’ hépatite chronique sans autre cause d’ hépatite chronique, et des ALAT sériques anormales.
IntronA a été administré à la dose de 3 MUI 3 fois par semaine en monothérapie ou en association avec la ribavirine.
La majorité des patients dans ces études cliniques a été traitée pendant un an.
Tous les patients étaient suivis pendant une période complémentaire de 6 mois après la fin du traitement afin d’ évaluer le maintien de la réponse virologique.
Les taux de réponse virologique prolongée pour les groupes de traitement traités pendant un an avec IntronA seul ou en association avec la ribavirine (provenant de deux études) sont présentés dans le Tableau 3.
La co-administration d’ IntronA avec la ribavirine a multiplié par au moins deux fois l’ efficacité d’ IntronA dans le traitement de l’ hépatite C chronique chez les patients naïfs.
Le génotype du VHC et la charge virale initiale sont des facteurs de pronostic qui sont connus pour affecter les taux de réponse.
Le taux de réponse augmenté pour l’ association IntronA + ribavirine, comparé à IntronA seul, se maintient parmi tous les sous-groupes.
Le bénéfice de l’ association IntronA + ribavirine est particulièrement significatif dans le sous-groupe de patients le plus difficile à traiter (génotype 1 et charge virale élevée) (Tableau 3).
41 Les taux de réponse dans ces études augmentent avec l’ observance.
32% dans l’ étude C/ I98-580).
Tableau 3 Taux de réponse virologique prolongée avec IntronA + ribavirine (un an de traitement) en fonction du génotype et de la charge virale
Génotype VHC
I
I/ R
I/ R
N = 503
N = 505
N = 505
C95-132/ I95-143 C95-132/ I95-143
(C/ 198-580)
Tous les génotypes
16% 41%
47%
29% Génotype 1
9%
33%
Génotype 1
 2 millions de copies/ ml
25%
33%
45%
> 2 millions de copies/ ml
3%
27%
29%
65% Génotype 2/ 3
31%
79%
I/ R IntronA (3 MUI 3 fois par semaine) + ribavirine (1 000/ 1 200 mg/ jour)
Patients co-infectés VHC-VIH Deux études cliniques ont été conduites chez des patients co-infectés par le VIH et le VHC.
Globalement, dans ces deux études, le taux de réponse a été plus faible chez les patients qui ont reçu IntronA en association avec de la ribavirine par rapport à ceux qui ont reçu l’ interféron alfa-2b pégylé en association avec de la ribavirine.
Le Tableau 4 présente la réponse au traitement dans ces deux études cliniques.
L’ Etude 1 (RIBAVIC; P01017), étude randomisée, multicentrique a inclus 412 patients adultes naïfs avec une hépatite C chronique co-infectés par le VIH.
Les patients étaient randomisés pour recevoir soit l’ interféron alfa-2b pégylé (1,5 µg/ kg/ semaine) en association avec de la ribavirine (800 mg/ jour) soit IntronA (3 MUI trois fois par semaine) en association avec de la ribavirine (800 mg/ jour) pendant 48 semaines avec une période de suivi de 6 mois.
L’ Etude 2 (P02080), étude randomisée, monocentrique a inclus 95 patients adultes naïfs avec une hépatite C chronique co-infectés par le VIH.
Les patients étaient randomisés pour recevoir soit l’ interféron alfa- 2b pégylé (100 ou 150 µg/ semaine, adapté en fonction du poids) en association avec de la ribavirine (800-1 200 mg/ jour, adaptée en fonction du poids) soit IntronA (3 MUI trois fois par semaine) en association avec de la ribavirine (800-1 200 mg/ jour, adaptée en fonction du poids).
La durée du traitement était de 48 semaines avec une période de suivi de 6 mois à l’ exception des patients infectés par un virus de génotype 2 ou 3 et une charge virale  800 000 UI/ ml (Amplicor) qui ont été traités pendant 24 semaines avec une période de suivi de 6 mois.
42 Tableau 4:
Réponse virologique prolongée en fonction du génotype après un traitement par IntronA en association avec de la ribavirine versus un traitement par interféron alfa-2b pégylé en association avec de la ribavirine chez les patients co-infectés VHC-VIH Etude 11 Etude 22 Interféron alfa- Interféron alfa-2b 2b pégylé IntronA pégylé IntronA (1,5 µg/ kg/ (3 MUI 3 fois par (100 ou (3 MUI 3 fois 150c µg/ semaine) + semaine) semaine) + par semaine) + Valeur ribavirine (800-1 + ribavirine ribavirine (800-1 ribavirine Valeur pb pa 200 mg/ jour)d 200 mg/ jour)d (800 mg) (800 mg)
Tous sujets Génotype 1, 4
27% (56/ 205) 20% (41/ 205) 0,047 44% (23/ 52) 21% (9/ 43) 0,017 17% (21/ 125) 6% (8/ 129) 0,006 38% (12/ 32) 7% (2/ 27) 0,007
Génotype 2, 3
44% (35/ 80) 43% (33/ 76) 0,88 53% (10/ 19) 47% (7/ 15)
0,730
MUI = million d’ unités internationales a: valeur de p basée sur le test du Chi 2 Cochran-Mantel-Haenszel. b: valeur de p basée sur le test du Chi 2. c: sujets < 75 kg recevant 100 µg/ semaine d’ interféron alfa-2b pégylé et sujets ≥ 75 kg recevant 150 µg/ semaine d’ interféron alfa-2b pégylé. d: posologie de ribavirine de 800 mg pour les patients < 60 kg, 1 000 mg pour les patients 60- 75 kg, et 1 200 mg pour les patients > 75 kg.
1 Carrat F, Bani-Sadr F, Pol S et al.
JAMA 2004; 292(23):
2839-2848.
2 Laguno M, Murillas J, Blanco J. L. et al.
AIDS 2004; 18(13):
F27-F36.
Patients rechuteurs:
Un total de 345 patients rechuteurs à l’ interféron alpha ont été traités lors de deux études cliniques avec IntronA en monothérapie ou en association avec la ribavirine.
Chez ces patients, l’ association de la ribavirine à l’ IntronA a augmenté d’ au moins 10 fois l’ efficacité d’ IntronA utilisé seul dans le traitement de l’ hépatite C chronique (48,6% vs.
Cette amélioration de l’ efficacité comprenait la perte du VHC sérique (< 100 copies/ ml par PCR), l’ amélioration de l’ inflammation hépatique, et la normalisation des ALAT, et se maintenait 6 mois après la fin du traitement.
Données d’ efficacité à long terme 1071 patients ayant été préalablement traités par l’ interféron alfa-2b non pégylé ou par l’ interféron alfa-2b non pégylé/ ribavirine au sein d’ études cliniques ont été inclus dans une large étude afin d’ évaluer le maintien de la réponse virologique prolongée et d’ estimer l’ impact clinique d’ une virémie VHC négative à long terme.
Parmi les 492 patients inclus avec une réponse prolongée, seuls 12 patients ont rechuté pendant cette étude.
La probabilité de réponse virologique prolongée à 5 ans a été estimée pour l’ ensemble des patients par la méthode de Kaplan-Meier à 97% avec un intervalle de confiance à 95% de [95%, 99%].
La réponse virologique prolongée après un traitement de l’ hépatite chronique C avec l’ interféron alfa- 2b non pégylé (avec ou sans ribavirine) permet de maintenir une virémie négative à long terme et entraîne la résolution de l’ infection hépatique et la « guérison » clinique de l’ hépatite chronique C.
Cependant, cela n’ exclut pas l’ évolution de la maladie hépatique (y compris vers un hépatocarcinome) chez les patients porteurs d’ une cirrhose.
Etudes cliniques chez les enfants et les adolescents:
Des enfants et adolescents âgés de 3 à 16 ans ayant une hépatite C chronique compensée et un ARN- VHC détectable (évalué par un laboratoire central utilisant une méthode RT-PCR non commercialisée) ont été inclus dans deux études multicentriques et ont reçu IntronA 3 MUI/ m2 trois fois par semaine + ribavirine 15 mg/ kg par jour pendant 1 an, puis ont été suivis pendant une période de 6 mois après arrêt du traitement.
57% de garçons, 80% de type caucasien, et 78% de génotype 1, 64% d’ enfants  12 ans.
La population sélectionnée comportait principalement des enfants et adolescents avec une hépatite C minime à modérée.
Les taux de réponse virologique prolongée chez les enfants et les adolescents sont similaires à ceux observés chez l’ adulte.
Du fait du 43 manque de données chez les enfants et adolescents ayant une progression rapide de la maladie et des potentiels effets indésirables, le rapport bénéfice/ risque de l’ association interféron alfa-2b et ribavirine doit être considéré avec attention dans cette population (voir rubriques 4.1, 4.4 et 4.8).
Les résultats de l’ étude sont présentés dans le Tableau 5:
Tableau 5 Réponse virologique chez des enfants et adolescents naïfs au traitement IntronA 3 MUI/ m2 3 fois par semaine + ribavirine 15 mg/ kg/ jour
Réponse tous génotypes confondus1 (n=118) Génotype 1 (n=92) Géntoype 2/ 3/ 4 (n=26) * Nombre (%) de patients 1
54 (46 %)* 33 (36 %)* 21 (81 %)*
Définie comme une valeur de l’ ARN-VHC en dessous de la limite de détection durant la période de suivi.
par RT-PCR en fin de traitement et
La pharmacocinétique d’ IntronA a été étudiée chez des volontaires sains après administration par voie sous-cutanée de doses uniques de 5 millions d’ UI/ m² et 10 millions d’ UI, et par voie intramusculaire de doses uniques de 5 millions d’ UI/ m² et par perfusion intraveineuse durant 30 minutes.
Les concentrations sériques moyennes d’ interféron après injection sous-cutanée et intramusculaire étaient comparables.
La C max a été observée trois à 12 heures après administration de la dose la plus faible et six à huit heures après administration de la dose élevée.
Les demi-vies d’ élimination étaient respectivement d’ environ deux à trois heures et six à sept heures.
Les taux sériques se situaient en dessous de la limite de détection respectivement 16 et 24 heures après l’ injection.
Les administrations intramusculaires et sous-cutanées ont démontré une biodisponibilité supérieure à 100%.
Après administration intraveineuse, les concentrations sériques d’ interféron ont atteint un pic (135 à 273 UI / ml) à la fin de la perfusion diminuant ensuite un peu plus rapidement qu’ après administration du médicament par voies sous-cutanée et intramusculaire, pour ne plus être détectables quatre heures après la perfusion.
La demi-vie d’ élimination était d’ environ deux heures.
Pour les trois voies d’ administration, les concentrations urinaires d’ interféron se situaient en dessous de la limite de détection.
Enfants et adolescents:
Les paramètres pharmacocinétiques après administration répétée d’ IntronA solution injectable et de ribavirine en gélules chez les enfants et adolescents entre 5 et 16 ans ayant une hépatite C chronique sont résumés dans le Tableau 6.
Les propriétés pharmacocinétiques d’ IntronA et ribavirine (dose normalisée) sont similaires chez les adultes et les enfants ou adolescents.
Tableau 6 Moyenne (% CV) des paramètres pharmacocinétiques après administration répétée d’ IntronA et de ribavirine en gélules chez les enfants ou adolescents présentant une hépatite C chronique
Paramètre
Ribavirine
IntronA
3 MUI/ m2 3 fois par semaine 15 mg/ kg/ jour en 2 prises
(n = 17)
(n = 54)
T max (hr)
1,9 (83)
5,9 (36)
C max (ng/ ml)
3.275 (25)
51 (48)
ASC*
29.774 (26)
622 (48)
Clairance apparente l/ hr/ kg
0,27 (27)
Non effectuée
* ASC 12 (ng. hr/ ml) pour la ribavirine; ASC 0-24 (UI. hr/ ml) pour IntronA Des dosages des facteurs neutralisants de l’ interféron ont été effectués sur des échantillons de sérum prélevés chez des patients ayant reçu IntronA dans le cadre d’ études cliniques mis en place par Schering-Plough.
44 antivirale de l’ interféron.
L’ incidence clinique d’ apparition des facteurs neutralisants était de 2,9% chez des patients cancéreux traités par voie générale et de 6,2% chez des patients atteints d’ hépatite chronique.
Les titres mesurés étaient faibles dans la plupart des cas et n’ étaient pas associés de façon systématique à une baisse de réponse ou à tout autre phénomène auto-immun.
Chez les patients atteints d’ hépatite, aucune baisse de réponse ne fut observée, ceci étant apparemment dû aux faibles titres présents.
5.3 Données de sécurité préclinique
Bien que l’ interféron soit généralement reconnu comme étant spécifique d’ une espèce, des études de toxicité chez l’ animal ont été réalisées.
Des injections d’ interféron alfa-2b humain recombinant pendant des périodes allant jusqu’ à trois mois n’ ont conduit à aucun signe de toxicité chez la souris, le rat, et le lapin.
Une administration quotidienne chez le singe cynomolgus de 20 x 106 UI/ kg/ jour pendant 3 mois n’ a engendré aucune toxicité notable.
La toxicité a été démontrée chez le singe recevant 100 x 106 UI/ kg/ jour pendant 3 mois.
Lors des études d’ utilisation de l’ interféron chez les primates autres que l’ homme, des anomalies du cycle menstruel ont été observées (voir rubrique 4.4).
Les résultats d’ études de reproduction animale indiquent que l’ interféron alfa-2b n’ a pas d’ effets tératogènes chez les rats et les lapins et n’ affecte pas de manière défavorable la gestation, le développement foetal et la capacité reproductrice de la progéniture des rats traités.
Il a été montré que l’ interféron alfa-2b avait des effets abortifs chez le Macaca mulatta (singe rhésus) à une dose 90 et 180 fois supérieure à la dose intramusculaire ou sous-cutanée recommandée de 2 millions d’ UI/ m².
L’ interruption de la gestation a été observée dans tous les groupes de doses (7,5 millions, 15 millions et 30 millions d’ UI/ kg), et était statistiquement significative par rapport au groupe contrôle dans les groupes recevant les doses moyennes ou fortes (correspondant à 90 et 180 fois la dose intramusculaire ou sous-cutanée recommandée de 2 millions d’ UI/ m²).
D’ autres formes d’ interférons alpha et bêta à hautes doses sont connues pour entraîner des effets dose- dépendants d’ anovulation ou d’ avortement chez le singe rhésus.
Des études de mutagénicité avec interféron alfa-2b n’ ont pas révélé d’ effets néfastes.
Aucune étude n’ a été réalisée chez de jeunes animaux afin d’ examiner les effets du traitement par interféron alfa-2b sur la croissance, le développement, la maturation sexuelle et le comportement (si IntronA doit être administré en association avec la ribavirine, voir rubrique 4.4 et le RCP de Rebetol).
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Glycine, Phosphate disodique anhydre, Phosphate monosodique monohydraté, Solution d’ albumine humaine.
Solvant: eau pour préparations injectables
6.2 Incompatibilités
Ce médicament ne doit pas être mélangé avec d’ autres médicaments à l’ exception de ceux mentionnés dans la rubrique 6.6.
6.3 Durée de conservation
3 ans
Une utilisation immédiate est recommandée.
Néanmoins, la stabilité chimique et physique en cours d’ utilisation a été démontrée pendant 24 heures à 25°C.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2ºC et 8ºC).
Ne pas congeler.
Sans dépasser sa date de péremption, pour le transport et/ ou pour faciliter l’ utilisation en ambulatoire, le produit non reconstitué peut être conservé avant utilisation à une température ne dépassant pas 25°C pendant une période maximale de quatre semaines.
Si le produit n’ est pas reconstitué pendant cette période de quatre semaines, il ne peut pas être remis au réfrigérateur pour une nouvelle période de conservation et doit être éliminé.
6.5 Nature et contenu de l’ emballage extérieur
24 mg de poudre (correspondant à 3 MUI) dans un flacon (verre de type I), avec un bouchon (caoutchouc en butyle) serti d’ une bague d’ inviolabilité (aluminium) entourée d’ une protection (polypropylène) et 1 ml d’ eau pour préparation injectable dans une ampoule (verre de type I) avec 1 seringue, 2 aiguilles et 1 tampon nettoyant.
Boîte de 1.
Ou
24 mg de poudre (correspondant à 3 MUI) dans un flacon (verre de type I), avec un bouchon (caoutchouc en butyle) serti d’ une bague d’ inviolabilité (aluminium) entourée d’ une protection (polypropylène) et 1 ml d’ eau pour préparation injectable dans une ampoule (verre de type I) Boîte de 6.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Toutes les présentations et dosages peuvent ne pas être appropriés pour toutes les indications.
Assurez- vous de choisir la présentatin et le dosage appropriés.
Reconstitution d’ IntronA, poudre pour solution injectable ou perfusion, pour administration parentérale:
IntronA se présente sous forme d’ une poudre à 3 millions d’ UI/ ml destinée à usage unique.
Les flacons doivent être reconstitués à l’ aide d’ 1 ml d’ eau pour préparations injectables.
Les solutions reconstituées sont isotoniques pour administration parentérale.
Des précautions adaptées doivent être prises pendant la reconstitution pour prévenir toute contamination microbiologique (se référer à la notice).
Utiliser une seringue et une aiguille stérilisées, injecter 1 ml d’ eau pour préparations injectables dans le flacon d’ IntronA.
Agiter doucement pour faciliter la dissolution complète de la poudre.
La dose appropriée peut ensuite être prélevée à l’ aide d’ une seringue stérile et injectée.
Comme tout médicament administré par voie parentérale, inspecter visuellement la solution reconstituée afin de vérifier si elle ne présente pas de particules ou une coloration anormale avant administration.
La solution reconstituée doit être limpide et incolore.
Les instructions détaillées pour l’ utilisation par voie sous-cutanée du produit sont fournies avec la notice (se référer à « Comment auto-injecter IntronA »).
46 Préparation d’ IntronA pour perfusion intraveineuse:
La perfusion doit être préparée immédiatement avant l’ administration.
La poudre lyophilisée d’ IntronA doit être reconstituée par ajout d’ 1 ml d’ eau pour préparations injectables dans le flacon.
La quantité calculée d’ interféron pour la dose appropriée est ensuite prélevée du(des) flacon(s), ajoutée à 100 ml de solution injectable de chlorure de sodium à 9 mg/ ml (0,9%) et administrée en 20 minutes.
La concentration finale en interféron dans la solution de chlorure de sodium ne doit pas être inférieure à 1 x 105 UI/ ml.
AUCUN AUTRE MEDICAMENT NE DOIT ETRE PERFUSE EN MEME TEMPS QU’ INTRONA.
Tout produit non utilisé doit être jeté après prélèvement de la dose.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SP Europe 73, rue de Stalle B-1180 Bruxelles Belgique
8.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 99/ 127/ 002 EU/ 1/ 99/ 127/ 003
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de la première autorisation:
9 mars 2000 Date du dernier renouvellement:
23 mai 2005
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
47 1.
DENOMINATION DU MEDICAMENT
IntronA 5 millions d’ UI/ ml poudre et solvant pour solution injectable ou perfusion
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Un flacon de poudre contient 5 millions d’ UI d’ interféron alfa-2b produits par une technique d’ ADN recombinant à partir de cellules d’ E. coli.
Après reconstitution, 1 ml contient 5 millions d’ UI d’ interféron alfa-2b.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Poudre et solvant pour solution injectable ou perfusion
Poudre de couleur blanche à crème.
Solvant limpide et incolore.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Hépatite B chronique:
Traitement des patients adultes atteints d’ hépatite B chronique, possédant des marqueurs de réplication virale de l’ hépatite B (présence d’ ADN-VHB et d’ Ag-HBe), des alanine aminotransférases (ALT) élevées et une inflammation active du foie histologiquement prouvée et/ ou une fibrose.
Hépatite C chronique:
Patients adultes:
IntronA est indiqué dans le traitement des patients adultes atteints d’ hépatite C chronique possédant des transaminases élevées en l’ absence de décompensation hépatique et ayant un ARN-VHC sérique positif ou des anticorps anti-VHC positifs (voir rubrique 4.4).
La meilleure façon d’ utiliser IntronA dans cette indication est de l’ associer à la ribavirine.
Enfants et adolescents:
IntronA est destiné à être utilisé, en association avec la ribavirine, pour le traitement des enfants âgés de 3 ans et plus et adolescents, atteints d’ hépatite C chronique, non préalablement traités, en l’ absence de décompensation hépatique et ayant un ARN-VHC sérique positif.
La décision de traiter doit être prise au cas par cas en tenant compte à la fois des signes de progression de la maladie, notamment inflammation et fibrose hépatiques, et des facteurs pronostics de réponse, génotype du VHC et charge virale.
Le bénéfice attendu du traitement doit être évalué au regard des données de sécurité issues des études cliniques réalisées chez les enfants et adolescents (voir rubriques 4.4, 4.8 et 5.1).
Leucémie à tricholeucocytes:
Traitement des patients atteints de leucémie à tricholeucocytes.
Leucémie myéloïde chronique:
Monothérapie:
Traitement des patients adultes atteints de leucémie myéloïde chronique avec chromosome Philadelphie positif ou translocation bcr/ abl positive.
48 L’ expérience clinique montre qu’ une réponse majeure/ mineure d’ ordre hématologique et cytogénétique est obtenue chez la majorité des patients traités.
Une réponse cytogénétique majeure est définie par un taux de cellules leucémiques Ph+ < 34% dans la moelle osseuse, alors qu’ une réponse mineure est définie par un taux de cellules Ph+ dans la moelle  34% mais < 90%.
Traitement combiné:
Il a été démontré que l’ association d’ interféron alfa-2b et de cytarabine (Ara-C) administrée pendant les 12 premiers mois de traitement augmente significativement le taux de réponses cytogénétiques majeures et prolonge significativement la survie globale à trois ans après comparaison avec interféron alfa-2b en monothérapie.
Myélome multiple:
Traitement d’ entretien chez les patients ayant obtenu une rémission objective (plus de 50% de réduction des protéines du myélome) à la suite d’ une chimiothérapie d’ induction initiale.
L’ expérience clinique actuelle montre que le traitement d’ entretien par interféron alfa-2b prolonge la phase de plateau; cependant, les effets sur la survie globale n’ ont pas été démontrés de manière probante.
Lymphomes folliculaires:
Traitement des lymphomes folliculaires de masse tumorale élevée en association à un protocole de chimiothérapie d’ induction appropriée de type CHOP.
La masse tumorale élevée est définie par la présence de l’ un au moins des critères suivants: masse tumorale à l’ origine (> 7 cm), atteinte d’ au moins trois sites ganglionnaires (chacun > 3 cm), présence de symptômes systémiques (perte de poids > 10%, fièvre > 38°C pendant plus de 8 jours, ou sueurs nocturnes), splénomégalie dépassant l’ ombilic, syndrome de compression ou d’ obstruction d’ un organe majeur, atteinte orbitaire ou épidurale, épanchements séreux, ou leucémie.
Tumeurs carcinoïdes:
Traitement des tumeurs carcinoïdes avec atteinte ganglionnaire ou métastases hépatiques en présence d’ un "syndrome carcinoïde".
Mélanome malin:
Traitement adjuvant chez des patients dont la rémission a été obtenue par chirurgie, mais considérés comme à haut risque de rechute systémique, par exemple les patients ayant une atteinte primaire ou secondaire des ganglions lymphatiques (clinique ou pathologique).
4.2 Posologie et mode d’ administration
Le traitement doit être initié par un médecin expérimenté dans la prise en charge de la maladie.
Toutes les présentations et tous les dosages ne sont pas adaptés à l’ ensemble des indications.
Assurez- vous de choisir la présentation et le dosage appropriés.
Si des effets indésirables se manifestent lors du traitement par IntronA, quelle qu’ en soit l’ indication, modifier la posologie ou interrompre temporairement le traitement jusqu’ à ce que les effets indésirables diminuent.
Si malgré un ajustement adéquat de la posologie, une mauvaise tolérance continue à se manifester ou se répète, ou si la maladie progresse, interrompre le traitement par IntronA.
Suivant l’ avis du médecin, le patient pourra s’ administrer lui-même la dose de traitement d’ entretien par voie sous-cutanée.
Hépatite B chronique:
La posologie recommandée se situe entre 5 et 10 millions d’ UI, administrés par voie sous-cutanée trois fois par semaine (tous les 2 jours) pendant une période de 4 à 6 mois.
La dose administrée doit être réduite de 50% en cas de survenue de troubles hématologiques (cellules sanguines blanches < 1 500/ mm3, granulocytes < 1 000/ mm3, plaquettes < 100 000/ mm3).
Le traitement doit être interrompu en cas de leucopénie sévère (< 1 200/ mm3), de neutropénie sévère (< 750/ mm3) ou de thrombocytopénie sévère (< 70 000/ mm3).
Chez tous les patients, si aucune amélioration des taux d’ ADN-VHB sérique n’ est observée après 3 à 4 mois de traitement (à la dose maximale tolérée), interrompre le traitement avec IntronA.
49 Hépatite C chronique:
Enfants âgés de 3 ans et plus et adolescents:
L’ interféron alfa-2b est administré par voie sous cutanée à la posologie de 3 MUI/ m2 3 fois par semaine (tous les 2 jours) en association avec la ribavirine sous forme de gélules ou de solution buvable administrée quotidiennement par voie orale en deux prises (matin et soir) au moment des repas.
(Se reporter au RCP de la ribavirine en gélule et aux Recommandations en matière de modification de la posologie pour le traitement combiné.
Pour les patients de moins de 47 kg ou qui ne peuvent pas avaler de gélules, se reporter au RCP de la ribavirine en solution buvable).
Patients rechuteurs (adultes):
IntronA est donné en association avec la ribavirine.
En fonction des résultats des études cliniques, pour lesquels des données sont disponibles pour 6 mois de traitement, il est recommandé que les patients soient traités avec IntronA en association avec la ribavirine pendant 6 mois.
Patients naïfs:
Adultes:
L’ efficacité d’ IntronA est renforcée lorsqu’ il est administré en association avec la ribavirine.
IntronA doit être donné seul principalement en cas d’ intolérance ou de contre-indication à la ribavirine.
IntronA en association avec la ribavirine:
En fonction des résultats des études cliniques, pour lesquels des données sont disponibles après 12 mois de traitement, il est recommandé que les patients soient traités avec IntronA en association avec la ribavirine pendant au moins 6 mois.
Le traitement doit être poursuivi pour une autre période de 6 mois (soit un total de 12 mois) chez les patients qui présentent un ARN-VHC négatif à 6 mois, mais avec un génotype viral de type 1 (déterminé sur un échantillon avant traitement) et une charge virale élevée avant traitement.
D’ autres facteurs de mauvais pronostic (âge > 40 ans, sexe mâle, fibrose septale) doivent être pris en compte en vue de prolonger le traitement jusqu’ à 12 mois.
Au cours des études cliniques, les patients qui n’ avaient pas eu une réponse virologique après 6 mois de traitement (ARN-VHC en dessous de la limite inférieure de détection) n’ ont pas maintenu une réponse virologique (ARN-VHC en dessous de la limite inférieure de détection six mois après l’ arrêt du traitement).
IntronA seul:
La durée optimale de traitement avec IntronA seul n’ est pas encore complètement établie, mais un traitement compris entre 12 et 18 mois est conseillé.
Il est recommandé que les patients soient traités avec IntronA seul pendant au moins 3 à 4 mois, puis que le taux d’ ARN-VHC soit déterminé.
Le traitement doit être poursuivi chez les patients qui présentent un ARN-VHC négatif.
Enfants et adolescents: la sécurité et l’ efficacité d’ IntronA en association avec la ribavirine a été étudiée chez les enfants et adolescents non préalablement traités pour leur hépatite C chronique.
Génotype 1:
La durée recommandée de traitement est de 1 an.
La réponse virologique est
50 définie par un niveau indétectable d’ ARN-VHC à la 12ème semaine de traitement.
L’ arrêt du traitement doit être envisagé chez ces patients.
Génotype 2/ 3:
La durée recommandée de traitement est 24 semaines.
Les réponses virologiques après 1 an de traitement et 6 mois de suivi étaient de 36% pour le génotype 1 et 81% pour les génotypes 2/ 3/ 4.
Leucémie à tricholeucocytes:
La dose recommandée est de 2 millions d’ UI/ m² administrée par voie sous-cutanée trois fois par semaine (tous les 2 jours) chez les patients splénectomisés ou non.
Chez la majorité des patients atteints de leucémie à tricholeucocytes, la normalisation d’ un ou de plusieurs paramètres hématologiques survient au cours du premier ou deuxième mois de traitement avec IntronA.
L’ amélioration des 3 paramètres hématologiques (nombre de granulocytes, de plaquettes et taux d’ hémoglobine) peut requérir une période minimale de six mois.
Ce schéma thérapeutique doit être maintenu à moins que la maladie ne progresse rapidement ou qu’ une intolérance sévère ne se manifeste.
Leucémie myéloïde chronique:
La posologie recommandée d’ IntronA est de 4 à 5 millions d’ UI/ m² administrée quotidiennement par voie sous-cutanée.
Certains patients ont retiré un bénéfice d’ un traitement avec IntronA 5 millions d’ UI/ m² administré quotidiennement par voie sous-cutanée en association avec la cytarabine (Ara-C) 20 mg/ m² administrée quotidiennement par voie sous- cutanée 10 jours par mois (jusqu’ à une dose maximale quotidienne de 40 mg).
Lorsque le nombre de cellules sanguines blanches est contrôlé, administrer la dose maximale tolérée d’ IntronA (4 à 5 millions d’ UI/ m² quotidiennement) afin de maintenir une rémission hématologique.
Le traitement avec IntronA doit être interrompu après 8 à 12 semaines de traitement si au moins une rémission hématologique partielle ou une cytoréduction cliniquement significative n’ a pas été obtenue.
Myélome multiple:
Traitement d’ entretien:
Les patients se trouvant en phase de plateau (réduction supérieure à 50% des protéines du myélome) après la chimiothérapie d’ induction peuvent être traités par interféron alfa-2b en monothérapie, par voie sous-cutanée, à une dose de 3 millions d’ UI/ m² trois fois par semaine (tous les 2 jours).
Lymphomes folliculaires:
Associé à la chimiothérapie, l’ interféron alfa-2b sera administré par voie sous-cutanée à une dose de 5 millions d’ UI trois fois par semaine (tous les 2 jours) pendant 18 mois.
Une chimiothérapie type CHOP est recommandée, l’ expérience clinique est cependant limitée au CHVP (association du cyclophosphamide, de la doxorubicine, du téniposide et de la prednisolone).
Tumeurs carcinoïdes:
La posologie usuelle est de 5 millions d’ UI (3 à 9 millions d’ UI), administrée par voie sous-cutanée trois fois par semaine (tous les deux jours).
Les patients avec une pathologie évoluée peuvent nécessiter une posologie quotidienne de 5 millions d’ UI.
Le traitement doit être interrompu de façon transitoire avant et après la chirurgie.
Le traitement peut continuer tant que le patient répond au traitement par interféron alfa-2b.
Mélanome malin:
Lors du traitement d’ induction, l’ interféron alfa-2b est administré par voie intraveineuse à la dose de 20 millions d’ UI/ m2 par jour pendant cinq jours par semaine sur une période de 4 semaines; la dose calculée d’ interféron alfa-2b est ajoutée dans une solution injectable de chlorure de sodium à 9 mg/ ml (0,9%) et administrée en perfusion de 20 minutes (voir rubrique 6.6).
Lors du traitement d’ entretien, la dose recommandée est de 10 millions d’ UI/ m2 administrée par voie sous-cutanée, trois jours par semaine (tous les deux jours) pendant 48 semaines.
51 En cas d’ apparition d’ effets indésirables sévères pendant le traitement par interféron alfa-2b, particulièrement si les granulocytes diminuent à un taux inférieur à 500/ mm3 ou si les alanine aminotransférases / aspartate aminotransférases (ALT/ AST) dépassent le seuil de 5 fois la limite supérieure de la normale, interrompre temporairement le traitement jusqu’ à la disparition de l’ effet indésirable.
Le traitement par interféron alfa-2b doit être repris à 50% de la dose antérieure.
Si la mauvaise tolérance persiste après l’ ajustement des doses ou si les granulocytes diminuent à un taux inférieur à 250/ mm3 ou si les ALT/ AST dépassent 10 fois la limite supérieure de la normale, interrompre le traitement par interféron alfa-2b.
Bien que la dose optimale (minimale) pour obtenir un bénéfice clinique ne soit pas encore connue, les patients doivent être traités à la dose recommandée, en ajustant les doses en fonction de la tolérance comme décrit ci-dessus.
IntronA peut être administré en utilisant des seringues stériles à usage unique en verre ou en plastique.
4.3 Contre-indications
- Hypersensibilité à la substance active ou à l’ un des excipients.
- Antécédents d’ affection cardiaque sévère, ex: insuffisance cardiaque congestive non contrôlée,
infarctus du myocarde récent, désordres arythmiques sévères.
- Insuffisance rénale ou hépatique sévère, y compris les troubles causés par des métastases.
- Epilepsie et/ ou atteinte des fonctions du système nerveux central (SNC) (voir rubrique 4.4).
- Hépatite chronique avec cirrhose hépatique décompensée.
- Hépatite chronique récemment traitée ou en cours de traitement par des agents
immunosuppresseurs, à l’ exception d’ une corticothérapie de courte durée.
- Hépatite auto-immune; ou antécédents de maladie auto-immune; patients transplantés.
- Troubles thyroïdiens préexistants sauf s’ ils sont contrôlés par des traitements conventionnels.
Enfants et adolescents:
- Présence ou antécédents de troubles psychiatriques sévères, particulièrement dépression sévère,
idées suicidaires ou tentative de suicide.
Traitement combiné avec la ribavirine:
Se reporter également au RCP de la ribavirine si l’ interféron alfa-2b est administré en association avec la ribavirine chez les patients atteints d’ hépatite C chronique.
4.4 Mises en garde spéciales et précautions d’ emploi
Pour tous les patients:
Système nerveux central (SNC) et troubles psychiatriques:
Des effets sévères sur le SNC, principalement dépression, idées suicidaires et tentative de suicide ont été observés chez certains patients traités par IntronA, pendant le traitement mais également après l’ arrêt, et dans ce cas principalement pendant les 6 mois ayant suivi l’ arrêt.
Des idées suicidaires ou tentatives de suicide survenant au cours du traitement par IntronA en association avec la ribavirine et lors du suivi de 6 mois après traitement ont été rapportées plus fréquemment chez les enfants et adolescents que chez les adultes (2,4% versus 1%).
Comme chez les adultes, les enfants et adolescents ont présenté d’ autres effets indésirables d’ ordre psychiatrique, tels que dépression, instabilité émotionnelle et somnolence.
D’ autres effets sur le SNC comprenant comportement agressif (parfois dirigé contre autrui), troubles bipolaires, manie, confusion et autres altérations de l’ état mental ont été observés avec l’ interféron alpha.
L’ apparition de tout signe ou symptôme de troubles psychiatriques doit être attentivement surveillée chez les patients.
Si de tels symptômes apparaissent, le médecin prescripteur doit garder à l’ esprit la sévérité potentielle de ces effets indésirables et doit évaluer la nécessité d’ une prise en charge thérapeutique appropriée.
Si les symptômes psychiatriques persistent ou s’ aggravent, ou si des idées suicidaires sont identifiées, il est recommandé d’ interrompre le traitement par IntronA, et de suivre le patient, avec une prise en charge psychiatrique appropriée.
52 Patients présentant ou ayant des antécédents de troubles psychiatriques sévères:
Si le traitement par interféron alfa-2b est jugé nécessaire chez des patients adultes présentant ou ayant des antécédents de troubles psychiatriques sévères, il ne doit être initié qu’ après s’ être assuré d’ un diagnostic spécialisé et de l’ existence d’ un suivi thérapeutique de l’ état psychiatrique.
L’ utilisation de l’ interféron alfa-2b chez les enfants et adolescents présentant ou ayant des antécédents de troubles psychiatriques sévères est contre-indiquée (voir rubrique 4.3).
Des réactions aiguës d’ hypersensibilité (tels urticaire, angio-oedème, bronchoconstriction, anaphylaxie) à l’ interféron alfa-2b ont été rarement observées lors d’ un traitement avec IntronA.
Dans un tel cas, interrompre le traitement et instaurer un traitement approprié.
Des rash transitoires ne nécessitent pas l’ interruption du traitement.
Des effets indésirables modérés à sévères peuvent imposer une modification du schéma posologique ou, dans certains cas, l’ interruption du traitement par IntronA.
Tout patient développant des anomalies de la fonction hépatique lors d’ un traitement par IntronA doit être suivi attentivement et le traitement doit être arrêté si les signes et les symptômes progressent.
Une hypotension artérielle peut survenir pendant le traitement par IntronA et jusqu’ à deux jours après son arrêt et peut requérir un traitement symptomatique.
Une hydratation adéquate doit être prolongée chez les patients traités par IntronA étant donné qu’ une hypotension liée à une déplétion hydrique a été observée chez certains patients.
Une réhydratation de compensation peut s’ avérer nécessaire.
Bien que la fièvre puisse être associée au syndrome pseudo-grippal rapporté communément lors d’ un traitement par interféron, les autres causes de fièvres persistantes doivent être écartées.
IntronA doit être utilisé avec précaution chez des patients en mauvais état général, tels que ceux ayant des antécédents pulmonaires (ex: pathologie pulmonaire chronique obstructive), ou un diabète mal équilibré avec risque d’ acidocétose.
Des précautions doivent également être observées chez des patients présentant des troubles de la coagulation (ex: thrombophlébite, embolie pulmonaire) ou une insuffisance médullaire.
Des infiltrats pulmonaires, des pneumopathies inflammatoires et des pneumonies, pouvant occasionnellement être fatals, ont été rarement observés chez des patients traités par interféron alpha, y compris ceux traités par IntronA.
L’ étiologie n’ a pas été trouvée.
Ces symptômes ont été rapportés plus fréquemment lorsque le shosaikoto, une plante médicinale chinoise, est administré en même temps que l’ interféron alpha (voir rubrique 4.5).
Tout patient développant une fièvre, une toux, une dyspnée ou toute autre symptomatologie respiratoire, doit subir une radiographie pulmonaire.
Si la radiographie pulmonaire montre des infiltrats pulmonaires ou en cas de troubles de la fonction pulmonaire, le patient doit être suivi de près et si nécessaire, interrompre le traitement par interféron alpha.
Bien que ceci ait été rapporté plus souvent chez des patients atteints d’ hépatite chronique C traités par interféron alpha, ceci a également été rapporté chez des patients traités par interféron alpha pour une pathologie oncologique.
Un arrêt rapide de l’ administration d’ interféron alpha et un traitement par corticostéroïdes semble permettre une résolution des effets indésirables pulmonaires.
Des effets indésirables oculaires (voir rubrique 4.8) comprenant des hémorragies rétiniennes, des nodules cotonneux, et des occlusions de l’ artère ou de la veine rétinienne ont été rarement rapportés après traitement par les interférons alpha.
Tous les patients traités devraient faire l’ objet d’ un examen ophtalmologique avant le traitement.
Tout patient se plaignant de troubles de l’ acuité visuelle ou du champ visuel, ou se plaignant d’ autres symptômes ophtalmologiques lors du traitement par IntronA, doit faire l’ objet rapidement d’ un examen ophtalmologique complet.
Des examens ophtalmologiques périodiques pendant le traitement par IntronA sont recommandés, particulièrement chez les patients ayant des pathologies pouvant être associées à des rétinopathies telles que le diabète ou l’ hypertension.
Un arrêt du traitement par IntronA doit être envisagé chez les patients développant des troubles nouveaux ou lors d’ aggravation de troubles préexistants.
53 Des états plus significatifs de confusion et de coma, comprenant des cas d’ encéphalopathie, ont été observés chez certains patients, généralement âgés, traités à des doses élevées.
Bien que ces effets soient généralement réversibles, chez certains patients il a fallu jusqu’ à trois semaines pour arriver à un rétablissement complet.
Des crises d’ épilepsie sont survenues très rarement avec de fortes doses d’ IntronA.
Les patients adultes ayant des antécédents d’ infarctus du myocarde ou d’ insuffisance cardiaque congestive et/ ou ayant souffert ou souffrant de troubles du rythme cardiaque doivent être étroitement surveillés en cas de traitement par IntronA.
Il est recommandé que ces patients ayant des antécédents de troubles cardiaques et/ ou étant à un stade cancéreux avancé aient des E. C. G. avant et pendant le traitement.
Les arythmies cardiaques (principalement supraventriculaires) répondent habituellement bien au traitement conventionnel mais peuvent nécessiter l’ interruption du traitement par IntronA.
Il n’ y a pas de données chez les enfants et adolescents ayant des antécédents de maladie cardiaque.
Une surveillance du taux de lipides est donc recommandée.
En raison de la survenue de cas de réactivation de psoriasis et de sarcoïdose sous interféron alpha, IntronA ne doit être utilisé chez les patients atteints de psoriasis ou de sarcoïdose que si le bénéfice attendu est supérieur au risque encouru.
Des données préliminaires indiquent que le traitement par interféron alfa peut être associé à une augmentation du taux de rejet de greffe de rein.
Le rejet de greffe de foie a également été rapporté.
Le développement d’ auto-anticorps et de désordres auto-immuns a été rapporté pendant le traitement avec les interférons alpha.
Le risque peut être augmenté chez les patients prédisposés au développement de désordres auto-immuns.
Les patients présentant des signes ou symptômes évocateurs d’ un désordre auto-immun doivent être évalués avec attention et le rapport bénéfice-risque de poursuivre le traitement par interféron doit être reconsidéré (voir aussi rubrique 4.4 Hépatite C chronique, Monothérapie (d’ anomalies thyroïdiennes) et rubrique 4.8).
Des cas de syndrome de Vogt-Koyanagi-Harada (VKH) ont été rapportés chez des patients atteints d’ hépatite C chronique traités par interféron.
Ce syndrome est une affection granulomateuse inflammatoire touchant les yeux, le système auditif, les méninges et la peau.
Si l’ on suspecte un syndrome de VKH, le traitement antiviral doit être arrêté et un traitement corticoïde envisagé (voir rubrique 4.8).
Il faut interrompre le traitement par IntronA chez les patients atteints d’ hépatites chroniques qui développent un allongement des tests de la coagulation, ce qui pourrait indiquer une décompensation hépatique.
Chez les patients recevant de façon régulière/ répétée de l’ albumine dérivée du plasma humain, une vaccination appropriée (hépatites A et B) doit être envisagée.
Les mesures usuelles de prévention des infections résultant de l’ utilisation de médicaments préparés à partir de sang ou de plasma humain comportent une sélection des donneurs, un dépistage des marqueurs spécifiques d’ infection lors de chaque don et mélange de plasma, et l’ inclusion d’ étapes de fabrication adaptées pour l’ inactivation/ élimination des virus.
Malgré ces mesures, la possibilité de transmission d’ agents infectieux lors de l’ administration de médicaments préparés à partir de sang ou de plasma humain ne peut pas être totalement exclue.
Ceci s’ applique également aux virus inconnus ou émergents et à d’ autres agents pathogènes.
Il n’ a pas été rapporté de cas de transmission virale lors de l’ utilisation d’ albumine fabriquée conformément aux spécifications de la Pharmacopée Européenne selon des procédés bien établis.
Lors de chaque administration d’ IntronA à un patient, il est fortement recommandé de noter le nom et le numéro de lot du produit afin d’ établir un lien entre le patient et le lot du produit.
54 Hépatite C chronique:
Traitement combiné avec la ribavirine:
Se reporter également au RCP de la ribavirine si IntronA est administré en association avec la ribavirine chez les patients atteints d’ hépatite C chronique.
Tous les patients ayant participé aux études réalisées dans l’ hépatite C chronique ont eu une biopsie avant l’ inclusion, mais dans certains cas (i. e. patients de génotype 2 et 3), le traitement peut être envisagé sans confirmation histologique.
Avant d’ initier le traitement, les recommandations actuelles relatives à la prise en charge de l’ hépatite C chronique devront être consultées pour savoir si une biopsie est nécessaire.
Monothérapie:
Il a été observé, dans de rares cas, chez des patients adultes traités par IntronA pour une hépatite C chronique, le développement d’ anomalies thyroïdiennes à type d’ hypo- ou d’ hyperthyroïdie.
Lors des études cliniques avec administration d’ IntronA, au total 2,8% des patients ont développé des anomalies thyroïdiennes.
Ces anomalies ont pu être contrôlées par les traitements conventionnels utilisés lors d’ une dysthyroïdie.
Le mécanisme d’ action par lequel IntronA peut modifier la fonction thyroïdienne est inconnu.
Avant d’ entamer un traitement par IntronA pour une hépatite C chronique, effectuer un dosage de la TSH.
Toute anomalie thyroïdienne détectée doit être traitée de manière conventionnelle.
Le traitement par IntronA ne sera instauré que si le taux de TSH peut être maintenu à des valeurs normales par ce traitement.
Dans le cas où lors d’ un traitement par IntronA un patient développerait les symptômes d’ une dysthyroïdie, déterminer les taux de TSH.
Le traitement par IntronA pourra alors être poursuivi si les taux de TSH peuvent être maintenus dans les limites de la normale par le traitement correcteur mis en oeuvre.
Les dysthyroïdies apparues en cours de traitement par IntronA n’ ont pas été réversibles à l’ arrêt du traitement (voir également Enfants et adolescents, Surveillance de la thyroïde).
Surveillance de la thyroïde:
Approximativement 12% des enfants et adolescents traités par interféron alfa-2b et ribavirine ont présenté un taux de TSH élevé.
Une diminution transitoire en dessous de la limite normale inférieure a été observée chez 4% des autres enfants et adolescents.
Avant l’ initiation du traitement par IntronA, les taux de TSH doivent être évalués et toute anomalie de la fonction thyroïdienne détectée à ce moment doit être traitée par un traitement conventionnel.
Le traitement par IntronA ne peut être instauré que si les taux de TSH peuvent être maintenus dans les valeurs normales par ce traitement.
Des dysthyroïdies apparues en cours du traitement par interféron alfa-2b et ribavirine ont été observées.
Si des anomalies de la fonction thyroïdienne sont détectées, les taux de TSH doivent être déterminés et un traitement correcteur doit être mis en oeuvre.
Un bilan devra être effectué tous les 3 mois afin de rechercher tout dysfonctionnement thyroïdien (e. g.
TSH).
Croissance et développement:
Un retard staturo-pondéral correspondant à un ralentissement de la croissance en taille (diminution moyenne de 9 percentiles) et du poids (diminution moyenne de 13 percentiles) a été observé chez des enfants et adolescents ayant reçu le traitement pendant 1 an.
Un rattrapage a généralement été observé lors de la période de suivi de 6 mois après traitement.
Cependant, les données intermédiaires issues d’ une étude de suivi à long terme portant sur 84 patients ont montré que 12 d’ entre eux (14%) présentaient toujours un retard de croissance en taille  15 percentiles dont 5 (6%) avec une perte  30 percentile plus d’ un an après l’ arrêt du traitement.
De plus, les résultats de l’ étude préclinique de toxicité chez l’ animal juvénile ont démontré un retard de croissance globale, mineur et dose-dépendant, chez de jeunes rats recevant de la ribavirine (voir rubrique 5.3).
Ainsi, le rapport bénéfice/ risque de l’ utilisation combinée d’ interféron alfa-2b et ribavirine chez les jeunes enfants doit être évalué avant l’ initiation du traitement.
Il est recommandé aux médecins de surveiller la croissance des enfants traités par ribavirine en association avec l’ interféron alfa-2b.
Les effets à long terme sur la croissance, le développement et la maturation sexuelle ne sont pas connus.
Co-infection VHC-VIH:
Les patients traités par IntronA en association
55 avec la ribavirine et par la zidovudine peuvent présenter un risque augmenté de développer une anémie.
Les patients co-infectés présentant une cirrhose avancée et recevant un Traitement Anti-Rétroviral Hautement Actif (HAART) ont un risque plus élevé de décompensation hépatique et de décès.
Associer un traitement par interféron alpha seul ou en bithérapie avec la ribavirine peut augmenter le risque chez cette catégorie de patients.
Chimiothérapie associée:
Ara-C, cyclophosphamide, doxorubicine, téniposide) peut entraîner une augmentation du risque de toxicité du traitement associé (en intensité et en durée), mettant en jeu le pronostic vital et conduisant parfois à la mort.
Les effets indésirables pouvant mettre en jeu la vie du patient les plus fréquemment rapportés sont les mucites, les diarrhées, les neutropénies, les atteintes rénales, les troubles électrolytiques.
En raison du risque de potentialisation de toxicité, un ajustement précis des doses d’ IntronA et des agents chimiothérapeutiques associés est nécessaire (voir rubrique 4.5).
Lorsqu’ IntronA est utilisé avec l’ hydroxyurée, la fréquence et la sévérité des vascularites cutanées peuvent être augmentées.
Affections dentaires et parodontales:
Des affections dentaires et parodontales, qui peuvent entraîner un déchaussement dentaire, ont été rapportées chez des patients recevant un traitement par IntronA en association avec la ribavirine.
De plus, lors d’ un traitement à long terme par IntronA en association avec la ribavirine, une sécheresse buccale pourrait avoir un effet néfaste sur la dentition et la muqueuse buccale.
Les patients doivent se brosser soigneusement les dents deux fois par jour et avoir des consultations dentaires régulières.
De plus, certains patients peuvent présenter des vomissements.
Dans ce cas, il doit leur être ensuite conseillé de se rincer soigneusement la bouche.
Tests de laboratoire:
Des tests hématologiques et biochimiques standards sanguins (numération formule sanguine, plaquettes, électrolytes, enzymes hépatiques, protéines sériques, bilirubine sérique et créatinine sérique) doivent être réalisés chez tous les patients avant et périodiquement durant tout traitement systémique par IntronA.
Durant le traitement pour hépatite chronique B ou C, la périodicité recommandée des tests est la suivante: semaines 1, 2, 4, 8, 12 et 16 puis tous les deux mois jusqu’ à la fin du traitement.
Si lors du traitement par IntronA, le taux d’ ALT dépasse ou égale 2 fois sa valeur de base, le traitement par IntronA pourra être poursuivi à moins que les signes et symptômes d’ une insuffisance hépatique ne soient observés.
Lors d’ un pic des ALT, les tests hépatiques suivants doivent être effectués à deux semaines d’ intervalle:
ALT, taux de prothrombine, phosphatases alcalines, albumine et bilirubine.
Chez les patients traités pour un mélanome malin, les tests de la fonction hépatique et la numération formule sanguine (NFS) doivent être effectués une fois par semaine pendant la phase d’ induction et mensuellement pendant la phase de maintenance.
Effet sur la fécondité:
L’ interféron peut perturber la fécondité (voir rubriques 4.6 et 5.3).
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Les narcotiques, hypnotiques et sédatifs ne doivent être administrés avec l’ IntronA qu’ avec précaution.
Les interactions entre IntronA et les autres médicaments n’ ont pas été complètement évaluées.
Des précautions doivent être prises lors de l’ administration d’ IntronA en association avec des produits potentiellement myélosuppresseurs.
Il faut envisager cet effet lors d’ un traitement concomitant avec des médicaments métabolisés par cette voie, tels les dérivés des xanthines
Lors d’ un traitement concomitant avec des dérivés des xanthines, les taux sériques de théophylline doivent être contrôlés et la dose adaptée si nécessaire.
Des infiltrats pulmonaires, des pneumopathies inflammatoires et des pneumonies, pouvant occasionnellement être fatals, ont été rarement observés chez des patients traités par interféron alpha, y compris ceux traités par IntronA.
L’ étiologie n’ a pas été trouvée.
Ces symptômes ont été rapportés plus fréquemment lorsque le shosaikoto, une plante médicinale chinoise, est administré en même temps que l’ interféron alpha (voir rubrique 4.4).
Ara-C, cyclophosphamide, doxorubicine, téniposide) peut entraîner une augmentation du risque de toxicité (en intensité et en durée) (voir rubrique 4.4).
(Se reporter également au RCP de la ribavirine si IntronA est administré en association avec la ribavirine chez les patients atteints d’ hépatite C chronique).
4.6 Grossesse et allaitement
Les femmes en âge de procréer doivent utiliser une contraception efficace pendant le traitement.
IntronA doit être utilisé avec précaution chez les hommes fertiles.
Des concentrations sériques diminuées en estradiol et progestérone ont été rapportées chez des femmes traitées avec un interféron leucocytaire humain.
Il n’ existe pas de données suffisamment pertinentes concernant l’ utilisation d’ interféron alfa-2b chez la femme enceinte.
Des études effectuées chez l’ animal ont mis en évidence une toxicité sur la reproduction (voir rubrique 5.3).
Le risque potentiel en clinique n’ est pas connu.
IntronA ne doit être administré pendant la grossesse que si le bénéfice attendu pour la mère justifie le risque potentiel pour le fœ tus.
On ignore si les composants de ce médicament sont excrétés dans le lait maternel.
En raison du risque potentiel d’ effets indésirables chez le nourrisson, l’ allaitement devrait être interrompu avant l’ initiation du traitement.
Traitement combiné avec la ribavirine:
La ribavirine est contre-indiquée chez les patientes enceintes.
Toutes les précautions doivent être prises afin d’ éviter la survenue d’ une grossesse chez les patientes ou chez les partenaires de patients masculins traités par IntronA en association avec la ribavirine.
Les patientes en âge de procréer et leurs partenaires doivent chacun utiliser une contraception efficace pendant toute la durée du traitement et pendant les 4 mois qui suivent son arrêt.
Les patients et leurs partenaires féminines doivent chacun utiliser une contraception efficace pendant toute la durée du traitement et pendant les 7 mois qui suivent son arrêt (voir le RCP de la ribavirine).
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les patients doivent être avertis qu’ ils peuvent présenter fatigue, somnolence, ou confusion pendant le traitement par IntronA, et par conséquent il est recommandé qu’ ils évitent de conduire ou d’ utiliser des machines.
57 4.8 Effets indésirables
Se reporter au RCP de la ribavirine pour les effets indésirables propres à la ribavirine si IntronA est administré en association avec la ribavirine chez les patients atteints d’ hépatite C chronique.
Lors des études cliniques conduites dans de nombreuses indications et sur un intervalle de doses très large (de 6 MUI/ m²/ semaine pour la leucémie à tricholeucocytes à 100 MUI/ m²/ semaine pour le mélanome), les effets indésirables les plus couramment rapportés étaient la fièvre, la fatigue, les céphalées et les myalgies.
La fièvre et la fatigue étaient fréquemment réversibles dans les 72 heures suivant l’ interruption ou l’ arrêt du traitement.
Dans les études cliniques conduites dans la population atteinte d’ hépatite C, les patients étaient traités par IntronA seul ou en association avec la ribavirine pendant un an.
Tous les patients dans ces essais recevaient 3 MUI d’ IntronA trois fois par semaine.
La fréquence des effets indésirables (liés au traitement) rapportés au cours des études cliniques réalisées chez le patient naïf traité pendant un an est présentée dans le Tableau 1.
La sévérité était généralement faible à modérée.
Les effets indésirables rapportés après la mise sur le marché sont également décrits dans le Tableau 1 ci-dessous.
Au sein des systèmes d’ organes, les effets indésirables sont listés par type de fréquence en définissant les catégories suivantes: très fréquent ( 1/ 10); fréquent ( 1/ 100, < 1/ 10); peu fréquent ( 1/ 1 000, < 1/ 100); rare ( 1/ 10 000, < 1/ 1 000); très rare (< 1/ 10 000); fréquence indéterminée.
Fréquent:
Peu fréquent:
Rare:
Affections hématologiques et du système lymphatique Très fréquent:
Fréquent:
Très rare:
Fréquence indéterminée:
Affections du système immunitaire Très rare:
Fréquence indéterminée:
Affections endocriniennes Fréquent:
Très rare:
Troubles du métabolisme et de la nutrition Très fréquent:
Fréquent:
Très rare:
§
Effets indésirables Pharyngite*, infection virale* Bronchite, sinusite, herpes simplex (résistance), rhinite Infection bactérienne Pneumonie§, sepsis Leucopénie Thrombocytopénie, lymphadénopathie, lymphopénie Aplasie médullaire Erythroblastopénie, purpura thrombopénique idiopathique, purpura thrombocytopénique thrombotique Sarcoïdose, exacerbation de sarcoïdose Lupus érythémateux disséminé, vascularite, polyarthrite rhumatoïde (nouvelle ou aggravée), syndrome de Vogt- Koyanagi-Harada§, réactions d’ hypersensibilité aiguë incluant urticaire, angio-œ dème, bronchoconstriction, anaphylaxie§ Hypothyroïdie§, hyperthyroïdie§ Diabètes, aggravation de diabètes Anorexie Hypocalcémie, déshydratation, hyperuricémie, soif Hyperglycémie, hypertriglycéridémie§, augmentation de l’ appétit
58 Affections psychiatriques§ Dépression, insomnie, anxiété, instabilité émotionnelle*, Très fréquent: agitation, nervosité Confusion, trouble du sommeil, baisse de la libido Fréquent:
Idées suicidaires Rare:
Suicide, tentatives de suicide, comportement agressif Très rare:
Affections oculaires Vision trouble Très fréquent:
Perte de l’ audition, trouble de l’ audition Très rare:
Affections cardiaques Palpitation, tachycardie Fréquent:
Cardiomyopathie Rare:
Infarctus du myocarde, ischémie cardiaque Très rare:
Arythmie Fréquence indéterminée:
Affections vasculaires Hypertension Fréquent:
Ischémie périphérique, hypotension§ Très rare:
Affections respiratoires, thoraciques et médiastinales Dyspnée*, toux* Très fréquent:
Epistaxis, trouble respiratoire, congestion nasale, rhinorrhée, Fréquent: toux non productive Infiltrats pulmonaires§, pneumopathie inflammatoire§ Très rare:
Affections gastro-intestinales Nausées/ vomissement, douleur abdominale, diarrhée, Très fréquent: stomatite, dyspepsie Stomatite ulcéreuse, douleur dans la partie supérieure droite Fréquent: de l’ abdomen, glossite, gingivite, constipation, selles molles Pancréatite, colite ischémique, colite ulcéreuse, saignement Très rare: des gencives Affection parodontale NAS, affection dentaire NAS§ Fréquence indéterminée:
Affections hépatobiliaires Hépatomégalie Fréquent:
Hépatotoxicité (même fatale) Très rare:
Affections de la peau et du tissu sous-
Psoriasis (nouveau ou aggravé)§, rash maculo-papulaire, Fréquent: rash érythémateux, eczéma, érythème, affections cutanées Syndrome de Stevens Johnson, nécrolyse épidermique Très rare: toxique, érythème multiforme Affections musculo-squelettiques et systémiques Myalgie, arthralgie, douleur musculo-squelettique Très fréquent:
Arthrite Fréquent:
Rhabdomyolyse, myosite, crampes dans les jambes, douleur Très rare: dorsale Affections du rein et des voies urinaires Mictions fréquentes Fréquent:
Trouble de la fonction rénale, insuffisance rénale, syndrome Très rare: néphrotique Affections des organes de reproduction et du sein Aménorrhée, douleur mammaire, dysménorrhée, Fréquent: ménorragie, trouble menstruel, trouble vaginal Troubles généraux et anomalies au site d’ administration Inflammation au point d’ injection, réaction au point Très fréquent: d’ injection*, fatigue, frissons, fièvre§, symptômes pseudo- grippaux§, asthénie, irritabilité, douleur thoracique, malaise Douleur au site d’ injection Fréquent:
Nécrose au site d’ injection, œ dème de la face Très rare:
Investigations Perte de poids Très fréquent: * Ces événements ont été fréquents avec IntronA seul § Voir rubrique 4.4
Ces effets indésirables ont également été rapportés avec IntronA seul.
Les effets indésirables observés dans l’ hépatite C sont représentatifs des effets rapportés lorsque IntronA est administré dans d’ autres indications, avec certaines augmentations attendues de l’ incidence en fonction de la dose.
Par exemple, dans un essai utilisant un traitement adjuvant à forte dose d’ IntronA chez des patients atteints de mélanome, les incidences de la fatigue, de la fièvre, de la myalgie, de la neutropénie/ anémie, de l’ anorexie, de la nausée et des vomissements, de la diarrhée, des frissons, des symptômes pseudo-grippaux, de la dépression, de l’ alopécie, de l’ altération du goût, et des étourdissements ont été supérieures à celles des essais dans l’ hépatite C.
La sévérité augmentait également avec le traitement à forte dose (Grades 3 et 4 de l’ OMS, chez respectivement 66% et 14% des patients) par comparaison avec la sévérité faible à modérée habituellement associée à des doses plus faibles.
Les effets indésirables étaient habituellement résolus par un ajustement de la dose.
Les effets indésirables cardio-vasculaires (CV), notamment l’ arythmie, semblent la plupart du temps être corrélés à une pathologie CV préexistante et à un traitement antérieur par des substances cardiotoxiques (voir rubrique 4.4).
De rares cas de cardiomyopathie, pouvant être réversibles à l’ arrêt du traitement par interféron alfa, ont été rapportés chez des patients exempts d’ antécédents cardiaques (voir rubrique 4.4).
Une grande variété de désordres auto-immuns et d’ origine immunologique ont été rapportés avec les interférons alpha comprenant troubles de la thyroïde, lupus érythémateux disséminé, polyarthrite rhumatoïde (nouvelle ou aggravée), purpura thrombopénique idiopathique et purpura thrombocytopénique thrombotique, vascularite, neuropathies y compris mononeuropathies (voir aussi rubrique 4.4).
60 Les anomalies biologiques ayant une importance sur le plan clinique, rencontrées surtout aux doses supérieures à 10 millions d’ UI par jour, comprennent une granulocytopénie et une leucopénie; une baisse du taux d’ hémoglobine et une thrombocytopénie; une élévation des phosphatases alcalines, de la LDH, de la créatinine sérique et du taux sanguin d’ urée.
Des cas de pancytopénie modérée et habituellement réversible ont été rapportés.
Des taux sériques d’ ALT/ AST anormalement élevés ont été notés chez quelques patients ne souffrant pas d’ hépatite ainsi que chez quelques porteurs d’ une hépatite B chronique, parallèlement à la clairance de l’ ADNp viral.
Pour la sécurité relative à la transmission d’ agents, voir rubrique 4.4.
Population pédiatrique
Enfants et adolescents – Hépatite C chronique Dans les études cliniques portant sur 118 enfants ou adolescents de 3 à 16 ans, 6% ont arrêté leur traitement du fait de la survenue d’ effets indésirables.
Un ralentissement de la croissance en taille (diminution moyenne de 9 percentiles) et du poids (diminution moyenne de 13 percentiles) a été observé au cours du traitement (voir rubrique 4.4).
En outre, les idées suicidaires ou tentatives de suicides au cours du traitement et lors du suivi de 6 mois après traitement ont été rapportées plus fréquemment chez les enfants et adolescents que chez les adultes (2,4% versus 1%).
Comme chez les adultes, les enfants et adolescents ont eu également d’ autres effets indésirables d’ ordre psychiatrique (tels que dépression, instabilité émotionnelle et somnolence) (voir rubrique 4.4).
De plus, des réactions au point d’ injection, fièvre, anorexie, vomissements et instabilité émotionnelle sont survenus plus fréquemment chez les enfants et adolescents.
30% des patients ont nécessité une modification de posologie, le plus souvent du fait de la survenue d’ une anémie ou d’ une neutropénie.
Les effets indésirables rapportés au cours des essais cliniques en pédiatrie sont décrits dans le Tableau 2 ci-dessous.
Au sein des systèmes d’ organes, les effets indésirables sont listés par type de fréquence en définissant les catégories suivantes: très fréquent ( 1/ 10); fréquent ( 1/ 100, < 1/ 10).
Fréquent:
Tumeurs bénignes, malignes et non précisées (incl kystes et polypes) Fréquent:
Affections hématologiques et du système lymphatique Très fréquent:
Fréquent:
Effets indésirables Infection virale, pharyngite Infection fongique, infection bactérienne, infection pulmonaire, otite moyenne, abcès dentaire, herpes simplex, infection urinaire, vaginite, gastro-entérite Néoplasme (non spécifié) Anémie, neutropénie Thrombocytopénie, lymphadénopathie
61 Affections endocriniennes Hypothyroïdie§ Très fréquent:
Hyperthyroïdie§, virilisme Fréquent:
Hypertriglycéridémie§, hyperuricémie, augmentation de l’ appétit Fréquent:
Affections psychiatriques§ Dépression, instabilité émotionnelle, insomnie Très fréquent:
Idée suicidaire, réaction agressive, confusion, troubles du Fréquent: comportement, agitation, somnambulisme, anxiété, nervosité, trouble du sommeil, rêves inhabituels, apathie Affections du système nerveux§ Céphalée, étourdissements Très fréquent:
Hyperkinésie, tremblements, dysphonie, paresthésie, hypoesthésie, Fréquent: hyperesthésie, concentration altérée, somnolence Affections oculaires Conjonctivite, douleur oculaire, vision anormale, trouble des glandes Fréquent: lacrymales Affections vasculaires Maladie de Raynaud, bouffées vasomotrices, pâleur Fréquent:
Affections respiratoires, thoraciques et médiastinales Dyspnée, tachypnée, épistaxis, toux, congestion nasale, irritation Fréquent: nasale, rhinorrhée, éternuements Affections gastro-intestinales Diarrhées, vomissements, nausées, douleur abdominale Très fréquent:
Ulcération de la bouche, stomatite ulcéreuse, stomatite, douleur dans Fréquent: la partie supérieure droite de l’ abdomen, dyspepsie, glossite, reflux gastro-œ sophagien, troubles rectaux, troubles gastro-intestinaux, constipation, selles molles, douleur dentaire, troubles dentaires Affections hépatobiliaires Fonction hépatique anormale Fréquent:
Affections de la peau et du tissu sous-cutané Alopécie, rash Très fréquent:
Réaction de photosensibilité, rash maculo-papulaire, eczéma, acné, Fréquent: affections cutanées, problème au niveau de l’ ongle, décoloration de la peau, prurit, peau sèche, érythème, contusion, sudation augmentée Affections musculo- squelettiques et systémiques Arthralgie, myalgie, douleur musculo-squelettique, myalgie Très fréquent:
Affections du rein et des voies urinaires Enurésie, troubles de la miction, incontinence urinaire Fréquent Affections des organes de reproduction et du sein Femme: aménorrhée, ménorragie, trouble menstruel, troubles Fréquent: vaginaux Homme: douleur testiculaire
62 Troubles généraux et anomalies au site d’ administration Inflammation au point d’ injection, réaction au point d’ injection, Très fréquent: fatigue, frissons, fièvre§, symptômes pseudo-grippaux§, malaise, irritabilité Douleur thoracique, asthénie, œ dème, douleur au point d’ injection Fréquent:
4.9 Surdosage
Aucun cas de surdosage ayant conduit à des manifestations cliniques aiguës n’ a été rapporté.
Cependant, comme pour tout composé pharmacologiquement actif, une surveillance étroite du patient avec un traitement symptomatique et un contrôle des signes vitaux sont indiqués.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Immunostimulants, cytokines et immunomodulateurs, interférons, interféron alfa-2b, code ATC:
L03A B05
IntronA est une forme stérile, stable d’ interféron alfa-2b hautement purifié, obtenu par les techniques de l’ ADN recombinant.
L’ interféron alfa-2b recombinant est une protéine hydrosoluble ayant un poids moléculaire d’ environ 19.300 daltons.
Il est obtenu à partir d’ un clone d’ E. coli qui abrite un plasmide hybridé par génie génétique renfermant un gène d’ interféron alfa-2b humain leucocytaire.
L’ activité d’ IntronA est exprimée en "Unités Internationales" (UI), 1 mg d’ interféron alfa-2b recombinant correspondant à 2,6 x 108 UI.
Les Unités Internationales sont déterminées par comparaison entre l’ activité de l’ interféron alfa-2b recombinant et celle de la préparation de référence internationale d’ interféron leucocytaire humain établie par l’ Organisation Mondiale de la Santé.
Les interférons sont une famille de petites molécules protéiques d’ un poids moléculaire d’ environ 15 000 à 21 000 daltons.
Ils sont produits et sécrétés par les cellules en réponse à des infections virales ou à différents inducteurs synthétiques et biologiques.
Ces trois classes principales ne sont pas elles-mêmes homogènes et peuvent regrouper plusieurs espèces moléculaires différentes d’ interféron.
Plus de 14 interférons alpha humains génétiquement différents ont été identifiés.
IntronA a été classé comme interféron alfa-2b recombinant.
Les interférons exercent leurs activités cellulaires en se fixant à des récepteurs spécifiques de la membrane cellulaire.
Les récepteurs de l’ interféron humain, isolés de lymphoblastes humains (Daudi), se révèlent être des protéines hautement asymétriques.
Ils font preuve de sélectivité pour les interférons humains, mais pas pour les interférons murins ce qui suggère une spécificité d’ espèce.
Des études effectuées avec d’ autres interférons ont permis de démontrer cette spécificité d’ espèce.
Cependant, certaines espèces de singes comme le singe rhésus, sont sensibles à une stimulation pharmacodynamique après exposition à des interférons humains de type 1.
Les résultats de plusieurs études suggèrent qu’ une fois fixé à la membrane cellulaire, l’ interféron déclenche une séquence complexe de réactions intracellulaires et notamment l’ induction de certaines 63 enzymes.
On pense que ce processus est responsable, du moins en partie, des diverses réponses cellulaires à l’ interféron, telles que l’ inhibition de la réplication virale dans les cellules infectées par des virus, la suppression de la prolifération cellulaire et des activités immunomodulatrices comme l’ augmentation de l’ activité phagocytaire des macrophages et l’ augmentation de la cytotoxicité spécifique des lymphocytes pour les cellules cibles.
Ces activités, dans leur ensemble ou individuellement, pourraient contribuer aux effets thérapeutiques de l’ interféron.
L’ interféron alfa-2b recombinant a fait preuve d’ effets anti-prolifératifs dans des études utilisant à la fois des systèmes de cultures cellulaires animales et humaines et des hétérogreffes de tumeurs humaines chez l’ animal.
Le produit a également révélé une activité immunomodulatrice significative in vitro.
L’ interféron alfa-2b recombinant inhibe également la réplication virale in vitro et in vivo.
Bien que le mode d’ action antiviral exact de l’ interféron alfa-2b recombinant ne soit pas connu, il semble modifier le métabolisme de la cellule hôte.
Cette action inhibe la réplication virale ou, si celle -ci se produit, les virions fils sont incapables de quitter la cellule.
Hépatite B chronique:
L’ expérience clinique actuelle chez des patients qui restent sous interféron alfa-2b pendant 4 à 6 mois indique que le traitement peut produire une clairance de l’ ADN-VHB sérique.
Une amélioration de l’ histologie hépatique a été observée.
Chez les patients adultes possédant une perte de l’ Ag Hbe et de l’ ADN-VHB, une diminution significative de la morbidité et de la mortalité a été observée.
L’ interféron alfa-2b (6 MUI/ m² 3 fois par semaine pendant 6 mois) a été donné à des enfants atteints d’ hépatite B chronique active.
En raison d’ une imperfection méthodologique, l’ efficacité n’ a pu être démontrée.
Cependant les enfants traités avec interféron alfa-2b ont eu une vitesse de croissance diminuée et certains cas de dépression ont été observés.
Hépatite C chronique:
Chez les patients adultes recevant de l’ interféron en association avec la ribavirine, le taux de réponse prolongée est de 47%.
L’ association d’ interféron pégylé et de ribavirine a montré une efficacité supérieure (taux de réponse prolongée de 61% chez les patients naïfs avec une dose de ribavirine > 10,6 mg/ kg, p < 0,01).
Patients adultes:
IntronA seul ou en association avec la ribavirine a été étudié au cours de 4 études cliniques randomisées de Phase III chez 2.552 patients naïfs à l’ interféron atteints d’ une hépatite C chronique.
Les études comparaient l’ efficacité de l’ IntronA utilisé seul ou en association avec la ribavirine.
L’ efficacité était définie par une réponse virologique prolongée 6 mois après la fin du traitement.
Les patients éligibles pour ces études avaient une hépatite C chronique confirmée par un dosage “ HCV-ARN polymerase chain reaction ” (PCR) positif (> 100 copies/ ml), une biopsie hépatique cohérente avec un diagnostic histologique d’ hépatite chronique sans autre cause d’ hépatite chronique, et des ALAT sériques anormales.
IntronA a été administré à la dose de 3 MUI 3 fois par semaine en monothérapie ou en association avec la ribavirine.
La majorité des patients dans ces études cliniques a été traitée pendant un an.
Tous les patients étaient suivis pendant une période complémentaire de 6 mois après la fin du traitement afin d’ évaluer le maintien de la réponse virologique.
Les taux de réponse virologique prolongée pour les groupes de traitement traités pendant un an avec IntronA seul ou en association avec la ribavirine (provenant de deux études) sont présentés dans le Tableau 3.
La co-administration d’ IntronA avec la ribavirine a multiplié par au moins deux fois l’ efficacité d’ IntronA dans le traitement de l’ hépatite C chronique chez les patients naïfs.
Le génotype du VHC et la charge virale initiale sont des facteurs de pronostic qui sont connus pour affecter les taux de réponse.
Le taux de réponse augmenté pour l’ association IntronA + ribavirine, comparé à IntronA seul, se maintient parmi tous les sous-groupes.
Le bénéfice de l’ association IntronA + ribavirine est particulièrement significatif dans le sous-groupe de patients le plus difficile à traiter (génotype 1 et charge virale élevée) (Tableau 3).
64 Les taux de réponse dans ces études augmentent avec l’ observance.
32% dans l’ étude C/ I98-580).
Tableau 3 Taux de réponse virologique prolongée avec IntronA + ribavirine (un an de traitement) en fonction du génotype et de la charge virale
Génotype VHC
I
I/ R
I/ R
N = 503
N = 505
N = 505
C95-132/ I95-143 C95-132/ I95-143
(C/ 198-580)
Tous les génotypes
16% 41%
47%
29% Génotype 1
9%
33%
Génotype 1
 2 millions de copies/ ml
25%
33%
45%
> 2 millions de copies/ ml
3%
27%
29%
65% Génotype 2/ 3
31%
79%
I/ R IntronA (3 MUI 3 fois par semaine) + ribavirine (1 000/ 1 200 mg/ jour)
Patients co-infectés VHC-VIH Deux études cliniques ont été conduites chez des patients co-infectés par le VIH et le VHC.
Globalement, dans ces deux études, le taux de réponse a été plus faible chez les patients qui ont reçu IntronA en association avec de la ribavirine par rapport à ceux qui ont reçu l’ interféron alfa-2b pégylé en association avec de la ribavirine.
Le Tableau 4 présente la réponse au traitement dans ces deux études cliniques.
L’ Etude 1 (RIBAVIC; P01017), étude randomisée, multicentrique a inclus 412 patients adultes naïfs avec une hépatite C chronique co-infectés par le VIH.
Les patients étaient randomisés pour recevoir soit l’ interféron alfa-2b pégylé (1,5 µg/ kg/ semaine) en association avec de la ribavirine (800 mg/ jour) soit IntronA (3 MUI trois fois par semaine) en association avec de la ribavirine (800 mg/ jour) pendant 48 semaines avec une période de suivi de 6 mois.
L’ Etude 2 (P02080), étude randomisée, monocentrique a inclus 95 patients adultes naïfs avec une hépatite C chronique co-infectés par le VIH.
Les patients étaient randomisés pour recevoir soit l’ interféron alfa- 2b pégylé (100 ou 150 µg/ semaine, adapté en fonction du poids) en association avec de la ribavirine (800-1 200 mg/ jour, adaptée en fonction du poids) soit IntronA (3 MUI trois fois par semaine) en association avec de la ribavirine (800-1 200 mg/ jour, adaptée en fonction du poids).
La durée du traitement était de 48 semaines avec une période de suivi de 6 mois à l’ exception des patients infectés par un virus de génotype 2 ou 3 et une charge virale  800 000 UI/ ml (Amplicor) qui ont été traités pendant 24 semaines avec une période de suivi de 6 mois.
65 Tableau 4:
Réponse virologique prolongée en fonction du génotype après un traitement par IntronA en association avec de la ribavirine versus un traitement par interféron alfa-2b pégylé en association avec de la ribavirine chez les patients co-infectés VHC-VIH Etude 11 Etude 22 Interféron alfa- Interféron alfa-2b 2b pégylé IntronA pégylé IntronA (1,5 µg/ kg/ (3 MUI 3 fois par (100 ou (3 MUI 3 fois 150c µg/ semaine) + semaine) semaine) + par semaine) + Valeur ribavirine (800-1 + ribavirine ribavirine (800-1 ribavirine Valeur pb pa 200 mg/ jour)d 200 mg/ jour)d (800 mg) (800 mg)
Tous sujets Génotype 1, 4
27% (56/ 205) 20% (41/ 205) 0,047 44% (23/ 52) 21% (9/ 43) 0,017 17% (21/ 125) 6% (8/ 129) 0,006 38% (12/ 32) 7% (2/ 27) 0,007
Génotype 2, 3
44% (35/ 80) 43% (33/ 76) 0,88 53% (10/ 19) 47% (7/ 15)
0,730
MUI = million d’ unités internationales a: valeur de p basée sur le test du Chi 2 Cochran-Mantel-Haenszel. b: valeur de p basée sur le test du Chi 2. c: sujets < 75 kg recevant 100 µg/ semaine d’ interféron alfa-2b pégylé et sujets ≥ 75 kg recevant 150 µg/ semaine d’ interféron alfa-2b pégylé. d: posologie de ribavirine de 800 mg pour les patients < 60 kg, 1 000 mg pour les patients 60- 75 kg, et 1 200 mg pour les patients > 75 kg.
1 Carrat F, Bani-Sadr F, Pol S et al.
JAMA 2004; 292(23):
2839-2848.
2 Laguno M, Murillas J, Blanco J. L. et al.
AIDS 2004; 18(13):
F27-F36.
Patients rechuteurs:
Un total de 345 patients rechuteurs à l’ interféron alpha ont été traités lors de deux études cliniques avec IntronA en monothérapie ou en association avec la ribavirine.
Chez ces patients, l’ association de la ribavirine à l’ IntronA a augmenté d’ au moins 10 fois l’ efficacité d’ IntronA utilisé seul dans le traitement de l’ hépatite C chronique (48,6% vs.
Cette amélioration de l’ efficacité comprenait la perte du VHC sérique (< 100 copies/ ml par PCR), l’ amélioration de l’ inflammation hépatique, et la normalisation des ALAT, et se maintenait 6 mois après la fin du traitement.
Données d’ efficacité à long terme 1071 patients ayant été préalablement traités par l’ interféron alfa-2b non pégylé ou par l’ interféron alfa-2b non pégylé/ ribavirine au sein d’ études cliniques ont été inclus dans une large étude afin d’ évaluer le maintien de la réponse virologique prolongée et d’ estimer l’ impact clinique d’ une virémie VHC négative à long terme.
Parmi les 492 patients inclus avec une réponse prolongée, seuls 12 patients ont rechuté pendant cette étude.
La probabilité de réponse virologique prolongée à 5 ans a été estimée pour l’ ensemble des patients par la méthode de Kaplan-Meier à 97% avec un intervalle de confiance à 95% de [95%, 99%].
La réponse virologique prolongée après un traitement de l’ hépatite chronique C avec l’ interféron alfa- 2b non pégylé (avec ou sans ribavirine) permet de maintenir une virémie négative à long terme et entraîne la résolution de l’ infection hépatique et la « guérison » clinique de l’ hépatite chronique C.
Cependant, cela n’ exclut pas l’ évolution de la maladie hépatique (y compris vers un hépatocarcinome) chez les patients porteurs d’ une cirrhose.
Etudes cliniques chez les enfants et les adolescents:
Des enfants et adolescents âgés de 3 à 16 ans ayant une hépatite C chronique compensée et un ARN- VHC détectable (évalué par un laboratoire central utilisant une méthode RT-PCR non commercialisée) ont été inclus dans deux études multicentriques et ont reçu IntronA 3 MUI/ m2 trois fois par semaine + ribavirine 15 mg/ kg par jour pendant 1 an, puis ont été suivis pendant une période de 6 mois après arrêt du traitement.
57% de garçons, 80% de type caucasien, et 78% de génotype 1, 64% d’ enfants  12 ans.
La population sélectionnée comportait principalement des enfants et adolescents avec une hépatite C minime à modérée.
Les taux de réponse virologiques prolongée chez les enfants et les adolescents sont similaires à ceux observés chez l’ adulte.
Du fait du 66 manque de données chez les enfants et adolescents ayant une progression rapide de la maladie et des potentiels effets indésirables, le rapport bénéfice/ risque de l’ association interféron alfa-2b et ribavirine doit être considéré avec attention dans cette population (voir rubriques 4.1, 4.4 et 4.8).
Les résultats de l’ étude sont présentés dans le Tableau 5:
Tableau 5 Réponse virologique chez des enfants et adolescents naïfs au traitement IntronA 3 MUI/ m2 3 fois par semaine + ribavirine 15 mg/ kg/ jour
Réponse tous génotypes confondus1 (n=118) Génotype 1 (n=92) Géntoype 2/ 3/ 4 (n=26) * Nombre (%) de patients 1
54 (46 %)* 33 (36 %)* 21 (81 %)*
Définie comme une valeur de l’ ARN-VHC en dessous de la limite de détection durant la période de suivi.
par RT-PCR en fin de traitement et
La pharmacocinétique d’ IntronA a été étudiée chez des volontaires sains après administration par voie sous-cutanée de doses uniques de 5 millions d’ UI/ m² et 10 millions d’ UI, et par voie intramusculaire de doses uniques de 5 millions d’ UI/ m² et par perfusion intraveineuse durant 30 minutes.
Les concentrations sériques moyennes d’ interféron après injection sous-cutanée et intramusculaire étaient comparables.
La C max a été observée trois à 12 heures après administration de la dose la plus faible et six à huit heures après administration de la dose élevée.
Les demi-vies d’ élimination étaient respectivement d’ environ deux à trois heures et six à sept heures.
Les taux sériques se situaient en dessous de la limite de détection respectivement 16 et 24 heures après l’ injection.
Les administrations intramusculaires et sous-cutanées ont démontré une biodisponibilité supérieure à 100%.
Après administration intraveineuse, les concentrations sériques d’ interféron ont atteint un pic (135 à 273 UI / ml) à la fin de la perfusion diminuant ensuite un peu plus rapidement qu’ après administration du médicament par voies sous-cutanée et intramusculaire, pour ne plus être détectables quatre heures après la perfusion.
La demi-vie d’ élimination était d’ environ deux heures.
Pour les trois voies d’ administration, les concentrations urinaires d’ interféron se situaient en dessous de la limite de détection.
Enfants et adolescents:
Les paramètres pharmacocinétiques après administration répétée d’ IntronA solution injectable et de ribavirine en gélules chez les enfants et adolescents entre 5 et 16 ans ayant une hépatite C chronique sont résumés dans le Tableau 6.
Les propriétés pharmacocinétiques d’ IntronA et ribavirine (dose normalisée) sont similaires chez les adultes et les enfants ou adolescents.
Tableau 6 Moyenne (% CV) des paramètres pharmacocinétiques après administration répétée d’ IntronA et de ribavirine en gélules chez les enfants ou adolescents présentant une hépatite C chronique
Paramètre
Ribavirine
IntronA
3 MUI/ m2 3 fois par semaine 15 mg/ kg/ jour en 2 prises
(n = 17)
(n = 54)
T max (hr)
1,9 (83)
5,9 (36)
C max (ng/ ml)
3.275 (25)
51 (48)
ASC*
29.774 (26)
622 (48)
Clairance apparente l/ hr/ kg
0,27 (27)
Non effectuée
* ASC 12 (ng. hr/ ml) pour la ribavirine; ASC 0-24 (UI. hr/ ml) pour IntronA
Des dosages des facteurs neutralisants de l’ interféron ont été effectués sur des échantillons de sérum prélevés chez des patients ayant reçu IntronA dans le cadre d’ études cliniques mis en place par
Les facteurs neutralisants de l’ interféron sont des anticorps qui neutralisent l’ activité antivirale de l’ interféron.
L’ incidence clinique d’ apparition des facteurs neutralisants était de 2,9% chez des patients cancéreux traités par voie générale et de 6,2% chez des patients atteints d’ hépatite chronique.
Les titres mesurés étaient faibles dans la plupart des cas et n’ étaient pas associés de façon systématique à une baisse de réponse ou à tout autre phénomène auto-immun.
Chez les patients atteints d’ hépatite, aucune baisse de réponse ne fut observée, ceci étant apparemment dû aux faibles titres présents.
5.3 Données de sécurité préclinique
Bien que l’ interféron soit généralement reconnu comme étant spécifique d’ une espèce, des études de toxicité chez l’ animal ont été réalisées.
Des injections d’ interféron alfa-2b humain recombinant pendant des périodes allant jusqu’ à trois mois n’ ont conduit à aucun signe de toxicité chez la souris, le rat, et le lapin.
Une administration quotidienne chez le singe cynomolgus de 20 x 106 UI/ kg/ jour pendant 3 mois n’ a engendré aucune toxicité notable.
La toxicité a été démontrée chez le singe recevant 100 x 106 UI/ kg/ jour pendant 3 mois.
Lors des études d’ utilisation de l’ interféron chez les primates autres que l’ homme, des anomalies du cycle menstruel ont été observées (voir rubrique 4.4).
Les résultats d’ études de reproduction animale indiquent que l’ interféron alfa-2b n’ a pas d’ effets tératogènes chez les rats et les lapins et n’ affecte pas de manière défavorable la gestation, le développement foetal et la capacité reproductrice de la progéniture des rats traités.
Il a été montré que l’ interféron alfa-2b avait des effets abortifs chez le Macaca mulatta (singe rhésus) à une dose 90 et 180 fois supérieure à la dose intramusculaire ou sous-cutanée recommandée de 2 millions d’ UI/ m².
L’ interruption de la gestation a été observée dans tous les groupes de doses (7,5 millions, 15 millions et 30 millions d’ UI/ kg), et était statistiquement significative par rapport au groupe contrôle dans les groupes recevant les doses moyennes ou fortes (correspondant à 90 et 180 fois la dose intramusculaire ou sous-cutanée recommandée de 2 millions d’ UI/ m²).
D’ autres formes d’ interférons alpha et bêta à hautes doses sont connues pour entraîner des effets dose- dépendants d’ anovulation ou d’ avortement chez le singe rhésus.
Des études de mutagénicité avec interféron alfa-2b n’ ont pas révélé d’ effets néfastes.
Aucune étude n’ a été réalisée chez de jeunes animaux afin d’ examiner les effets du traitement par interféron alfa-2b sur la croissance, le développement, la maturation sexuelle et le comportement (si IntronA doit être administré en association avec la ribavirine, voir rubrique 4.4 et le RCP de Rebetol).
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Glycine, Phosphate disodique anhydre, Phosphate monosodique monohydraté, Solution d’ albumine humaine.
Solvant: eau pour préparations injectables
6.2 Incompatibilités
Ce médicament ne doit pas être mélangé avec d’ autres médicaments à l’ exception de ceux mentionnés dans la rubrique 6.6.
6.3 Durée de conservation
3 ans
Une utilisation immédiate est recommandée.
Néanmoins, la stabilité chimique et physique en cours d’ utilisation a été démontrée pendant 24 heures à 25°C.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2ºC et 8ºC).
Ne pas congeler.
Sans dépasser sa date de péremption, pour le transport et/ ou pour faciliter l’ utilisation en ambulatoire, le produit non reconstitué peut être conservé avant utilisation à une température ne dépassant pas 25°C pendant une période maximale de quatre semaines.
Si le produit n’ est pas reconstitué pendant cette période de quatre semaines, il ne peut pas être remis au réfrigérateur pour une nouvelle période de conservation et doit être éliminé.
6.5 Nature et contenu de l’ emballage extérieur
24 mg de poudre (correspondant à 5 MUI) dans un flacon (verre de type I), avec un bouchon (caoutchouc en butyle) serti d’ une bague d’ inviolabilité (aluminium) entourée d’ une protection (polypropylène) et 1 ml d’ eau pour préparation injectable dans une ampoule (verre de type I) avec 1 seringue, 2 aiguilles et 1 tampon nettoyant.
Boîte de 1.
Ou
24 mg de poudre (correspondant à 5 MUI) dans un flacon (verre de type I), avec un bouchon (caoutchouc en butyle) serti d’ une bague d’ inviolabilité (aluminium) entourée d’ une protection (polypropylène) et 1 ml d’ eau pour préparation injectable dans une ampoule (verre de type I) Boîte de 6.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Toutes les présentations et dosages peuvent ne pas être appropriés pour toutes les indications.
Assurez- vous de choisir la présentation et le dosage appropriés.
Reconstitution d’ IntronA, poudre pour solution injectable ou perfusion, pour administration parentérale:
IntronA se présente sous forme d’ une poudre à 5 millions d’ UI/ ml destinée à usage unique.
Les flacons doivent être reconstitués à l’ aide d’ 1 ml d’ eau pour préparations injectables.
Les solutions reconstituées sont isotoniques pour administration parentérale.
Des précautions adaptées doivent être prises pendant la reconstitution pour prévenir toute contamination microbiologique (se référer à la notice).
Utiliser une seringue et une aiguille stérilisées, injecter 1 ml d’ eau pour préparations injectables dans le flacon d’ IntronA.
Agiter doucement pour faciliter la dissolution complète de la poudre.
La dose appropriée peut ensuite être prélevée à l’ aide d’ une seringue stérile et injectée.
Comme tout médicament administré par voie parentérale, inspecter visuellement la solution reconstituée afin de vérifier si elle ne présente pas de particules ou une coloration anormale avant administration.
La solution reconstituée doit être limpide et incolore.
Les instructions détaillées pour l’ utilisation par voie sous-cutanée du produit sont fournies avec la notice (se référer à « Comment auto-injecter IntronA »).
Préparation d’ IntronA pour perfusion intraveineuse:
La perfusion doit être préparée immédiatement avant l’ administration.
La poudre lyophilisée d’ IntronA doit être reconstituée par ajout d’ 1 ml d’ eau
69 pour préparations injectables dans le flacon.
La quantité calculée d’ interféron pour la dose appropriée est ensuite prélevée du(des) flacon(s), ajoutée à 100 ml de solution injectable de chlorure de sodium à 9 mg/ ml (0,9%) et administrée en 20 minutes.
La concentration finale en interféron dans la solution de chlorure de sodium ne doit pas être inférieure à 1 x 105 UI/ ml.
AUCUN AUTRE MEDICAMENT NE DOIT ETRE PERFUSE EN MEME TEMPS QU’ INTRONA.
Tout produit non utilisé doit être jeté après prélèvement de la dose.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SP Europe 73, rue de Stalle B-1180 Bruxelles Belgique
8.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 99/ 127/ 004 EU/ 1/ 99/ 127/ 005
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de la première autorisation:
9 mars 2000 Date du dernier renouvellement:
23 mai 2005
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
70 1.
DENOMINATION DU MEDICAMENT
IntronA 10 millions d’ UI/ ml poudre et solvant pour solution injectable ou perfusion
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Un flacon de poudre contient 10 millions d’ UI d’ interféron alfa-2b produit par une technique d’ ADN recombinant à partir de cellules d’ E. coli.
Après reconstitution, 1 ml contient 10 millions d’ UI d’ interféron alfa-2b.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Poudre et solvant pour solution injectable ou perfusion
Poudre de couleur blanche à crème.
Solvant limpide et incolore.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Hépatite B chronique:
Traitement des patients adultes atteints d’ hépatite B chronique, possédant des marqueurs de réplication virale de l’ hépatite B (présence d’ ADN-VHB et d’ Ag-HBe), des alanine aminotransférases (ALT) élevées et une inflammation active du foie histologiquement prouvée et/ ou une fibrose.
Hépatite C chronique:
Patients adultes:
IntronA est indiqué dans le traitement des patients adultes atteints d’ hépatite C chronique possédant des transaminases élevées en l’ absence de décompensation hépatique et ayant un ARN-VHC sérique positif ou des anticorps anti-VHC positifs (voir rubrique 4.4).
La meilleure façon d’ utiliser IntronA dans cette indication est de l’ associer à la ribavirine.
Enfants et adolescents:
IntronA est destiné à être utilisé, en association avec la ribavirine, pour le traitement des enfants âgés de 3 ans et plus et adolescents, atteints d’ hépatite C chronique, non préalablement traités, en l’ absence de décompensation hépatique et ayant un ARN-VHC sérique positif.
La décision de traiter doit être prise au cas par cas en tenant compte à la fois des signes de progression de la maladie, notamment inflammation et fibrose hépatiques, et des facteurs pronostics de réponse, génotype du VHC et charge virale.
Le bénéfice attendu du traitement doit être évalué au regard des données de sécurité issues des études cliniques réalisées chez les enfants et adolescents (voir rubriques 4.4, 4.8 et 5.1).
Leucémie à tricholeucocytes:
Traitement des patients atteints de leucémie à tricholeucocytes.
Leucémie myéloïde chronique:
Monothérapie:
Traitement des patients adultes atteints de leucémie myéloïde chronique avec chromosome Philadelphie positif ou translocation bcr/ abl positive.
71 L’ expérience clinique montre qu’ une réponse majeure/ mineure d’ ordre hématologique et cytogénétique est obtenue chez la majorité des patients traités.
Une réponse cytogénétique majeure est définie par un taux de cellules leucémiques Ph+ < 34% dans la moelle osseuse, alors qu’ une réponse mineure est définie par un taux de cellules Ph+ dans la moelle  34% mais < 90%.
Traitement combiné:
Il a été démontré que l’ association d’ interféron alfa-2b et de cytarabine (Ara-C) administrée pendant les 12 premiers mois de traitement augmente significativement le taux de réponses cytogénétiques majeures et prolonge significativement la survie globale à trois ans après comparaison avec interféron alfa-2b en monothérapie.
Myélome multiple:
Traitement d’ entretien chez les patients ayant obtenu une rémission objective (plus de 50% de réduction des protéines du myélome) à la suite d’ une chimiothérapie d’ induction initiale.
L’ expérience clinique actuelle montre que le traitement d’ entretien par interféron alfa-2b prolonge la phase de plateau; cependant, les effets sur la survie globale n’ ont pas été démontrés de manière probante.
Lymphomes folliculaires:
Traitement des lymphomes folliculaires de masse tumorale élevée en association à un protocole de chimiothérapie d’ induction appropriée de type CHOP.
La masse tumorale élevée est définie par la présence de l’ un au moins des critères suivants: masse tumorale à l’ origine (> 7 cm), atteinte d’ au moins trois sites ganglionnaires (chacun > 3 cm), présence de symptômes systémiques (perte de poids > 10%, fièvre > 38°C pendant plus de 8 jours, ou sueurs nocturnes), splénomégalie dépassant l’ ombilic, syndrome de compression ou d’ obstruction d’ un organe majeur, atteinte orbitaire ou épidurale, épanchements séreux, ou leucémie.
Tumeurs carcinoïdes:
Traitement des tumeurs carcinoïdes avec atteinte ganglionnaire ou métastases hépatiques en présence d’ un "syndrome carcinoïde".
Mélanome malin:
Traitement adjuvant chez des patients dont la rémission a été obtenue par chirurgie, mais considérés comme à haut risque de rechute systémique, par exemple les patients ayant une atteinte primaire ou secondaire des ganglions lymphatiques (clinique ou pathologique).
4.2 Posologie et mode d’ administration
Le traitement doit être initié par un médecin expérimenté dans la prise en charge de la maladie.
Toutes les présentations et tous les dosages ne sont pas adaptés à l’ ensemble des indications.
Assurez- vous de choisir la présentation et le dosage appropriés.
Si des effets indésirables se manifestent lors du traitement par IntronA, quelle qu’ en soit l’ indication, modifier la posologie ou interrompre temporairement le traitement jusqu’ à ce que les effets indésirables diminuent.
Si malgré un ajustement adéquat de la posologie, une mauvaise tolérance continue à se manifester ou se répète, ou si la maladie progresse, interrompre le traitement par IntronA.
Suivant l’ avis du médecin, le patient pourra s’ administrer lui-même la dose de traitement d’ entretien par voie sous-cutanée.
Hépatite B chronique:
La posologie recommandée se situe entre 5 et 10 millions d’ UI, administrés par voie sous-cutanée trois fois par semaine (tous les 2 jours) pendant une période de 4 à 6 mois.
La dose administrée doit être réduite de 50% en cas de survenue de troubles hématologiques (cellules sanguines blanches < 1 500/ mm3, granulocytes < 1 000/ mm3, plaquettes < 100 000/ mm3).
Le traitement doit être interrompu en cas de leucopénie sévère (< 1 200/ mm3), de neutropénie sévère (< 750/ mm3) ou de thrombocytopénie sévère (< 70 000/ mm3).
Chez tous les patients, si aucune amélioration des taux d’ ADN-VHB sérique n’ est observée après 3 à 4 mois de traitement (à la dose maximale tolérée), interrompre le traitement avec IntronA.
72 Hépatite C chronique:
Enfants âgés de 3 ans et plus et adolescents:
L’ interféron alfa-2b est administré par voie sous cutanée à la posologie de 3 MUI/ m2 3 fois par semaine (tous les 2 jours) en association avec la ribavirine sous forme de gélules ou de solution buvable administrée quotidiennement par voie orale en deux prises (matin et soir) au moment des repas.
(Se reporter au RCP de la ribavirine en gélule et aux Recommandations en matière de modification de la posologie pour le traitement combiné.
Pour les patients de moins de 47 kg ou qui ne peuvent pas avaler de gélules, se reporter au RCP de la ribavirine en solution buvable).
Patients rechuteurs (adultes):
IntronA est donné en association avec la ribavirine.
En fonction des résultats des études cliniques, pour lesquels des données sont disponibles pour 6 mois de traitement, il est recommandé que les patients soient traités avec IntronA en association avec la ribavirine pendant 6 mois.
Patients naïfs:
Adultes:
L’ efficacité d’ IntronA est renforcée lorsqu’ il est administré en association avec la ribavirine.
IntronA doit être donné seul principalement en cas d’ intolérance ou de contre-indication à la ribavirine.
IntronA en association avec la ribavirine:
En fonction des résultats des études cliniques, pour lesquels des données sont disponibles après 12 mois de traitement, il est recommandé que les patients soient traités avec IntronA en association avec la ribavirine pendant au moins 6 mois.
Le traitement doit être poursuivi pour une autre période de 6 mois (soit un total de 12 mois) chez les patients qui présentent un ARN-VHC négatif à 6 mois, mais avec un génotype viral de type 1 (déterminé sur un échantillon avant traitement) et une charge virale élevée avant traitement.
D’ autres facteurs de mauvais pronostic (âge > 40 ans, sexe mâle, fibrose septale) doivent être pris en compte en vue de prolonger le traitement jusqu’ à 12 mois.
Au cours des études cliniques, les patients qui n’ avaient pas eu une réponse virologique après 6 mois de traitement (ARN-VHC en dessous de la limite inférieure de détection) n’ ont pas maintenu une réponse virologique (ARN-VHC en dessous de la limite inférieure de détection six mois après l’ arrêt du traitement).
IntronA seul:
La durée optimale de traitement avec IntronA seul n’ est pas encore complètement établie, mais un traitement compris entre 12 et 18 mois est conseillé.
Il est recommandé que les patients soient traités avec IntronA seul pendant au moins 3 à 4 mois, puis que le taux d’ ARN-VHC soit déterminé.
Le traitement doit être poursuivi chez les patients qui présentent un ARN-VHC négatif.
Enfants et adolescents: la sécurité et l’ efficacité d’ IntronA en association avec la ribavirine a été étudiée chez les enfants et adolescents non préalablement traités pour leur hépatite C chronique.
Génotype 1:
La durée recommandée de traitement est de 1 an.
La réponse virologique est
73 définie par un niveau indétectable d’ ARN-VHC à la 12ème semaine de traitement.
L’ arrêt du traitement doit être envisagé chez ces patients.
Génotype 2/ 3:
La durée recommandée de traitement est 24 semaines.
Les réponses virologiques après 1 an de traitement et 6 mois de suivi étaient de 36% pour le génotype 1 et 81% pour les génotypes 2/ 3/ 4.
Leucémie à tricholeucocytes:
La dose recommandée est de 2 millions d’ UI/ m² administrée par voie sous-cutanée trois fois par semaine (tous les 2 jours) chez les patients splénectomisés ou non.
Chez la majorité des patients atteints de leucémie à tricholeucocytes, la normalisation d’ un ou de plusieurs paramètres hématologiques survient au cours du premier ou deuxième mois de traitement avec IntronA.
L’ amélioration des 3 paramètres hématologiques (nombre de granulocytes, de plaquettes et taux d’ hémoglobine) peut requérir une période minimale de six mois.
Ce schéma thérapeutique doit être maintenu à moins que la maladie ne progresse rapidement ou qu’ une intolérance sévère ne se manifeste.
Leucémie myéloïde chronique:
La posologie recommandée d’ IntronA est de 4 à 5 millions d’ UI/ m² administrée quotidiennement par voie sous-cutanée.
Certains patients ont retiré un bénéfice d’ un traitement avec IntronA 5 millions d’ UI/ m² administré quotidiennement par voie sous-cutanée en association avec la cytarabine (Ara-C) 20 mg/ m² administrée quotidiennement par voie sous- cutanée 10 jours par mois (jusqu’ à une dose maximale quotidienne de 40 mg).
Lorsque le nombre de cellules sanguines blanches est contrôlé, administrer la dose maximale tolérée d’ IntronA (4 à 5 millions d’ UI/ m² quotidiennement) afin de maintenir une rémission hématologique.
Le traitement avec IntronA doit être interrompu après 8 à 12 semaines de traitement si au moins une rémission hématologique partielle ou une cytoréduction cliniquement significative n’ a pas été obtenue.
Myélome multiple:
Traitement d’ entretien:
Les patients se trouvant en phase de plateau (réduction supérieure à 50% des protéines du myélome) après la chimiothérapie d’ induction peuvent être traités par interféron alfa-2b en monothérapie, par voie sous-cutanée, à une dose de 3 millions d’ UI/ m² trois fois par semaine (tous les 2 jours).
Lymphomes folliculaires:
Associé à la chimiothérapie, l’ interféron alfa-2b sera administré par voie sous-cutanée à une dose de 5 millions d’ UI trois fois par semaine (tous les 2 jours) pendant 18 mois.
Une chimiothérapie type CHOP est recommandée, l’ expérience clinique est cependant limitée au CHVP (association du cyclophosphamide, de la doxorubicine, du téniposide et de la prednisolone).
Tumeurs carcinoïdes:
La posologie usuelle est de 5 millions d’ UI (3 à 9 millions d’ UI), administrée par voie sous-cutanée trois fois par semaine (tous les deux jours).
Les patients avec une pathologie évoluée peuvent nécessiter une posologie quotidienne de 5 millions d’ UI.
Le traitement doit être interrompu de façon transitoire avant et après la chirurgie.
Le traitement peut continuer tant que le patient répond au traitement par interféron alfa-2b.
Mélanome malin:
Lors du traitement d’ induction, l’ interféron alfa-2b est administré par voie intraveineuse à la dose de 20 millions d’ UI/ m2 par jour pendant cinq jours par semaine sur une période de 4 semaines; la dose calculée d’ interféron alfa-2b est ajoutée dans une solution injectable de chlorure de sodium à 9 mg/ ml (0,9%) et administrée en perfusion de 20 minutes (voir rubrique 6.6).
Lors du traitement d’ entretien, la dose recommandée est de 10 millions d’ UI/ m2 administrée par voie sous-cutanée, trois jours par semaine (tous les deux jours) pendant 48 semaines.
74 En cas d’ apparition d’ effets indésirables sévères pendant le traitement par interféron alfa-2b, particulièrement si les granulocytes diminuent à un taux inférieur à 500/ mm3 ou si les alanine aminotransférases / aspartate aminotransférases (ALT/ AST) dépassent le seuil de 5 fois la limite supérieure de la normale, interrompre temporairement le traitement jusqu’ à la disparition de l’ effet indésirable.
Le traitement par interféron alfa-2b doit être repris à 50% de la dose antérieure.
Si la mauvaise tolérance persiste après l’ ajustement des doses ou si les granulocytes diminuent à un taux inférieur à 250/ mm3 ou si les ALT/ AST dépassent 10 fois la limite supérieure de la normale, interrompre le traitement par interféron alfa-2b.
Bien que la dose optimale (minimale) pour obtenir un bénéfice clinique ne soit pas encore connue, les patients doivent être traités à la dose recommandée, en ajustant les doses en fonction de la tolérance comme décrit ci-dessus.
IntronA peut être administré en utilisant des seringues stériles à usage unique en verre ou en plastique.
4.3 Contre-indications
- Hypersensibilité à la substance active ou à l’ un des excipients.
- Antécédents d’ affection cardiaque sévère, ex: insuffisance cardiaque congestive non contrôlée,
infarctus du myocarde récent, désordres arythmiques sévères.
- Insuffisance rénale ou hépatique sévère, y compris les troubles causés par des métastases.
- Epilepsie et/ ou atteinte des fonctions du système nerveux central (SNC) (voir rubrique 4.4).
- Hépatite chronique avec cirrhose hépatique décompensée.
- Hépatite chronique récemment traitée ou en cours de traitement par des agents
immunosuppresseurs, à l’ exception d’ une corticothérapie de courte durée.
- Hépatite auto-immune; ou antécédents de maladie auto-immune; patients transplantés.
- Troubles thyroïdiens préexistants sauf s’ ils sont contrôlés par des traitements conventionnels.
Enfants et adolescents:
- Présence ou antécédents de troubles psychiatriques sévères, particulièrement dépression sévère,
idées suicidaires ou tentative de suicide.
Traitement combiné avec la ribavirine:
Se reporter également au RCP de la ribavirine si l’ interféron alfa-2b est administré en association avec la ribavirine chez les patients atteints d’ hépatite C chronique.
4.4 Mises en garde spéciales et précautions d’ emploi
Pour tous les patients:
Système nerveux central (SNC) et troubles psychiatriques:
Des effets sévères sur le SNC, principalement dépression, idées suicidaires et tentative de suicide ont été observés chez certains patients traités par IntronA, pendant le traitement mais également après l’ arrêt, et dans ce cas principalement pendant les 6 mois ayant suivi l’ arrêt.
Des idées suicidaires ou tentatives de suicide survenant au cours du traitement par IntronA en association avec la ribavirine et lors du suivi de 6 mois après traitement ont été rapportées plus fréquemment chez les enfants et adolescents que chez les adultes (2,4% versus 1%).
Comme chez les adultes, les enfants et adolescents ont présenté d’ autres effets indésirables d’ ordre psychiatrique, tels que dépression, instabilité émotionnelle et somnolence.
D’ autres effets sur le SNC comprenant comportement agressif (parfois dirigé contre autrui), troubles bipolaires, manie, confusion et autres altérations de l’ état mental ont été observés avec l’ interféron alpha.
L’ apparition de tout signe ou symptôme de troubles psychiatriques doit être attentivement surveillée chez les patients.
Si de tels symptômes apparaissent, le médecin prescripteur doit garder à l’ esprit la sévérité potentielle de ces effets indésirables et doit évaluer la nécessité d’ une prise en charge thérapeutique appropriée.
Si les symptômes psychiatriques persistent ou s’ aggravent, ou si des idées suicidaires sont identifiées, il est recommandé d’ interrompre le traitement par IntronA, et de suivre le patient, avec une prise en charge psychiatrique appropriée.
75 Patients présentant ou ayant des antécédents de troubles psychiatriques sévères:
Si le traitement par interféron alfa-2b est jugé nécessaire chez des patients adultes présentant ou ayant des antécédents de troubles psychiatriques sévères, il ne doit être initié qu’ après s’ être assuré d’ un diagnostic spécialisé et de l’ existence d’ un suivi thérapeutique de l’ état psychiatrique.
L’ utilisation de l’ interféron alfa-2b chez les enfants et adolescents présentant ou ayant des antécédents de troubles psychiatriques sévères est contre-indiquée (voir rubrique 4.3).
Des réactions aiguës d’ hypersensibilité (tels urticaire, angio-oedème, bronchoconstriction, anaphylaxie) à l’ interféron alfa-2b ont été rarement observées lors d’ un traitement avec IntronA.
Dans un tel cas, interrompre le traitement et instaurer un traitement approprié.
Des rash transitoires ne nécessitent pas l’ interruption du traitement.
Des effets indésirables modérés à sévères peuvent imposer une modification du schéma posologique ou, dans certains cas, l’ interruption du traitement par IntronA.
Tout patient développant des anomalies de la fonction hépatique lors d’ un traitement par IntronA doit être suivi attentivement et le traitement doit être arrêté si les signes et les symptômes progressent.
Une hypotension artérielle peut survenir pendant le traitement par IntronA et jusqu’ à deux jours après son arrêt et peut requérir un traitement symptomatique.
Une hydratation adéquate doit être prolongée chez les patients traités par IntronA étant donné qu’ une hypotension liée à une déplétion hydrique a été observée chez certains patients.
Une réhydratation de compensation peut s’ avérer nécessaire.
Bien que la fièvre puisse être associée au syndrome pseudo-grippal rapporté communément lors d’ un traitement par interféron, les autres causes de fièvres persistantes doivent être écartées.
IntronA doit être utilisé avec précaution chez des patients en mauvais état général, tels que ceux ayant des antécédents pulmonaires (ex: pathologie pulmonaire chronique obstructive), ou un diabète mal équilibré avec risque d’ acidocétose.
Des précautions doivent également être observées chez des patients présentant des troubles de la coagulation (ex: thrombophlébite, embolie pulmonaire) ou une insuffisance médullaire.
Des infiltrats pulmonaires, des pneumopathies inflammatoires et des pneumonies, pouvant occasionnellement être fatals, ont été rarement observés chez des patients traités par interféron alpha, y compris ceux traités par IntronA.
L’ étiologie n’ a pas été trouvée.
Ces symptômes ont été rapportés plus fréquemment lorsque le shosaikoto, une plante médicinale chinoise, est administré en même temps que l’ interféron alpha (voir rubrique 4.5).
Tout patient développant une fièvre, une toux, une dyspnée ou toute autre symptomatologie respiratoire, doit subir une radiographie pulmonaire.
Si la radiographie pulmonaire montre des infiltrats pulmonaires ou en cas de troubles de la fonction pulmonaire, le patient doit être suivi de près et si nécessaire, interrompre le traitement par interféron alpha.
Bien que ceci ait été rapporté plus souvent chez des patients atteints d’ hépatite chronique C traités par interféron alpha, ceci a également été rapporté chez des patients traités par interféron alpha pour une pathologie oncologique.
Un arrêt rapide de l’ administration d’ interféron alpha et un traitement par corticostéroïdes semble permettre une résolution des effets indésirables pulmonaires.
Des effets indésirables oculaires (voir rubrique 4.8) comprenant des hémorragies rétiniennes, des nodules cotonneux, et des occlusions de l’ artère ou de la veine rétinienne ont été rarement rapportés après traitement par les interférons alpha.
Tous les patients traités devraient faire l’ objet d’ un examen ophtalmologique avant le traitement.
Tout patient se plaignant de troubles de l’ acuité visuelle ou du champ visuel, ou se plaignant d’ autres symptômes ophtalmologiques lors du traitement par IntronA, doit faire l’ objet rapidement d’ un examen ophtalmologique complet.
Des examens ophtalmologiques périodiques pendant le traitement par IntronA sont recommandés, particulièrement chez les patients ayant des pathologies pouvant être associées à des rétinopathies telles que le diabète ou l’ hypertension.
Un arrêt du traitement par IntronA doit être envisagé chez les patients développant des troubles nouveaux ou lors d’ aggravation de troubles préexistants.
76 Des états plus significatifs de confusion et de coma, comprenant des cas d’ encéphalopathie, ont été observés chez certains patients, généralement âgés, traités à des doses élevées.
Bien que ces effets soient généralement réversibles, chez certains patients il a fallu jusqu’ à trois semaines pour arriver à un rétablissement complet.
Des crises d’ épilepsie sont survenues très rarement avec de fortes doses d’ IntronA.
Les patients adultes ayant des antécédents d’ infarctus du myocarde ou d’ insuffisance cardiaque congestive et/ ou ayant souffert ou souffrant de troubles du rythme cardiaque doivent être étroitement surveillés en cas de traitement par IntronA.
Il est recommandé que ces patients ayant des antécédents de troubles cardiaques et/ ou étant à un stade cancéreux avancé aient des E. C. G. avant et pendant le traitement.
Les arythmies cardiaques (principalement supraventriculaires) répondent habituellement bien au traitement conventionnel mais peuvent nécessiter l’ interruption du traitement par IntronA.
Il n’ y a pas de données chez les enfants et adolescents ayant des antécédents de maladie cardiaque.
Une surveillance du taux de lipides est donc recommandée.
En raison de la survenue de cas de réactivation de psoriasis et de sarcoïdose sous interféron alpha, IntronA ne doit être utilisé chez les patients atteints de psoriasis ou de sarcoïdose que si le bénéfice attendu est supérieur au risque encouru.
Des données préliminaires indiquent que le traitement par interféron alfa peut être associé à une augmentation du taux de rejet de greffe de rein.
Le rejet de greffe de foie a également été rapporté.
Le développement d’ auto-anticorps et de désordres auto-immuns a été rapporté pendant le traitement avec les interférons alpha.
Le risque peut être augmenté chez les patients prédisposés au développement de désordres auto-immuns.
Les patients présentant des signes ou symptômes évocateurs d’ un désordre auto-immun doivent être évalués avec attention et le rapport bénéfice-risque de poursuivre le traitement par interféron doit être reconsidéré (voir aussi rubrique 4.4 Hépatite C chronique, Monothérapie (d’ anomalies thyroïdiennes) et rubrique 4.8).
Des cas de syndrome de Vogt-Koyanagi-Harada (VKH) ont été rapportés chez des patients atteints d’ hépatite C chronique traités par interféron.
Ce syndrome est une affection granulomateuse inflammatoire touchant les yeux, le système auditif, les méninges et la peau.
Si l’ on suspecte un syndrome de VKH, le traitement antiviral doit être arrêté et un traitement corticoïde envisagé (voir rubrique 4.8).
Il faut interrompre le traitement par IntronA chez les patients atteints d’ hépatites chroniques qui développent un allongement des tests de la coagulation, ce qui pourrait indiquer une décompensation hépatique.
Chez les patients recevant de façon régulière/ répétée de l’ albumine dérivée du plasma humain, une vaccination appropriée (hépatites A et B) doit être envisagée.
Les mesures usuelles de prévention des infections résultant de l’ utilisation de médicaments préparés à partir de sang ou de plasma humain comportent une sélection des donneurs, un dépistage des marqueurs spécifiques d’ infection lors de chaque don et mélange de plasma, et l’ inclusion d’ étapes de fabrication adaptées pour l’ inactivation/ élimination des virus.
Malgré ces mesures, la possibilité de transmission d’ agents infectieux lors de l’ administration de médicaments préparés à partir de sang ou de plasma humain ne peut pas être totalement exclue.
Ceci s’ applique également aux virus inconnus ou émergents et à d’ autres agents pathogènes.
Il n’ a pas été rapporté de cas de transmission virale lors de l’ utilisation d’ albumine fabriquée conformément aux spécifications de la Pharmacopée Européenne selon des procédés bien établis.
Lors de chaque administration d’ IntronA à un patient, il est fortement recommandé de noter le nom et le numéro de lot du produit afin d’ établir un lien entre le patient et le lot du produit.
77 Hépatite C chronique:
Traitement combiné avec la ribavirine:
Se reporter également au RCP de la ribavirine si IntronA est administré en association avec la ribavirine chez les patients atteints d’ hépatite C chronique.
Tous les patients ayant participé aux études réalisées dans l’ hépatite C chronique ont eu une biopsie avant l’ inclusion, mais dans certains cas (i. e. patients de génotype 2 et 3), le traitement peut être envisagé sans confirmation histologique.
Avant d’ initier le traitement, les recommandations actuelles relatives à la prise en charge de l’ hépatite C chronique devront être consultées pour savoir si une biopsie est nécessaire.
Monothérapie:
Il a été observé, dans de rares cas, chez des patients adultes traités par IntronA pour une hépatite C chronique, le développement d’ anomalies thyroïdiennes à type d’ hypo- ou d’ hyperthyroïdie.
Lors des études cliniques avec administration d’ IntronA, au total 2,8% des patients ont développé des anomalies thyroïdiennes.
Ces anomalies ont pu être contrôlées par les traitements conventionnels utilisés lors d’ une dysthyroïdie.
Le mécanisme d’ action par lequel IntronA peut modifier la fonction thyroïdienne est inconnu.
Avant d’ entamer un traitement par IntronA pour une hépatite C chronique, effectuer un dosage de la TSH.
Toute anomalie thyroïdienne détectée doit être traitée de manière conventionnelle.
Le traitement par IntronA ne sera instauré que si le taux de TSH peut être maintenu à des valeurs normales par ce traitement.
Dans le cas où lors d’ un traitement par IntronA un patient développerait les symptômes d’ une dysthyroïdie, déterminer les taux de TSH.
Le traitement par IntronA pourra alors être poursuivi si les taux de TSH peuvent être maintenus dans les limites de la normale par le traitement correcteur mis en oeuvre.
Les dysthyroïdies apparues en cours de traitement par IntronA n’ ont pas été réversibles à l’ arrêt du traitement (voir également Enfants et adolescents, Surveillance de la thyroïde).
Surveillance de la thyroïde:
Approximativement 12% des enfants et adolescents traités par interféron alfa-2b et ribavirine ont présenté un taux de TSH élevé.
Une diminution transitoire en dessous de la limite normale inférieure a été observée chez 4% des autres enfants et adolescents.
Avant l’ initiation du traitement par IntronA, les taux de TSH doivent être évalués et toute anomalie de la fonction thyroïdienne détectée à ce moment doit être traitée par un traitement conventionnel.
Le traitement par IntronA ne peut être instauré que si les taux de TSH peuvent être maintenus dans les valeurs normales par ce traitement.
Des dysthyroïdies apparues en cours du traitement par interféron alfa-2b et ribavirine ont été observées.
Si des anomalies de la fonction thyroïdienne sont détectées, les taux de TSH doivent être déterminés et un traitement correcteur doit être mis en oeuvre.
Un bilan devra être effectué tous les 3 mois afin de rechercher tout dysfonctionnement thyroïdien (e. g.
TSH).
Croissance et développement:
Un retard staturo-pondéral correspondant à un ralentissement de la croissance en taille (diminution moyenne de 9 percentiles) et du poids (diminution moyenne de 13 percentiles) a été observé chez des enfants et adolescents ayant reçu le traitement pendant 1 an.
Un rattrapage a généralement été observé lors de la période de suivi de 6 mois après traitement.
Cependant, les données intermédiaires issues d’ une étude de suivi à long terme portant sur 84 patients ont montré que 12 d’ entre eux (14%) présentaient toujours un retard de croissance en taille  15 percentiles dont 5 (6%) avec une perte  30 percentile plus d’ un an après l’ arrêt du traitement.
De plus, les résultats de l’ étude préclinique de toxicité chez l’ animal juvénile ont démontré un retard de croissance globale, mineur et dose-dépendant, chez de jeunes rats recevant de la ribavirine (voir rubrique 5.3).
Ainsi, le rapport bénéfice/ risque de l’ utilisation combinée d’ interféron alfa-2b et ribavirine chez les jeunes enfants doit être évalué avant l’ initiation du traitement.
Il est recommandé aux médecins de surveiller la croissance des enfants traités par ribavirine en association avec l’ interféron alfa-2b.
Les effets à long terme sur la croissance, le développement et la maturation sexuelle ne sont pas connus.
Co-infection VHC/ VIH:
Les patients traités par IntronA en association
78 avec la ribavirine et par la zidovudine peuvent présenter un risque augmenté de développer une anémie.
Les patients co-infectés présentant une cirrhose avancée et recevant un Traitement Anti-Rétroviral Hautement Actif (HAART) ont un risque plus élevé de décompensation hépatique et de décès.
Associer un traitement par interféron alpha seul ou en bithérapie avec la ribavirine peut augmenter le risque chez cette catégorie de patients.
Chimiothérapie associée:
Ara-C, cyclophosphamide, doxorubicine, téniposide) peut entraîner une augmentation du risque de toxicité du traitement associé (en intensité et en durée), mettant en jeu le pronostic vital et conduisant parfois à la mort.
Les effets indésirables pouvant mettre en jeu la vie du patient les plus fréquemment rapportés sont les mucites, les diarrhées, les neutropénies, les atteintes rénales, les troubles électrolytiques.
En raison du risque de potentialisation de toxicité, un ajustement précis des doses d’ IntronA et des agents chimiothérapeutiques associés est nécessaire (voir rubrique 4.5).
Lorsqu’ IntronA est utilisé avec l’ hydroxyurée, la fréquence et la sévérité des vascularites cutanées peuvent être augmentées.
Affections dentaires et parodontales:
Des affections dentaires et parodontales, qui peuvent entraîner un déchaussement dentaire, ont été rapportées chez des patients recevant un traitement par IntronA en association avec la ribavirine.
De plus, lors d’ un traitement à long terme par IntronA en association avec la ribavirine, une sécheresse buccale pourrait avoir un effet néfaste sur la dentition et la muqueuse buccale.
Les patients doivent se brosser soigneusement les dents deux fois par jour et avoir des consultations dentaires régulières.
De plus, certains patients peuvent présenter des vomissements.
Dans ce cas, il doit leur être ensuite conseillé de se rincer soigneusement la bouche.
Tests de laboratoire:
Des tests hématologiques et biochimiques standards sanguins (numération formule sanguine, plaquettes, électrolytes, enzymes hépatiques, protéines sériques, bilirubine sérique et créatinine sérique) doivent être réalisés chez tous les patients avant et périodiquement durant tout traitement systémique par IntronA.
Durant le traitement pour hépatite chronique B ou C, la périodicité recommandée des tests est la suivante: semaines 1, 2, 4, 8, 12 et 16 puis tous les deux mois jusqu’ à la fin du traitement.
Si lors du traitement par IntronA, le taux d’ ALT dépasse ou égale 2 fois sa valeur de base, le traitement par IntronA pourra être poursuivi à moins que les signes et symptômes d’ une insuffisance hépatique ne soient observés.
ALT, taux de prothrombine, phosphatases alcalines, albumine et bilirubine.
Chez les patients traités pour un mélanome malin, les tests de la fonction hépatique et la numération formule sanguine (NFS) doivent être effectués une fois par semaine pendant la phase d’ induction et mensuellement pendant la phase de maintenance.
Effet sur la fécondité:
L’ interféron peut perturber la fécondité (voir rubriques 4.6 et 5.3).
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Les narcotiques, hypnotiques et sédatifs ne doivent être administrés avec l’ IntronA qu’ avec précaution.
Les interactions entre IntronA et les autres médicaments n’ ont pas été complètement évaluées.
Des précautions doivent être prises lors de l’ administration d’ IntronA en association avec des produits potentiellement myélosuppresseurs.
Il faut envisager cet effet lors d’ un traitement concomitant avec des médicaments métabolisés par cette voie, tels les dérivés des xanthines
Lors d’ un traitement concomitant avec des dérivés des xanthines, les taux sériques de théophylline doivent être contrôlés et la dose adaptée si nécessaire.
Des infiltrats pulmonaires, des pneumopathies inflammatoires et des pneumonies, pouvant occasionnellement être fatals, ont été rarement observés chez des patients traités par interféron alpha, y compris ceux traités par IntronA.
L’ étiologie n’ a pas été trouvée.
Ces symptômes ont été rapportés plus fréquemment lorsque le shosaikoto, une plante médicinale chinoise, est administré en même temps que l’ interféron alpha (voir rubrique 4.4).
Ara-C, cyclophosphamide, doxorubicine, téniposide) peut entraîner une augmentation du risque de toxicité (en intensité et en durée) (voir rubrique 4.4).
(Se reporter également au RCP de la ribavirine si IntronA est administré en association avec la ribavirine chez les patients atteints d’ hépatite C chronique).
4.6 Grossesse et allaitement
Les femmes en âge de procréer doivent utiliser une contraception efficace pendant le traitement.
IntronA doit être utilisé avec précaution chez les hommes fertiles.
Des concentrations sériques diminuées en estradiol et progestérone ont été rapportées chez des femmes traitées avec un interféron leucocytaire humain.
Il n’ existe pas de données suffisamment pertinentes concernant l’ utilisation de l’ interféron alfa-2b chez la femme enceinte.
Des études effectuées chez l’ animal ont mis en évidence une toxicité sur la reproduction (voir rubrique 5.3).
Le risque potentiel en clinique n’ est pas connu.
IntronA ne doit être administré pendant la grossesse que si le bénéfice attendu pour la mère justifie le risque potentiel pour le fœ tus.
On ignore si les composants de ce médicament sont excrétés dans le lait maternel.
En raison du risque potentiel d’ effets indésirables chez le nourrisson, l’ allaitement devrait être interrompu avant l’ initiation du traitement.
Traitement combiné avec la ribavirine:
La ribavirine est contre-indiquée chez les patientes enceintes.
Toutes les précautions doivent être prises afin d’ éviter la survenue d’ une grossesse chez les patientes ou chez les partenaires de patients masculins traités par IntronA en association avec la ribavirine.
Les patientes en âge de procréer et leurs partenaires doivent chacun utiliser une contraception efficace pendant toute la durée du traitement et pendant les 4 mois qui suivent son arrêt.
Les patients et leurs partenaires féminines doivent chacun utiliser une contraception efficace pendant toute la durée du traitement et pendant les 7 mois qui suivent son arrêt (voir le RCP de la ribavirine).
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les patients doivent être avertis qu’ ils peuvent présenter fatigue, somnolence, ou confusion pendant le traitement par IntronA, et par conséquent il est recommandé qu’ ils évitent de conduire ou d’ utiliser des machines.
80 4.8 Effets indésirables
Se reporter au RCP de la ribavirine pour les effets indésirables propres à la ribavirine si IntronA est administré en association avec la ribavirine chez les patients atteints d’ hépatite C chronique.
Lors des études cliniques conduites dans de nombreuses indications et sur un intervalle de doses très large (de 6 MUI/ m²/ semaine pour la leucémie à tricholeucocytes à 100 MUI/ m²/ semaine pour le mélanome), les effets indésirables les plus couramment rapportés étaient la fièvre, la fatigue, les céphalées et les myalgies.
La fièvre et la fatigue étaient fréquemment réversibles dans les 72 heures suivant l’ interruption ou l’ arrêt du traitement.
Dans les études cliniques conduites dans la population atteinte d’ hépatite C, les patients étaient traités par IntronA seul ou en association avec la ribavirine pendant un an.
Tous les patients dans ces essais recevaient 3 MUI d’ IntronA trois fois par semaine.
La fréquence des effets indésirables (liés au traitement) rapportés au cours des études cliniques réalisées chez le patient naïf traité pendant un an est présentée dans le Tableau 1.
La sévérité était généralement faible à modérée.
Les effets indésirables rapportés après la mise sur le marché sont également décrits dans le Tableau 1 ci-dessous.
Au sein des systèmes d’ organes, les effets indésirables sont listés par type de fréquence en définissant les catégories suivantes: très fréquent ( 1/ 10); fréquent ( 1/ 100, < 1/ 10); peu fréquent ( 1/ 1 000, < 1/ 100); rare ( 1/ 10 000, < 1/ 1 000); très rare (< 1/ 10 000); fréquence indéterminée.
Fréquent:
Peu fréquent:
Rare:
Affections hématologiques et du système lymphatique Très fréquent:
Fréquent:
Très rare:
Fréquence indéterminée:
Affections du système immunitaire Très rare:
Fréquence indéterminée:
Affections endocriniennes Fréquent:
Très rare:
Troubles du métabolisme et de la nutrition Très fréquent:
Fréquent:
Très rare:
Effets indésirables Pharyngite*, infection virale* Bronchite, sinusite, herpes simplex (résistance), rhinite Infection bactérienne Pneumonie§, sepsis Leucopénie Thrombocytopénie, lymphadénopathie, lymphopénie Aplasie médullaire Erythroblastopénie, purpura thrombopénique idiopathique, purpura thrombocytopénique thrombotique Sarcoïdose, exacerbation de sarcoïdose Lupus érythémateux disséminé, vascularite, polyarthrite rhumatoïde (nouvelle ou aggravée), syndrome de Vogt- Koyanagi-Harada§, réactions d’ hypersensibilité aiguë incluant urticaire, angio-œ dème, bronchoconstriction, anaphylaxie§ Hypothyroïdie§, hyperthyroïdie§ Diabètes, aggravation de diabètes Anorexie Hypocalcémie, déshydratation, hyperuricémie, soif Hyperglycémie, hypertriglycéridémie§, augmentation de l’ appétit
Suicide, tentatives de suicide, comportement agressif Très rare:
(parfois dirigé contre autrui), psychoses dont hallucinations Idéation d’ homicide, altération de l’ état mental§, manie, Fréquence indéterminée: troubles bipolaires Affections du système nerveux§ Etourdissement, céphalée, concentration altérée, sécheresse Très fréquent: buccale Tremblements, paresthésie, hypoesthésie, migraine, bouffées Fréquent: vasomotrices, somnolence, perversion du goût Neuropathie périphérique Peu fréquent:
Hémorragie vasculaire cérébrale, ischémie vasculaire Très rare: cérébrale, convulsions, conscience altérée, encéphalopathie Mononeuropathies, coma§ Fréquence indéterminée:
Affections oculaires Vision trouble Très fréquent:
Perte de l’ audition, trouble de l’ audition Très rare:
Affections cardiaques Palpitation, tachycardie Fréquent:
Cardiomyopathie Rare:
Infarctus du myocarde, ischémie cardiaque Très rare:
Arythmie Fréquence indéterminée:
Affections vasculaires Hypertension Fréquent:
Ischémie périphérique, hypotension§ Très rare:
Affections respiratoires, thoraciques et médiastinales Dyspnée*, toux* Très fréquent:
Epistaxis, trouble respiratoire, congestion nasale, rhinorrhée, Fréquent: toux non productive Infiltrats pulmonaires§, pneumopathie inflammatoire§ Très rare:
Affections gastro-intestinales Nausées/ vomissement, douleur abdominale, diarrhée, Très fréquent: stomatite, dyspepsie Stomatite ulcéreuse, douleur dans la partie supérieure droite Fréquent: de l’ abdomen, glossite, gingivite, constipation, selles molles Pancréatite, colite ischémique, colite ulcéreuse, saignement Très rare: des gencives Affection parodontale NAS, affection dentaire NAS§ Fréquence indéterminée:
Affections hépatobiliaires Hépatomégalie Fréquent:
Hépatotoxicité (même fatale) Très rare:
Affections de la peau et du tissu sous-
Psoriasis (nouveau ou aggravé)§, rash maculo-papulaire, Fréquent: rash érythémateux, eczéma, érythème, affections cutanées Syndrome de Stevens Johnson, nécrolyse épidermique Très rare: toxique, érythème multiforme Affections musculo-squelettiques et systémiques Myalgie, arthralgie, douleur musculo-squelettique Très fréquent:
Arthrite Fréquent:
Rhabdomyolyse, myosite, crampes dans les jambes, douleur Très rare: dorsale Affections du rein et des voies urinaires Mictions fréquentes Fréquent:
Trouble de la fonction rénale, insuffisance rénale, syndrome Très rare: néphrotique Affections des organes de reproduction et du sein Aménorrhée, douleur mammaire, dysménorrhée, Fréquent: ménorragie, trouble menstruel, trouble vaginal Troubles généraux et anomalies au site d’ administration Inflammation au point d’ injection, réaction au point Très fréquent: d’ injection*, fatigue, frissons, fièvre§, symptômes pseudo- grippaux§, asthénie, irritabilité, douleur thoracique, malaise Douleur au site d’ injection Fréquent:
Nécrose au site d’ injection, œ dème de la face Très rare:
Investigations Perte de poids Très fréquent: * Ces événements ont été fréquents avec IntronA seul § Voir rubrique 4.4
Ces effets indésirables ont également été rapportés avec IntronA seul.
Les effets indésirables observés dans l’ hépatite C sont représentatifs des effets rapportés lorsque IntronA est administré dans d’ autres indications, avec certaines augmentations attendues de l’ incidence en fonction de la dose.
Par exemple, dans un essai utilisant un traitement adjuvant à forte dose d’ IntronA chez des patients atteints de mélanome, les incidences de la fatigue, de la fièvre, de la myalgie, de la neutropénie/ anémie, de l’ anorexie, de la nausée et des vomissements, de la diarrhée, des frissons, des symptômes pseudo-grippaux, de la dépression, de l’ alopécie, de l’ altération du goût, et des étourdissements ont été supérieures à celles des essais dans l’ hépatite C.
La sévérité augmentait également avec le traitement à forte dose (Grades 3 et 4 de l’ OMS, chez respectivement 66% et 14% des patients) par comparaison avec la sévérité faible à modérée habituellement associée à des doses plus faibles.
Les effets indésirables étaient habituellement résolus par un ajustement de la dose.
Les effets indésirables cardio-vasculaires (CV), notamment l’ arythmie, semblent la plupart du temps être corrélés à une pathologie CV préexistante et à un traitement antérieur par des substances cardiotoxiques (voir rubrique 4.4).
De rares cas de cardiomyopathie, pouvant être réversibles à l’ arrêt du traitement par interféron alfa, ont été rapportés chez des patients exempts d’ antécédents cardiaques (voir rubrique 4.4).
Une grande variété de désordres auto-immuns et d’ origine immunologique ont été rapportés avec les interférons alpha comprenant troubles de la thyroïde, lupus érythémateux disséminé, polyarthrite rhumatoïde (nouvelle ou aggravée), purpura thrombopénique idiopathique et purpura thrombocytopénique thrombotique, vascularite, neuropathies y compris mononeuropathies (voir aussi rubrique 4.4).
83 Les anomalies biologiques ayant une importance sur le plan clinique, rencontrées surtout aux doses supérieures à 10 millions d’ UI par jour, comprennent une granulocytopénie et une leucopénie; une baisse du taux d’ hémoglobine et une thrombocytopénie; une élévation des phosphatases alcalines, de la LDH, de la créatinine sérique et du taux sanguin d’ urée.
Des cas de pancytopénie modérée et habituellement réversible ont été rapportés.
Des taux sériques d’ ALT/ AST anormalement élevés ont été notés chez quelques patients ne souffrant pas d’ hépatite ainsi que chez quelques porteurs d’ une hépatite B chronique, parallèlement à la clairance de l’ ADNp viral.
Pour la sécurité relative à la transmission d’ agents, voir rubrique 4.4.
Population pédiatrique
Enfants et adolescents – Hépatite C chronique Dans les études cliniques portant sur 118 enfants ou adolescents de 3 à 16 ans, 6% ont arrêté leur traitement du fait de la survenue d’ effets indésirables.
Un ralentissement de la croissance en taille (diminution moyenne de 9 percentiles) et du poids (diminution moyenne de 13 percentiles) a été observé au cours du traitement (voir rubrique 4.4).
En outre, les idées suicidaires ou tentatives de suicides au cours du traitement et lors du suivi de 6 mois après traitement ont été rapportées plus fréquemment chez les enfants et adolescents que chez les adultes (2,4% versus 1%).
Comme chez les adultes, les enfants et adolescents ont eu également d’ autres effets indésirables d’ ordre psychiatrique (tels que dépression, instabilité émotionnelle et somnolence) (voir rubrique 4.4).
De plus, des réactions au point d’ injection, fièvre, anorexie, vomissements et instabilité émotionnelle sont survenus plus fréquemment chez les enfants et adolescents.
30% des patients ont nécessité une modification de posologie, le plus souvent du fait de la survenue d’ une anémie ou d’ une neutropénie.
Les effets indésirables rapportés au cours des essais cliniques en pédiatrie sont décrits dans le Tableau 2 ci-dessous.
Au sein des systèmes d’ organes, les effets indésirables sont listés par type de fréquence en définissant les catégories suivantes: très fréquent ( 1/ 10); fréquent ( 1/ 100, < 1/ 10).
Fréquent:
Tumeurs bénignes, malignes et non précisées (incl kystes et polypes) Fréquent:
Affections hématologiques et du système lymphatique Très fréquent:
Fréquent:
Effets indésirables Infection virale, pharyngite Infection fongique, infection bactérienne, infection pulmonaire, otite moyenne, abcès dentaire, herpes simplex, infection urinaire, vaginite, gastro-entérite Néoplasme (non spécifié) Anémie, neutropénie Thrombocytopénie, lymphadénopathie
84 Affections endocriniennes Hypothyroïdie§ Très fréquent:
Hyperthyroïdie§, virilisme Fréquent:
Troubles du métabolisme et de la nutrition Anorexie Très fréquent:
Hypertriglycéridémie§, hyperuricémie, augmentation de l’ appétit Fréquent:
Affections psychiatriques§ Dépression, instabilité émotionnelle, insomnie Très fréquent:
Idée suicidaire, réaction agressive, confusion, troubles du Fréquent: comportement, agitation, somnambulisme, anxiété, nervosité, trouble du sommeil, rêves inhabituels, apathie Affections du système nerveux§ Céphalée, étourdissements Très fréquent:
Hyperkinésie, tremblements, dysphonie, paresthésie, hypoesthésie, Fréquent: hyperesthésie, concentration altérée, somnolence Affections oculaires Conjonctivite, douleur oculaire, vision anormale, trouble des glandes Fréquent: lacrymales Affections vasculaires Maladie de Raynaud, bouffées vasomotrices, pâleur Fréquent:
Affections respiratoires, thoraciques et médiastinales Dyspnée, tachypnée, épistaxis, toux, congestion nasale, irritation Fréquent: nasale, rhinorrhée, éternuements Affections gastro-intestinales Diarrhées, vomissements, nausées, douleur abdominale Très fréquent:
Ulcération de la bouche, stomatite ulcéreuse, stomatite, douleur dans Fréquent: la partie supérieure droite de l’ abdomen, dyspepsie, glossite, reflux gastro-œ sophagien, troubles rectaux, troubles gastro-intestinaux, constipation, selles molles, douleur dentaire, troubles dentaires Affections hépatobiliaires Fonction hépatique anormale Fréquent:
Affections de la peau et du tissu sous-cutané Alopécie, rash Très fréquent:
Réaction de photosensibilité, rash maculo-papulaire, eczéma, acné, Fréquent: affections cutanées, problème au niveau de l’ ongle, décoloration de la peau, prurit, peau sèche, érythème, contusion, sudation augmentée Affections musculo- squelettiques et systémiques Arthralgie, myalgie, douleur musculo-squelettique, myalgie Très fréquent:
Affections du rein et des voies urinaires Enurésie, troubles de la miction, incontinence urinaire Fréquent Affections des organes de reproduction et du sein Femme: aménorrhée, ménorragie, trouble menstruel, troubles Fréquent: vaginaux Homme: douleur testiculaire
85 Troubles généraux et anomalies au site d’ administration Inflammation au point d’ injection, réaction au point d’ injection, Très fréquent: fatigue, frissons, fièvre§, symptômes pseudo-grippaux§, malaise, irritabilité Douleur thoracique, asthénie, œ dème, douleur au point d’ injection Fréquent:
Investigations Retard de croissance (diminution de la taille et/ ou du poids rapportée Très fréquent: à l’ âge)§ Lésions et intoxications Lacération cutanée Fréquent: § Voir rubrique 4.4
4.9 Surdosage
Aucun cas de surdosage ayant conduit à des manifestations cliniques aiguës n’ a été rapporté.
Cependant, comme pour tout composé pharmacologiquement actif, une surveillance étroite du patient avec un traitement symptomatique et un contrôle des signes vitaux sont indiqués.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Immunostimulants, cytokines et immunomodulateurs, interférons, interféron alfa-2b, code ATC:
L03A B05
IntronA est une forme stérile, stable d’ interféron alfa-2b hautement purifié, obtenu par les techniques de l’ ADN recombinant.
L’ interféron alfa-2b recombinant est une protéine hydrosoluble ayant un poids moléculaire d’ environ 19.300 daltons.
Il est obtenu à partir d’ un clone d’ E. coli qui abrite un plasmide hybridé par génie génétique renfermant un gène d’ interféron alfa-2b humain leucocytaire.
L’ activité d’ IntronA est exprimée en "Unités Internationales" (UI), 1 mg d’ interféron alfa-2b recombinant correspondant à 2,6 x 108 UI.
Les Unités Internationales sont déterminées par comparaison entre l’ activité de l’ interféron alfa-2b recombinant et celle de la préparation de référence internationale d’ interféron leucocytaire humain établie par l’ Organisation Mondiale de la Santé.
Les interférons sont une famille de petites molécules protéiques d’ un poids moléculaire d’ environ 15 000 à 21 000 daltons.
Ils sont produits et sécrétés par les cellules en réponse à des infections virales ou à différents inducteurs synthétiques et biologiques.
Ces trois classes principales ne sont pas elles-mêmes homogènes et peuvent regrouper plusieurs espèces moléculaires différentes d’ interféron.
Plus de 14 interférons alpha humains génétiquement différents ont été identifiés.
IntronA a été classé comme interféron alfa-2b recombinant.
Les interférons exercent leurs activités cellulaires en se fixant à des récepteurs spécifiques de la membrane cellulaire.
Les récepteurs de l’ interféron humain, isolés de lymphoblastes humains (Daudi), se révèlent être des protéines hautement asymétriques.
Ils font preuve de sélectivité pour les interférons humains, mais pas pour les interférons murins ce qui suggère une spécificité d’ espèce.
Des études effectuées avec d’ autres interférons ont permis de démontrer cette spécificité d’ espèce.
Cependant, certaines espèces de singes comme le singe rhésus, sont sensibles à une stimulation pharmacodynamique après exposition à des interférons humains de type 1.
Les résultats de plusieurs études suggèrent qu’ une fois fixé à la membrane cellulaire, l’ interféron déclenche une séquence complexe de réactions intracellulaires et notamment l’ induction de certaines 86 enzymes.
On pense que ce processus est responsable, du moins en partie, des diverses réponses cellulaires à l’ interféron, telles que l’ inhibition de la réplication virale dans les cellules infectées par des virus, la suppression de la prolifération cellulaire et des activités immunomodulatrices comme l’ augmentation de l’ activité phagocytaire des macrophages et l’ augmentation de la cytotoxicité spécifique des lymphocytes pour les cellules cibles.
Ces activités, dans leur ensemble ou individuellement, pourraient contribuer aux effets thérapeutiques de l’ interféron.
L’ interféron alfa-2b recombinant a fait preuve d’ effets anti-prolifératifs dans des études utilisant à la fois des systèmes de cultures cellulaires animales et humaines et des hétérogreffes de tumeurs humaines chez l’ animal.
Le produit a également révélé une activité immunomodulatrice significative in vitro.
L’ interféron alfa-2b recombinant inhibe également la réplication virale in vitro et in vivo.
Bien que le mode d’ action antiviral exact de l’ interféron alfa-2b recombinant ne soit pas connu, il semble modifier le métabolisme de la cellule hôte.
Cette action inhibe la réplication virale ou, si celle -ci se produit, les virions fils sont incapables de quitter la cellule.
Hépatite B chronique:
L’ expérience clinique actuelle chez des patients qui restent sous interféron alfa-2b pendant 4 à 6 mois indique que le traitement peut produire une clairance de l’ ADN-VHB sérique.
Une amélioration de l’ histologie hépatique a été observée.
Chez les patients adultes possédant une perte de l’ Ag Hbe et de l’ ADN-VHB, une diminution significative de la morbidité et de la mortalité a été observée.
L’ interféron alfa-2b (6 MUI/ m² 3 fois par semaine pendant 6 mois) a été donné à des enfants atteints d’ hépatite B chronique active.
En raison d’ une imperfection méthodologique, l’ efficacité n’ a pu être démontrée.
Cependant les enfants traités avec interféron alfa-2b ont eu une vitesse de croissance diminuée et certains cas de dépression ont été observés.
Hépatite C chronique:
Chez les patients adultes recevant de l’ interféron en association avec la ribavirine, le taux de réponse prolongée est de 47%.
L’ association d’ interféron pégylé et de ribavirine a montré une efficacité supérieure (taux de réponse prolongée de 61% chez les patients naïfs avec une dose de ribavirine > 10,6 mg/ kg, p < 0,01).
Patients adultes:
IntronA seul ou en association avec la ribavirine a été étudié au cours de 4 études cliniques randomisées de Phase III chez 2.552 patients naïfs à l’ interféron atteints d’ une hépatite C chronique.
Les études comparaient l’ efficacité de l’ IntronA utilisé seul ou en association avec la ribavirine.
L’ efficacité était définie par une réponse virologique prolongée 6 mois après la fin du traitement.
Les patients éligibles pour ces études avaient une hépatite C chronique confirmée par un dosage “ HCV-ARN polymerase chain reaction ” (PCR) positif (> 100 copies/ ml), une biopsie hépatique cohérente avec un diagnostic histologique d’ hépatite chronique sans autre cause d’ hépatite chronique, et des ALAT sériques anormales.
IntronA a été administré à la dose de 3 MUI 3 fois par semaine en monothérapie ou en association avec la ribavirine.
La majorité des patients dans ces études cliniques a été traitée pendant un an.
Tous les patients étaient suivis pendant une période complémentaire de 6 mois après la fin du traitement afin d’ évaluer le maintien de la réponse virologique.
Les taux de réponse virologique prolongée pour les groupes de traitement traités pendant un an avec IntronA seul ou en association avec la ribavirine (provenant de deux études) sont présentés dans le Tableau 3.
La co-administration d’ IntronA avec la ribavirine a multiplié par au moins deux fois l’ efficacité d’ IntronA dans le traitement de l’ hépatite C chronique chez les patients naïfs.
Le génotype du VHC et la charge virale initiale sont des facteurs de pronostic qui sont connus pour affecter les taux de réponse.
Le taux de réponse augmenté pour l’ association IntronA + ribavirine, comparé à IntronA seul, se maintient parmi tous les sous-groupes.
Le bénéfice de l’ association IntronA + ribavirine est particulièrement significatif dans le sous-groupe de patients le plus difficile à traiter (génotype 1 et charge virale élevée) (Tableau 3).
87 Les taux de réponse dans ces études augmentent avec l’ observance.
32% dans l’ étude C/ I98-580).
Tableau 3 Taux de réponse virologique prolongée avec IntronA + ribavirine (un an de traitement) en fonction du génotype et de la charge virale
Génotype VHC
I
I/ R
I/ R
N = 503
N = 505
N = 505
C95-132/ I95-143 C95-132/ I95-143
(C/ 198-580)
Tous les génotypes
16% 41%
47%
29% Génotype 1
9%
33%
Génotype 1
 2 millions de copies/ ml
25%
33%
45%
> 2 millions de copies/ ml
3%
27%
29%
65% Génotype 2/ 3
31%
79%
I/ R IntronA (3 MUI 3 fois par semaine) + ribavirine (1 000/ 1 200 mg/ jour)
Patients co-infectés VHC-VIH Deux études cliniques ont été conduites chez des patients co-infectés par le VIH et le VHC.
Globalement, dans ces deux études, le taux de réponse a été plus faible chez les patients qui ont reçu IntronA en association avec de la ribavirine par rapport à ceux qui ont reçu l’ interféron alfa-2b pégylé en association avec de la ribavirine.
Le Tableau 4 présente la réponse au traitement dans ces deux études cliniques.
L’ Etude 1 (RIBAVIC; P01017), étude randomisée, multicentrique a inclus 412 patients adultes naïfs avec une hépatite C chronique co-infectés par le VIH.
Les patients étaient randomisés pour recevoir soit l’ interféron alfa-2b pégylé (1,5 µg/ kg/ semaine) en association avec de la ribavirine (800 mg/ jour) soit IntronA (3 MUI trois fois par semaine) en association avec de la ribavirine (800 mg/ jour) pendant 48 semaines avec une période de suivi de 6 mois.
L’ Etude 2 (P02080), étude randomisée, monocentrique a inclus 95 patients adultes naïfs avec une hépatite C chronique co-infectés par le VIH.
Les patients étaient randomisés pour recevoir soit l’ interféron alfa- 2b pégylé (100 ou 150 µg/ semaine, adapté en fonction du poids) en association avec de la ribavirine (800-1 200 mg/ jour, adaptée en fonction du poids) soit IntronA (3 MUI trois fois par semaine) en association avec de la ribavirine (800-1 200 mg/ jour, adaptée en fonction du poids).
La durée du traitement était de 48 semaines avec une période de suivi de 6 mois à l’ exception des patients infectés par un virus de génotype 2 ou 3 et une charge virale  800 000 UI/ ml (Amplicor) qui ont été traités pendant 24 semaines avec une période de suivi de 6 mois.
88 Tableau 4:
Réponse virologique prolongée en fonction du génotype après un traitement par IntronA en association avec de la ribavirine versus un traitement par interféron alfa-2b pégylé en association avec de la ribavirine chez les patients co-infectés VHC-VIH Etude 11 Etude 22 Interféron alfa- Interféron alfa-2b 2b pégylé IntronA pégylé IntronA (1,5 µg/ kg/ (3 MUI 3 fois par (100 ou (3 MUI 3 fois 150c µg/ semaine) + semaine) semaine) + par semaine) + Valeur ribavirine (800-1 + ribavirine ribavirine (800-1 ribavirine Valeur pb pa 200 mg/ jour)d 200 mg/ jour)d (800 mg) (800 mg)
Tous sujets Génotype 1, 4
27% (56/ 205) 20% (41/ 205) 0,047 44% (23/ 52) 21% (9/ 43) 0,017 17% (21/ 125) 6% (8/ 129) 0,006 38% (12/ 32) 7% (2/ 27) 0,007
Génotype 2, 3
44% (35/ 80) 43% (33/ 76) 0,88 53% (10/ 19) 47% (7/ 15)
0,730
MUI = million d’ unités internationales a: valeur de p basée sur le test du Chi 2 Cochran-Mantel-Haenszel. b: valeur de p basée sur le test du Chi 2. c: sujets < 75 kg recevant 100 µg/ semaine d’ interféron alfa-2b pégylé et sujets ≥ 75 kg recevant 150 µg/ semaine d’ interféron alfa-2b pégylé. d: posologie de ribavirine de 800 mg pour les patients < 60 kg, 1 000 mg pour les patients 60- 75 kg, et 1 200 mg pour les patients > 75 kg.
1 Carrat F, Bani-Sadr F, Pol S et al.
JAMA 2004; 292(23):
2839-2848.
2 Laguno M, Murillas J, Blanco J. L. et al.
AIDS 2004; 18(13):
F27-F36.
Patients rechuteurs:
Un total de 345 patients rechuteurs à l’ interféron alpha ont été traités lors de deux études cliniques avec IntronA en monothérapie ou en association avec la ribavirine.
Chez ces patients, l’ association de la ribavirine à l’ IntronA a augmenté d’ au moins 10 fois l’ efficacité d’ IntronA utilisé seul dans le traitement de l’ hépatite C chronique (48,6% vs.
Cette amélioration de l’ efficacité comprenait la perte du VHC sérique (< 100 copies/ ml par PCR), l’ amélioration de l’ inflammation hépatique, et la normalisation des ALAT, et se maintenait 6 mois après la fin du traitement.
Données d’ efficacité à long terme 1071 patients ayant été préalablement traités par l’ interféron alfa-2b non pégylé ou par l’ interféron alfa-2b non pégylé/ ribavirine au sein d’ études cliniques ont été inclus dans une large étude afin d’ évaluer le maintien de la réponse virologique prolongée et d’ estimer l’ impact clinique d’ une virémie VHC négative à long terme.
Parmi les 492 patients inclus avec une réponse prolongée, seuls 12 patients ont rechuté pendant cette étude.
La probabilité de réponse virologique prolongée à 5 ans a été estimée pour l’ ensemble des patients par la méthode de Kaplan-Meier à 97% avec un intervalle de confiance à 95% de [95%, 99%].
La réponse virologique prolongée après un traitement de l’ hépatite chronique C avec l’ interféron alfa- 2b non pégylé (avec ou sans ribavirine) permet de maintenir une virémie négative à long terme et entraîne la résolution de l’ infection hépatique et la « guérison » clinique de l’ hépatite chronique C.
Cependant, cela n’ exclut pas l’ évolution de la maladie hépatique (y compris vers un hépatocarcinome) chez les patients porteurs d’ une cirrhose.
Etudes cliniques chez les enfants et les adolescents:
Des enfants et adolescents âgés de 3 à 16 ans ayant une hépatite C chronique compensée et un ARN- VHC détectable (évalué par un laboratoire central utilisant une méthode RT-PCR non commercialisée) ont été inclus dans deux études multicentriques et ont reçu IntronA 3 MUI/ m2 trois fois par semaine + ribavirine 15 mg/ kg par jour pendant 1 an, puis ont été suivis pendant une période de 6 mois après arrêt du traitement.
57% de garçons, 80% de type caucasien, et 78% de génotype 1, 64% d’ enfants  12 ans.
La population sélectionnée comportait principalement des enfants et adolescents avec une hépatite C minime à modérée.
Les taux de réponse virologique prolongée chez les enfants et les adolescents sont similaires à ceux observés chez l’ adulte.
Du fait du 89 manque de données chez les enfants et adolescents ayant une progression rapide de la maladie et des potentiels effets indésirables, le rapport bénéfice/ risque de l’ association interféron alfa-2b et ribavirine doit être considéré avec attention dans cette population (voir rubriques 4.1, 4.4 et 4.8).
Les résultats de l’ étude sont présentés dans le Tableau 5:
Tableau 5 Réponse virologique chez des enfants et adolescents naïfs au traitement IntronA 3 MUI/ m2 3 fois par semaine + ribavirine 15 mg/ kg/ jour
Réponse tous génotypes confondus1 (n=118) Génotype 1 (n=92) Géntoype 2/ 3/ 4 (n=26) * Nombre (%) de patients 1
54 (46 %)* 33 (36 %)* 21 (81 %)*
Définie comme une valeur de l’ ARN-VHC en dessous de la limite de détection durant la période de suivi.
par RT-PCR en fin de traitement et
La pharmacocinétique d’ IntronA a été étudiée chez des volontaires sains après administration par voie sous-cutanée de doses uniques de 5 millions d’ UI/ m² et 10 millions d’ UI, et par voie intramusculaire de doses uniques de 5 millions d’ UI/ m² et par perfusion intraveineuse durant 30 minutes.
Les concentrations sériques moyennes d’ interféron après injection sous-cutanée et intramusculaire étaient comparables.
La C max a été observée trois à 12 heures après administration de la dose la plus faible et six à huit heures après administration de la dose élevée.
Les demi-vies d’ élimination étaient respectivement d’ environ deux à trois heures et six à sept heures.
Les taux sériques se situaient en dessous de la limite de détection respectivement 16 et 24 heures après l’ injection.
Les administrations intramusculaires et sous-cutanées ont démontré une biodisponibilité supérieure à 100%.
Après administration intraveineuse, les concentrations sériques d’ interféron ont atteint un pic (135 à 273 UI / ml) à la fin de la perfusion diminuant ensuite un peu plus rapidement qu’ après administration du médicament par voies sous-cutanée et intramusculaire, pour ne plus être détectables quatre heures après la perfusion.
La demi-vie d’ élimination était d’ environ deux heures.
Pour les trois voies d’ administration, les concentrations urinaires d’ interféron se situaient en dessous de la limite de détection.
Enfants et adolescents:
Les paramètres pharmacocinétiques après administration répétée d’ IntronA solution injectable et de ribavirine en gélules chez les enfants et adolescents entre 5 et 16 ans ayant une hépatite C chronique sont résumés dans le Tableau 6.
Les propriétés pharmacocinétiques d’ IntronA et ribavirine (dose normalisée) sont similaires chez les adultes et les enfants ou adolescents.
Tableau 6 Moyenne (% CV) des paramètres pharmacocinétiques après administration répétée d’ IntronA et de ribavirine en gélules chez les enfants ou adolescents présentant une hépatite C chronique
Paramètre
Ribavirine
IntronA
3 MUI/ m2 3 fois par semaine 15 mg/ kg/ jour en 2 prises
(n = 17)
(n = 54)
T max (hr)
1,9 (83)
5,9 (36)
C max (ng/ ml)
3.275 (25)
51 (48)
ASC*
29.774 (26)
622 (48)
Clairance apparente l/ hr/ kg
0,27 (27)
Non effectuée
* ASC 12 (ng. hr/ ml) pour la ribavirine; ASC 0-24 (UI. hr/ ml) pour IntronA
Des dosages des facteurs neutralisants de l’ interféron ont été effectués sur des échantillons de sérum prélevés chez des patients ayant reçu IntronA dans le cadre d’ études cliniques mis en place par
L’ incidence clinique d’ apparition des facteurs neutralisants était de 2,9% chez des patients cancéreux traités par voie générale et de 6,2% chez des patients atteints d’ hépatite chronique.
Les titres mesurés étaient faibles dans la plupart des cas et n’ étaient pas associés de façon systématique à une baisse de réponse ou à tout autre phénomène auto-immun.
Chez les patients atteints d’ hépatite, aucune baisse de réponse ne fut observée, ceci étant apparemment dû aux faibles titres présents.
5.3 Données de sécurité préclinique
Bien que l’ interféron soit généralement reconnu comme étant spécifique d’ une espèce, des études de toxicité chez l’ animal ont été réalisées.
Des injections d’ interféron alfa-2b humain recombinant pendant des périodes allant jusqu’ à trois mois n’ ont conduit à aucun signe de toxicité chez la souris, le rat, et le lapin.
Une administration quotidienne chez le singe cynomolgus de 20 x 106 UI/ kg/ jour pendant 3 mois n’ a engendré aucune toxicité notable.
La toxicité a été démontrée chez le singe recevant 100 x 106 UI/ kg/ jour pendant 3 mois.
Lors des études d’ utilisation de l’ interféron chez les primates autres que l’ homme, des anomalies du cycle menstruel ont été observées (voir rubrique 4.4).
Les résultats d’ études de reproduction animale indiquent que l’ interféron alfa-2b n’ a pas d’ effets tératogènes chez les rats et les lapins et n’ affecte pas de manière défavorable la gestation, le développement foetal et la capacité reproductrice de la progéniture des rats traités.
Il a été montré que l’ interféron alfa-2b avait des effets abortifs chez le Macaca mulatta (singe rhésus) à une dose 90 et 180 fois supérieure à la dose intramusculaire ou sous-cutanée recommandée de 2 millions d’ UI/ m².
L’ interruption de la gestation a été observée dans tous les groupes de doses (7,5 millions, 15 millions et 30 millions d’ UI/ kg), et était statistiquement significative par rapport au groupe contrôle dans les groupes recevant les doses moyennes ou fortes (correspondant à 90 et 180 fois la dose intramusculaire ou sous-cutanée recommandée de 2 millions d’ UI/ m²).
D’ autres formes d’ interférons alpha et bêta à hautes doses sont connues pour entraîner des effets dose- dépendants d’ anovulation ou d’ avortement chez le singe rhésus.
Des études de mutagénicité avec interféron alfa-2b n’ ont pas révélé d’ effets néfastes.
Aucune étude n’ a été réalisée chez de jeunes animaux afin d’ examiner les effets du traitement par interféron alfa-2b sur la croissance, le développement, la maturation sexuelle et le comportement (si IntronA doit être administré en association avec la ribavirine, voir rubrique 4.4 et le RCP de Rebetol).
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Glycine, Phosphate disodique anhydre, Phosphate monosodique monohydraté, Solution d’ albumine humaine.
Solvant: eau pour préparations injectables
6.2 Incompatibilités
Ce médicament ne doit pas être mélangé avec d’ autres médicaments à l’ exception de ceux mentionnés dans la rubrique 6.6.
6.3 Durée de conservation
3 ans
Une utilisation immédiate est recommandée.
Néanmoins, la stabilité chimique et physique en cours d’ utilisation a été démontrée pendant 24 heures à 25°C.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2ºC et 8ºC).
Ne pas congeler.
Sans dépasser sa date de péremption, pour le transport et/ ou pour faciliter l’ utilisation en ambulatoire, le produit non reconstitué peut être conservé avant utilisation à une température ne dépassant pas 25°C pendant une période maximale de quatre semaines.
Si le produit n’ est pas reconstitué pendant cette période de quatre semaines, il ne peut pas être remis au réfrigérateur pour une nouvelle période de conservation et doit être éliminé.
6.5 Nature et contenu de l’ emballage extérieur
24 mg de poudre (correspondant à 10 MUI) dans un flacon (verre de type I), avec un bouchon (caoutchouc en butyle) serti d’ une bague d’ inviolabilité (aluminium) entourée d’ une protection (polypropylène) et 1 ml d’ eau pour préparation injectable dans une ampoule (verre de type I) avec 1 seringue, 2 aiguilles et 1 tampon nettoyant.
Boîte de 1 et 10.
Ou
24 mg de poudre (correspondant à 10 MUI) dans un flacon (verre de type I), avec un bouchon (caoutchouc en butyle) serti d’ une bague d’ inviolabilité (aluminium) entourée d’ une protection (polypropylène) et 1 ml d’ eau pour préparation injectable dans une ampoule (verre de type I) Boîte de 6.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Toutes les présentations et dosages peuvent ne pas être appropriés pour toutes les indications.
Assurez- vous de choisir la présentation et le dosage appropriés.
Reconstitution d’ IntronA, poudre pour solution injectable ou perfusion, pour administration parentérale:
IntronA se présente sous forme d’ une poudre à 10 millions d’ UI/ ml destinée à usage unique.
Les flacons doivent être reconstitués à l’ aide d’ 1 ml d’ eau pour préparations injectables.
Les solutions reconstituées sont isotoniques pour administration parentérale.
Des précautions adaptées doivent être prises pendant la reconstitution pour prévenir toute contamination microbiologique (se référer à la notice).
Utiliser une seringue et une aiguille stérilisées, injecter 1 ml d’ eau pour préparations injectables dans le flacon d’ IntronA.
Agiter doucement pour faciliter la dissolution complète de la poudre.
La dose appropriée peut ensuite être prélevée à l’ aide d’ une seringue stérile et injectée.
Comme tout médicament administré par voie parentérale, inspecter visuellement la solution reconstituée afin de vérifier si elle ne présente pas de particules ou une coloration anormale avant administration.
La solution reconstituée doit être limpide et incolore.
Les instructions détaillées pour l’ utilisation par voie sous-cutanée du produit sont fournies avec la notice (se référer à « Comment auto-injecter IntronA »).
Préparation d’ IntronA pour perfusion intraveineuse:
La perfusion doit être préparée immédiatement avant l’ administration.
La poudre lyophilisée d’ IntronA doit être reconstituée par ajout d’ 1 ml d’ eau
La quantité calculée d’ interféron pour la dose appropriée est ensuite prélevée du(des) flacon(s), ajoutée à 100 ml de solution injectable de chlorure de sodium à 9 mg/ ml (0,9%) et administrée en 20 minutes.
La concentration finale en interféron dans la solution de chlorure de sodium ne doit pas être inférieure à 1 x 105 UI/ ml.
AUCUN AUTRE MEDICAMENT NE DOIT ETRE PERFUSE EN MEME TEMPS QU’ INTRONA.
Tout produit non utilisé doit être jeté après prélèvement de la dose.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SP Europe 73, rue de Stalle B-1180 Bruxelles Belgique
8.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 99/ 127/ 006 EU/ 1/ 99/ 127/ 007 EU/ 1/ 99/ 127/ 008
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de la première autorisation:
9 mars 2000 Date du dernier renouvellement:
23 mai 2005
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
93 1.
DENOMINATION DU MEDICAMENT
IntronA 18 millions d’ UI/ ml poudre et solvant pour solution injectable ou perfusion
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Un flacon de poudre contient 18 millions d’ UI d’ interféron alfa-2b produit par une technique d’ ADN recombinant à partir de cellules d’ E. coli.
Après reconstitution, 1 ml contient 18 millions d’ UI d’ interféron alfa-2b.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Poudre et solvant pour solution injectable ou perfusion
Poudre de couleur blanche à crème.
Solvant limpide et incolore.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Hépatite B chronique:
Traitement des patients adultes atteints d’ hépatite B chronique, possédant des marqueurs de réplication virale de l’ hépatite B (présence d’ ADN-VHB et d’ Ag-HBe), des alanine aminotransférases (ALT) élevées et une inflammation active du foie histologiquement prouvée et/ ou une fibrose.
Hépatite C chronique:
Patients adultes:
IntronA est indiqué dans le traitement des patients adultes atteints d’ hépatite C chronique possédant des transaminases élevées en l’ absence de décompensation hépatique et ayant un ARN-VHC sérique positif ou des anticorps anti-VHC positifs (voir rubrique 4.4).
La meilleure façon d’ utiliser IntronA dans cette indication est de l’ associer à la ribavirine.
Enfants et adolescents:
IntronA est destiné à être utilisé, en association avec la ribavirine, pour le traitement des enfants âgés de 3 ans et plus et adolescents, atteints d’ hépatite C chronique, non préalablement traités, en l’ absence de décompensation hépatique et ayant un ARN-VHC sérique positif.
La décision de traiter doit être prise au cas par cas en tenant compte à la fois des signes de progression de la maladie, notamment inflammation et fibrose hépatiques, et des facteurs pronostics de réponse, génotype du VHC et charge virale.
Le bénéfice attendu du traitement doit être évalué au regard des données de sécurité issues des études cliniques réalisées chez les enfants et adolescents (voir rubriques 4.4, 4.8 et 5.1).
Leucémie à tricholeucocytes:
Traitement des patients atteints de leucémie à tricholeucocytes.
Leucémie myéloïde chronique:
Monothérapie:
Traitement des patients adultes atteints de leucémie myéloïde chronique avec chromosome Philadelphie positif ou translocation bcr/ abl positive.
94 L’ expérience clinique montre qu’ une réponse majeure/ mineure d’ ordre hématologique et cytogénétique est obtenue chez la majorité des patients traités.
Une réponse cytogénétique majeure est définie par un taux de cellules leucémiques Ph+ < 34% dans la moelle osseuse, alors qu’ une réponse mineure est définie par un taux de cellules Ph+ dans la moelle  34% mais < 90%.
Traitement combiné:
Il a été démontré que l’ association d’ interféron alfa-2b et de cytarabine (Ara-C) administrée pendant les 12 premiers mois de traitement augmente significativement le taux de réponses cytogénétiques majeures et prolonge significativement la survie globale à trois ans après comparaison avec interféron alfa-2b en monothérapie.
Myélome multiple:
Traitement d’ entretien chez les patients ayant obtenu une rémission objective (plus de 50% de réduction des protéines du myélome) à la suite d’ une chimiothérapie d’ induction initiale.
L’ expérience clinique actuelle montre que le traitement d’ entretien par interféron alfa-2b prolonge la phase de plateau; cependant, les effets sur la survie globale n’ ont pas été démontrés de manière probante.
Lymphomes folliculaires:
Traitement des lymphomes folliculaires de masse tumorale élevée en association à un protocole de chimiothérapie d’ induction appropriée de type CHOP.
La masse tumorale élevée est définie par la présence de l’ un au moins des critères suivants: masse tumorale à l’ origine (> 7 cm), atteinte d’ au moins trois sites ganglionnaires (chacun > 3 cm), présence de symptômes systémiques (perte de poids > 10%, fièvre > 38°C pendant plus de 8 jours, ou sueurs nocturnes), splénomégalie dépassant l’ ombilic, syndrome de compression ou d’ obstruction d’ un organe majeur, atteinte orbitaire ou épidurale, épanchements séreux, ou leucémie.
Tumeurs carcinoïdes:
Traitement des tumeurs carcinoïdes avec atteinte ganglionnaire ou métastases hépatiques en présence d’ un "syndrome carcinoïde".
Mélanome malin:
Traitement adjuvant chez des patients dont la rémission a été obtenue par chirurgie, mais considérés comme à haut risque de rechute systémique, par exemple les patients ayant une atteinte primaire ou secondaire des ganglions lymphatiques (clinique ou pathologique).
4.2 Posologie et mode d’ administration
Le traitement doit être initié par un médecin expérimenté dans la prise en charge de la maladie.
Toutes les présentations et tous les dosages ne sont pas adaptés à l’ ensemble des indications.
Assurez- vous de choisir la présentation et le dosage appropriés.
Si des effets indésirables se manifestent lors du traitement par IntronA, quelle qu’ en soit l’ indication, modifier la posologie ou interrompre temporairement le traitement jusqu’ à ce que les effets indésirables diminuent.
Si malgré un ajustement adéquat de la posologie, une mauvaise tolérance continue à se manifester ou se répète, ou si la maladie progresse, interrompre le traitement par IntronA.
Suivant l’ avis du médecin, le patient pourra s’ administrer lui-même la dose de traitement d’ entretien par voie sous-cutanée.
Hépatite B chronique:
La posologie recommandée se situe entre 5 et 10 millions d’ UI, administrés par voie sous-cutanée trois fois par semaine (tous les 2 jours) pendant une période de 4 à 6 mois.
La dose administrée doit être réduite de 50% en cas de survenue de troubles hématologiques (cellules sanguines blanches < 1 500/ mm3, granulocytes < 1 000/ mm3, plaquettes < 100 000/ mm3).
Le traitement doit être interrompu en cas de leucopénie sévère (< 1 200/ mm3), de neutropénie sévère (< 750/ mm3) ou de thrombocytopénie sévère (< 70 000/ mm3).
Chez tous les patients, si aucune amélioration des taux d’ ADN-VHB sérique n’ est observée après 3 à 4 mois de traitement (à la dose maximale tolérée), interrompre le traitement avec IntronA.
95 Hépatite C chronique:
Enfants âgés de 3 ans et plus et adolescents:
L’ interféron alfa-2b est administré par voie sous cutanée à la posologie de 3 MUI/ m2 3 fois par semaine (tous les 2 jours) en association avec la ribavirine sous forme de gélules ou de solution buvable administrée quotidiennement par voie orale en deux prises (matin et soir) au moment des repas.
(Se reporter au RCP de la ribavirine en gélule et aux Recommandations en matière de modification de la posologie pour le traitement combiné.
Pour les patients de moins de 47 kg ou qui ne peuvent pas avaler de gélules, se reporter au RCP de la ribavirine en solution buvable).
Patients rechuteurs (adultes):
IntronA est donné en association avec la ribavirine.
En fonction des résultats des études cliniques, pour lesquels des données sont disponibles pour 6 mois de traitement, il est recommandé que les patients soient traités avec IntronA en association avec la ribavirine pendant 6 mois.
Patients naïfs:
Adultes:
L’ efficacité d’ IntronA est renforcée lorsqu’ il est administré en association avec la ribavirine.
IntronA doit être donné seul principalement en cas d’ intolérance ou de contre-indication à la ribavirine.
IntronA en association avec la ribavirine:
En fonction des résultats des études cliniques, pour lesquels des données sont disponibles après 12 mois de traitement, il est recommandé que les patients soient traités avec IntronA en association avec la ribavirine pendant au moins 6 mois.
Le traitement doit être poursuivi pour une autre période de 6 mois (soit un total de 12 mois) chez les patients qui présentent un ARN-VHC négatif à 6 mois, mais avec un génotype viral de type 1 (déterminé sur un échantillon avant traitement) et une charge virale élevée avant traitement.
D’ autres facteurs de mauvais pronostic (âge > 40 ans, sexe mâle, fibrose septale) doivent être pris en compte en vue de prolonger le traitement jusqu’ à 12 mois.
Au cours des études cliniques, les patients qui n’ avaient pas eu une réponse virologique après 6 mois de traitement (ARN-VHC en dessous de la limite inférieure de détection) n’ ont pas maintenu une réponse virologique (ARN-VHC en dessous de la limite inférieure de détection six mois après l’ arrêt du traitement).
IntronA seul:
La durée optimale de traitement avec IntronA seul n’ est pas encore complètement établie, mais un traitement compris entre 12 et 18 mois est conseillé.
Il est recommandé que les patients soient traités avec IntronA seul pendant au moins 3 à 4 mois, puis que le taux d’ ARN-VHC soit déterminé.
Le traitement doit être poursuivi chez les patients qui présentent un ARN-VHC négatif.
Enfants et adolescents: la sécurité et l’ efficacité d’ IntronA en association avec la ribavirine a été étudiée chez les enfants et adolescents non préalablement traités pour leur hépatite C chronique.
Génotype 1:
La durée recommandée de traitement est de 1 an.
La réponse virologique est
96 définie par un niveau indétectable d’ ARN-VHC à la 12ème semaine de traitement.
L’ arrêt du traitement doit être envisagé chez ces patients.
Génotype 2/ 3:
La durée recommandée de traitement est 24 semaines.
Les réponses virologiques après 1 an de traitement et 6 mois de suivi étaient de 36% pour le génotype 1 et 81% pour les génotypes 2/ 3/ 4.
Leucémie à tricholeucocytes:
La dose recommandée est de 2 millions d’ UI/ m² administrée par voie sous-cutanée trois fois par semaine (tous les 2 jours) chez les patients splénectomisés ou non.
Chez la majorité des patients atteints de leucémie à tricholeucocytes, la normalisation d’ un ou de plusieurs paramètres hématologiques survient au cours du premier ou deuxième mois de traitement avec IntronA.
L’ amélioration des 3 paramètres hématologiques (nombre de granulocytes, de plaquettes et taux d’ hémoglobine) peut requérir une période minimale de six mois.
Ce schéma thérapeutique doit être maintenu à moins que la maladie ne progresse rapidement ou qu’ une intolérance sévère ne se manifeste.
Leucémie myéloïde chronique:
La posologie recommandée d’ IntronA est de 4 à 5 millions d’ UI/ m² administrée quotidiennement par voie sous-cutanée.
Certains patients ont retiré un bénéfice d’ un traitement avec IntronA 5 millions d’ UI/ m² administré quotidiennement par voie sous-cutanée en association avec la cytarabine (Ara-C) 20 mg/ m² administrée quotidiennement par voie sous- cutanée 10 jours par mois (jusqu’ à une dose maximale quotidienne de 40 mg).
Lorsque le nombre de cellules sanguines blanches est contrôlé, administrer la dose maximale tolérée d’ IntronA (4 à 5 millions d’ UI/ m² quotidiennement) afin de maintenir une rémission hématologique.
Le traitement avec IntronA doit être interrompu après 8 à 12 semaines de traitement si au moins une rémission hématologique partielle ou une cytoréduction cliniquement significative n’ a pas été obtenue.
Myélome multiple:
Traitement d’ entretien:
Les patients se trouvant en phase de plateau (réduction supérieure à 50% des protéines du myélome) après la chimiothérapie d’ induction peuvent être traités par interféron alfa-2b en monothérapie, par voie sous-cutanée, à une dose de 3 millions d’ UI/ m² trois fois par semaine (tous les 2 jours).
Lymphomes folliculaires:
Associé à la chimiothérapie, l’ interféron alfa-2b sera administré par voie sous-cutanée à une dose de 5 millions d’ UI trois fois par semaine (tous les 2 jours) pendant 18 mois.
Une chimiothérapie type CHOP est recommandée, l’ expérience clinique est cependant limitée au CHVP (association du cyclophosphamide, de la doxorubicine, du téniposide et de la prednisolone).
Tumeurs carcinoïdes:
La posologie usuelle est de 5 millions d’ UI (3 à 9 millions d’ UI), administrée par voie sous-cutanée trois fois par semaine (tous les deux jours).
Les patients avec une pathologie évoluée peuvent nécessiter une posologie quotidienne de 5 millions d’ UI.
Le traitement doit être interrompu de façon transitoire avant et après la chirurgie.
Le traitement peut continuer tant que le patient répond au traitement par interféron alfa-2b.
Mélanome malin:
Lors du traitement d’ induction, l’ interféron alfa-2b est administré par voie intraveineuse à la dose de 20 millions d’ UI/ m2 par jour pendant cinq jours par semaine sur une période de 4 semaines; la dose calculée d’ interféron alfa-2b est ajoutée dans une solution injectable de chlorure de sodium à 9 mg/ ml (0,9%) et administrée en perfusion de 20 minutes (voir rubrique 6.6).
Lors du traitement d’ entretien, la dose recommandée est de 10 millions d’ UI/ m2 administrée par voie sous-cutanée, trois jours par semaine (tous les deux jours) pendant 48 semaines.
En cas d’ apparition d’ effets indésirables sévères pendant le traitement par interféron alfa-2b, particulièrement si les granulocytes diminuent à un taux inférieur à 500/ mm3 ou si les alanine aminotransférases / aspartate aminotransférases (ALT/ AST) dépassent le seuil de 5 fois la limite supérieure de la normale, interrompre temporairement le traitement jusqu’ à la disparition de l’ effet indésirable.
Le traitement par interféron alfa-2b doit être repris à 50% de la dose antérieure.
97 inférieur à 250/ mm3 ou si les ALT/ AST dépassent 10 fois la limite supérieure de la normale, interrompre le traitement par interféron alfa-2b.
Bien que la dose optimale (minimale) pour obtenir un bénéfice clinique ne soit pas encore connue, les patients doivent être traités à la dose recommandée, en ajustant les doses en fonction de la tolérance comme décrit ci-dessus.
IntronA peut être administré en utilisant des seringues stériles à usage unique en verre ou en plastique.
4.3 Contre-indications
- Hypersensibilité à la substance active ou à l’ un des excipients.
- Antécédents d’ affection cardiaque sévère, ex: insuffisance cardiaque congestive non contrôlée,
infarctus du myocarde récent, désordres arythmiques sévères.
- Insuffisance rénale ou hépatique sévère, y compris les troubles causés par des métastases.
- Epilepsie et/ ou atteinte des fonctions du système nerveux central (SNC) (voir rubrique 4.4).
- Hépatite chronique avec cirrhose hépatique décompensée.
- Hépatite chronique récemment traitée ou en cours de traitement par des agents
immunosuppresseurs, à l’ exception d’ une corticothérapie de courte durée.
- Hépatite auto-immune; ou antécédents de maladie auto-immune; patients transplantés.
- Troubles thyroïdiens préexistants sauf s’ ils sont contrôlés par des traitements conventionnels.
Enfants et adolescents:
- Présence ou antécédents de troubles psychiatriques sévères, particulièrement dépression sévère,
idées suicidaires ou tentative de suicide.
Traitement combiné avec la ribavirine:
Se reporter également au RCP de la ribavirine si l’ interféron alfa-2b est administré en association avec la ribavirine chez les patients atteints d’ hépatite C chronique.
4.4 Mises en garde spéciales et précautions d’ emploi
Pour tous les patients:
Système nerveux central (SNC) et troubles psychiatriques:
Des effets sévères sur le SNC, principalement dépression, idées suicidaires et tentative de suicide ont été observés chez certains patients traités par IntronA, pendant le traitement mais également après l’ arrêt, et dans ce cas principalement pendant les 6 mois ayant suivi l’ arrêt.
Des idées suicidaires ou tentatives de suicide survenant au cours du traitement par IntronA en association avec la ribavirine et lors du suivi de 6 mois après traitement ont été rapportées plus fréquemment chez les enfants et adolescents que chez les adultes (2,4% versus 1%).
Comme chez les adultes, les enfants et adolescents ont présenté d’ autres effets indésirables d’ ordre psychiatrique, tels que dépression, instabilité émotionnelle et somnolence.
D’ autres effets sur le SNC comprenant comportement agressif (parfois dirigé contre autrui), troubles bipolaires, manie, confusion et autres altérations de l’ état mental ont été observés avec l’ interféron alpha.
L’ apparition de tout signe ou symptôme de troubles psychiatriques doit être attentivement surveillée chez les patients.
Si de tels symptômes apparaissent, le médecin prescripteur doit garder à l’ esprit la sévérité potentielle de ces effets indésirables et doit évaluer la nécessité d’ une prise en charge thérapeutique appropriée.
Si les symptômes psychiatriques persistent ou s’ aggravent, ou si des idées suicidaires sont identifiées, il est recommandé d’ interrompre le traitement par IntronA, et de suivre le patient, avec une prise en charge psychiatrique appropriée.
Patients présentant ou ayant des antécédents de troubles psychiatriques sévères:
Si le traitement par interféron alfa-2b est jugé nécessaire chez des patients adultes présentant ou ayant des antécédents de troubles psychiatriques sévères, il ne doit être initié qu’ après s’ être assuré d’ un diagnostic spécialisé et de l’ existence d’ un suivi thérapeutique de l’ état psychiatrique.
L’ utilisation de l’ interféron alfa-2b chez les enfants et adolescents présentant ou ayant des antécédents de troubles psychiatriques sévères est contre-indiquée (voir rubrique 4.3).
98 Des réactions aiguës d’ hypersensibilité (tels urticaire, angio-oedème, bronchoconstriction, anaphylaxie) à l’ interféron alfa-2b ont été rarement observées lors d’ un traitement avec IntronA.
Dans un tel cas, interrompre le traitement et instaurer un traitement approprié.
Des rash transitoires ne nécessitent pas l’ interruption du traitement.
Des effets indésirables modérés à sévères peuvent imposer une modification du schéma posologique ou, dans certains cas, l’ interruption du traitement par IntronA.
Tout patient développant des anomalies de la fonction hépatique lors d’ un traitement par IntronA doit être suivi attentivement et le traitement doit être arrêté si les signes et les symptômes progressent.
Une hypotension artérielle peut survenir pendant le traitement par IntronA et jusqu’ à deux jours après son arrêt et peut requérir un traitement symptomatique.
Une hydratation adéquate doit être prolongée chez les patients traités par IntronA étant donné qu’ une hypotension liée à une déplétion hydrique a été observée chez certains patients.
Une réhydratation de compensation peut s’ avérer nécessaire.
Bien que la fièvre puisse être associée au syndrome pseudo-grippal rapporté communément lors d’ un traitement par interféron, les autres causes de fièvres persistantes doivent être écartées.
IntronA doit être utilisé avec précaution chez des patients en mauvais état général, tels que ceux ayant des antécédents pulmonaires (ex: pathologie pulmonaire chronique obstructive), ou un diabète mal équilibré avec risque d’ acidocétose.
Des précautions doivent également être observées chez des patients présentant des troubles de la coagulation (ex: thrombophlébite, embolie pulmonaire) ou une insuffisance médullaire.
Des infiltrats pulmonaires, des pneumopathies inflammatoires et des pneumonies, pouvant occasionnellement être fatals, ont été rarement observés chez des patients traités par interféron alpha, y compris ceux traités par IntronA.
L’ étiologie n’ a pas été trouvée.
Ces symptômes ont été rapportés plus fréquemment lorsque le shosaikoto, une plante médicinale chinoise, est administré en même temps que l’ interféron alpha (voir rubrique 4.5).
Tout patient développant une fièvre, une toux, une dyspnée ou toute autre symptomatologie respiratoire, doit subir une radiographie pulmonaire.
Si la radiographie pulmonaire montre des infiltrats pulmonaires ou en cas de troubles de la fonction pulmonaire, le patient doit être suivi de près et si nécessaire, interrompre le traitement par interféron alpha.
Bien que ceci ait été rapporté plus souvent chez des patients atteints d’ hépatite chronique C traités par interféron alpha, ceci a également été rapporté chez des patients traités par interféron alpha pour une pathologie oncologique.
Un arrêt rapide de l’ administration d’ interféron alpha et un traitement par corticostéroïdes semble permettre une résolution des effets indésirables pulmonaires.
Des effets indésirables oculaires (voir rubrique 4.8) comprenant des hémorragies rétiniennes, des nodules cotonneux, et des occlusions de l’ artère ou de la veine rétinienne ont été rarement rapportés après traitement par les interférons alpha.
Tous les patients traités devraient faire l’ objet d’ un examen ophtalmologique avant le traitement.
Tout patient se plaignant de troubles de l’ acuité visuelle ou du champ visuel, ou se plaignant d’ autres symptômes ophtalmologiques lors du traitement par IntronA, doit faire l’ objet rapidement d’ un examen ophtalmologique complet.
Des examens ophtalmologiques périodiques pendant le traitement par IntronA sont recommandés, particulièrement chez les patients ayant des pathologies pouvant être associées à des rétinopathies telles que le diabète ou l’ hypertension.
Un arrêt du traitement par IntronA doit être envisagé chez les patients développant des troubles nouveaux ou lors d’ aggravation de troubles préexistants.
Des états plus significatifs de confusion et de coma, comprenant des cas d’ encéphalopathie, ont été observés chez certains patients, généralement âgés, traités à des doses élevées.
Bien que ces effets soient généralement réversibles, chez certains patients il a fallu jusqu’ à trois semaines pour arriver à un rétablissement complet.
Des crises d’ épilepsie sont survenues très rarement avec de fortes doses d’ IntronA.
99 Les patients adultes ayant des antécédents d’ infarctus du myocarde ou d’ insuffisance cardiaque congestive et/ ou ayant souffert ou souffrant de troubles du rythme cardiaque doivent être étroitement surveillés en cas de traitement par IntronA.
Il est recommandé que ces patients ayant des antécédents de troubles cardiaques et/ ou étant à un stade cancéreux avancé aient des E. C. G. avant et pendant le traitement.
Les arythmies cardiaques (principalement supraventriculaires) répondent habituellement bien au traitement conventionnel mais peuvent nécessiter l’ interruption du traitement par IntronA.
Il n’ y a pas de données chez les enfants et adolescents ayant des antécédents de maladie cardiaque.
Une surveillance du taux de lipides est donc recommandée.
En raison de la survenue de cas de réactivation de psoriasis et de sarcoïdose sous interféron alpha, IntronA ne doit être utilisé chez les patients atteints de psoriasis ou de sarcoïdose que si le bénéfice attendu est supérieur au risque encouru.
Des données préliminaires indiquent que le traitement par interféron alfa peut être associé à une augmentation du taux de rejet de greffe de rein.
Le rejet de greffe de foie a également été rapporté.
Le développement d’ auto-anticorps et de désordres auto-immuns a été rapporté pendant le traitement avec les interférons alpha.
Le risque peut être augmenté chez les patients prédisposés au développement de désordres auto-immuns.
Les patients présentant des signes ou symptômes évocateurs d’ un désordre auto-immun doivent être évalués avec attention et le rapport bénéfice-risque de poursuivre le traitement par interféron doit être reconsidéré (voir aussi rubrique 4.4 Hépatite C chronique, Monothérapie (d’ anomalies thyroïdiennes) et rubrique 4.8).
Des cas de syndrome de Vogt-Koyanagi-Harada (VKH) ont été rapportés chez des patients atteints d’ hépatite C chronique traités par interféron.
Ce syndrome est une affection granulomateuse inflammatoire touchant les yeux, le système auditif, les méninges et la peau.
Si l’ on suspecte un syndrome de VKH, le traitement antiviral doit être arrêté et un traitement corticoïde envisagé (voir rubrique 4.8).
Il faut interrompre le traitement par IntronA chez les patients atteints d’ hépatites chroniques qui développent un allongement des tests de la coagulation, ce qui pourrait indiquer une décompensation hépatique.
Chez les patients recevant de façon régulière/ répétée de l’ albumine dérivée du plasma humain, une vaccination appropriée (hépatites A et B) doit être envisagée.
Les mesures usuelles de prévention des infections résultant de l’ utilisation de médicaments préparés à partir de sang ou de plasma humain comportent une sélection des donneurs, un dépistage des marqueurs spécifiques d’ infection lors de chaque don et mélange de plasma, et l’ inclusion d’ étapes de fabrication adaptées pour l’ inactivation/ élimination des virus.
Malgré ces mesures, la possibilité de transmission d’ agents infectieux lors de l’ administration de médicaments préparés à partir de sang ou de plasma humain ne peut pas être totalement exclue.
Ceci s’ applique également aux virus inconnus ou émergents et à d’ autres agents pathogènes.
Il n’ a pas été rapporté de cas de transmission virale lors de l’ utilisation d’ albumine fabriquée conformément aux spécifications de la Pharmacopée Européenne selon des procédés bien établis.
Lors de chaque administration d’ IntronA à un patient, il est fortement recommandé de noter le nom et le numéro de lot du produit afin d’ établir un lien entre le patient et le lot du produit.
Hépatite C chronique:
Traitement combiné avec la ribavirine:
Se reporter également au RCP de la ribavirine si IntronA est administré en association avec la ribavirine chez les patients atteints d’ hépatite C chronique.
Tous les patients ayant participé aux études réalisées dans l’ hépatite C chronique ont eu une biopsie avant l’ inclusion, mais dans certains cas (i. e. patients de génotype 2 et 3), le traitement peut être
Avant d’ initier le traitement, les recommandations actuelles relatives à la prise en charge de l’ hépatite C chronique devront être consultées pour savoir si une biopsie est nécessaire.
Monothérapie:
Il a été observé, dans de rares cas, chez des patients adultes traités par IntronA pour une hépatite C chronique, le développement d’ anomalies thyroïdiennes à type d’ hypo- ou d’ hyperthyroïdie.
Lors des études cliniques avec administration d’ IntronA, au total 2,8% des patients ont développé des anomalies thyroïdiennes.
Ces anomalies ont pu être contrôlées par les traitements conventionnels utilisés lors d’ une dysthyroïdie.
Le mécanisme d’ action par lequel IntronA peut modifier la fonction thyroïdienne est inconnu.
Avant d’ entamer un traitement par IntronA pour une hépatite C chronique, effectuer un dosage de la TSH.
Toute anomalie thyroïdienne détectée doit être traitée de manière conventionnelle.
Le traitement par IntronA ne sera instauré que si le taux de TSH peut être maintenu à des valeurs normales par ce traitement.
Dans le cas où lors d’ un traitement par IntronA un patient développerait les symptômes d’ une dysthyroïdie, déterminer les taux de TSH.
Le traitement par IntronA pourra alors être poursuivi si les taux de TSH peuvent être maintenus dans les limites de la normale par le traitement correcteur mis en oeuvre.
Les dysthyroïdies apparues en cours de traitement par IntronA n’ ont pas été réversibles à l’ arrêt du traitement (voir également Enfants et adolescents, Surveillance de la thyroïde).
Surveillance de la thyroïde:
Approximativement 12% des enfants et adolescents traités par interféron alfa-2b et ribavirine ont présenté un taux de TSH élevé.
Une diminution transitoire en dessous de la limite normale inférieure a été observée chez 4% des autres enfants et adolescents.
Avant l’ initiation du traitement par IntronA, les taux de TSH doivent être évalués et toute anomalie de la fonction thyroïdienne détectée à ce moment doit être traitée par un traitement conventionnel.
Le traitement par IntronA ne peut être instauré que si les taux de TSH peuvent être maintenus dans les valeurs normales par ce traitement.
Des dysthyroïdies apparues en cours du traitement par interféron alfa-2b et ribavirine ont été observées.
Si des anomalies de la fonction thyroïdienne sont détectées, les taux de TSH doivent être déterminés et un traitement correcteur doit être mis en oeuvre.
Un bilan devra être effectué tous les 3 mois afin de rechercher tout dysfonctionnement thyroïdien (e. g.
TSH).
Croissance et développement:
Un retard staturo-pondéral correspondant à un ralentissement de la croissance en taille (diminution moyenne de 9 percentiles) et du poids (diminution moyenne de 13 percentiles) a été observé chez des enfants et adolescents ayant reçu le traitement pendant 1 an.
Un rattrapage a généralement été observé lors de la période de suivi de 6 mois après traitement.
Cependant, les données intermédiaires issues d’ une étude de suivi à long terme portant sur 84 patients ont montré que 12 d’ entre eux (14%) présentaient toujours un retard de croissance en taille  15 percentiles dont 5 (6%) avec une perte  30 percentile plus d’ un an après l’ arrêt du traitement.
De plus, les résultats de l’ étude préclinique de toxicité chez l’ animal juvénile ont démontré un retard de croissance globale, mineur et dose-dépendant, chez de jeunes rats recevant de la ribavirine (voir rubrique 5.3).
Ainsi, le rapport bénéfice/ risque de l’ utilisation combinée d’ interféron alfa-2b et ribavirine chez les jeunes enfants doit être évalué avant l’ initiation du traitement.
Il est recommandé aux médecins de surveiller la croissance des enfants traités par ribavirine en association avec l’ interféron alfa-2b.
Les effets à long terme sur la croissance, le développement et la maturation sexuelle ne sont pas connus.
Co-infection VHC/ VIH:
Des précautions doivent être prises lorsque la bithérapie IntronA + ribavirine est associée à un traitement HAART (voir RCP ribavirine).
Les patients traités par IntronA en association avec la ribavirine et par la zidovudine peuvent présenter un risque augmenté de développer une anémie.
Les patients co-infectés présentant une cirrhose avancée et recevant un Traitement Anti-Rétroviral Hautement Actif (HAART) ont un risque plus élevé de décompensation hépatique et de décès.
Associer un traitement par interféron alpha seul ou en bithérapie avec la ribavirine peut augmenter le risque chez cette catégorie de patients.
101 Chimiothérapie associée:
Ara-C, cyclophosphamide, doxorubicine, téniposide) peut entraîner une augmentation du risque de toxicité du traitement associé (en intensité et en durée), mettant en jeu le pronostic vital et conduisant parfois à la mort.
Les effets indésirables pouvant mettre en jeu la vie du patient les plus fréquemment rapportés sont les mucites, les diarrhées, les neutropénies, les atteintes rénales, les troubles électrolytiques.
En raison du risque de potentialisation de toxicité, un ajustement précis des doses d’ IntronA et des agents chimiothérapeutiques associés est nécessaire (voir rubrique 4.5).
Lorsqu’ IntronA est utilisé avec l’ hydroxyurée, la fréquence et la sévérité des vascularites cutanées peuvent être augmentées.
Affections dentaires et parodontales:
Des affections dentaires et parodontales, qui peuvent entraîner un déchaussement dentaire, ont été rapportées chez des patients recevant un traitement par IntronA en association avec la ribavirine.
De plus, lors d’ un traitement à long terme par IntronA en association avec la ribavirine, une sécheresse buccale pourrait avoir un effet néfaste sur la dentition et la muqueuse buccale.
Les patients doivent se brosser soigneusement les dents deux fois par jour et avoir des consultations dentaires régulières.
De plus, certains patients peuvent présenter des vomissements.
Dans ce cas, il doit leur être ensuite conseillé de se rincer soigneusement la bouche.
Tests de laboratoire:
Des tests hématologiques et biochimiques standards sanguins (numération formule sanguine, plaquettes, électrolytes, enzymes hépatiques, protéines sériques, bilirubine sérique et créatinine sérique) doivent être réalisés chez tous les patients avant et périodiquement durant tout traitement systémique par IntronA.
Durant le traitement pour hépatite chronique B ou C, la périodicité recommandée des tests est la suivante: semaines 1, 2, 4, 8, 12 et 16 puis tous les deux mois jusqu’ à la fin du traitement.
Si lors du traitement par IntronA, le taux d’ ALT dépasse ou égale 2 fois sa valeur de base, le traitement par IntronA pourra être poursuivi à moins que les signes et symptômes d’ une insuffisance hépatique ne soient observés.
ALT, taux de prothrombine, phosphatases alcalines, albumine et bilirubine.
Chez les patients traités pour un mélanome malin, les tests de la fonction hépatique et la numération formule sanguine (NFS) doivent être effectués une fois par semaine pendant la phase d’ induction et mensuellement pendant la phase de maintenance.
Effet sur la fécondité:
L’ interféron peut perturber la fécondité (voir rubriques 4.6 et 5.3).
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Les narcotiques, hypnotiques et sédatifs ne doivent être administrés avec l’ IntronA qu’ avec précaution.
Les interactions entre IntronA et les autres médicaments n’ ont pas été complètement évaluées.
Des précautions doivent être prises lors de l’ administration d’ IntronA en association avec des produits potentiellement myélosuppresseurs.
Il faut envisager cet effet lors d’ un traitement concomitant avec des médicaments métabolisés par cette voie, tels les dérivés des xanthines théophylline ou aminophylline.
Lors d’ un traitement concomitant avec des dérivés des xanthines, les taux sériques de théophylline doivent être contrôlés et la dose adaptée si nécessaire.
Des infiltrats pulmonaires, des pneumopathies inflammatoires et des pneumonies, pouvant occasionnellement être fatals, ont été rarement observés chez des patients traités par interféron alpha, y compris ceux traités par IntronA.
L’ étiologie n’ a pas été trouvée.
Ces symptômes ont été rapportés plus fréquemment lorsque le shosaikoto, une plante médicinale chinoise, est administré en même temps que l’ interféron alpha (voir rubrique 4.4).
Ara-C, cyclophosphamide, doxorubicine, téniposide) peut entraîner une augmentation du risque de toxicité (en intensité et en durée) (voir rubrique 4.4).
(Se reporter également au RCP de la ribavirine si IntronA est administré en association avec la ribavirine chez les patients atteints d’ hépatite C chronique).
4.6 Grossesse et allaitement
Les femmes en âge de procréer doivent utiliser une contraception efficace pendant le traitement.
IntronA doit être utilisé avec précaution chez les hommes fertiles.
Des concentrations sériques diminuées en estradiol et progestérone ont été rapportées chez des femmes traitées avec un interféron leucocytaire humain.
Il n’ existe pas de données suffisamment pertinentes concernant l’ utilisation de l’ interféron alfa-2b chez la femme enceinte.
Des études effectuées chez l’ animal ont mis en évidence une toxicité sur la reproduction (voir rubrique 5.3).
Le risque potentiel en clinique n’ est pas connu.
IntronA ne doit être administré pendant la grossesse que si le bénéfice attendu pour la mère justifie le risque potentiel pour le fœ tus.
On ignore si les composants de ce médicament sont excrétés dans le lait maternel.
En raison du risque potentiel d’ effets indésirables chez le nourrisson, l’ allaitement devrait être interrompu avant l’ initiation du traitement.
Traitement combiné avec la ribavirine:
La ribavirine est contre-indiquée chez les patientes enceintes.
Toutes les précautions doivent être prises afin d’ éviter la survenue d’ une grossesse chez les patientes ou chez les partenaires de patients masculins traités par IntronA en association avec la ribavirine.
Les patientes en âge de procréer et leurs partenaires doivent chacun utiliser une contraception efficace pendant toute la durée du traitement et pendant les 4 mois qui suivent son arrêt.
Les patients et leurs partenaires féminines doivent chacun utiliser une contraception efficace pendant toute la durée du traitement et pendant les 7 mois qui suivent son arrêt (voir le RCP de la ribavirine).
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les patients doivent être avertis qu’ ils peuvent présenter fatigue, somnolence, ou confusion pendant le traitement par IntronA, et par conséquent il est recommandé qu’ ils évitent de conduire ou d’ utiliser des machines.
103 4.8 Effets indésirables
Se reporter au RCP de la ribavirine pour les effets indésirables propres à la ribavirine si IntronA est administré en association avec la ribavirine chez les patients atteints d’ hépatite C chronique.
Lors des études cliniques conduites dans de nombreuses indications et sur un intervalle de doses très large (de 6 MUI/ m²/ semaine pour la leucémie à tricholeucocytes à 100 MUI/ m²/ semaine pour le mélanome), les effets indésirables les plus couramment rapportés étaient la fièvre, la fatigue, les céphalées et les myalgies.
La fièvre et la fatigue étaient fréquemment réversibles dans les 72 heures suivant l’ interruption ou l’ arrêt du traitement.
Dans les études cliniques conduites dans la population atteinte d’ hépatite C, les patients étaient traités par IntronA seul ou en association avec la ribavirine pendant un an.
Tous les patients dans ces essais recevaient 3 MUI d’ IntronA trois fois par semaine.
La fréquence des effets indésirables (liés au traitement) rapportés au cours des études cliniques réalisées chez le patient naïf traité pendant un an est présentée dans le Tableau 1.
La sévérité était généralement faible à modérée.
Les effets indésirables rapportés après la mise sur le marché sont également décrits dans le Tableau 1 ci-dessous.
Au sein des systèmes d’ organes, les effets indésirables sont listés par type de fréquence en définissant les catégories suivantes: très fréquent ( 1/ 10); fréquent ( 1/ 100, < 1/ 10); peu fréquent ( 1/ 1 000, < 1/ 100); rare ( 1/ 10 000, < 1/ 1 000); très rare (< 1/ 10 000); fréquence indéterminée.
Fréquent:
Peu fréquent:
Rare:
Affections hématologiques et du système lymphatique Très fréquent:
Fréquent:
Très rare:
Fréquence indéterminée:
Affections du système immunitaire Très rare:
Fréquence indéterminée:
Affections endocriniennes Fréquent:
Très rare:
Troubles du métabolisme et de la nutrition Très fréquent:
Fréquent:
Très rare:
§
Effets indésirables Pharyngite*, infection virale* Bronchite, sinusite, herpes simplex (résistance), rhinite Infection bactérienne Pneumonie§, sepsis Leucopénie Thrombocytopénie, lymphadénopathie, lymphopénie Aplasie médullaire Erythroblastopénie, purpura thrombopénique idiopathique, purpura thrombocytopénique thrombotique Sarcoïdose, exacerbation de sarcoïdose Lupus érythémateux disséminé, vascularite, polyarthrite rhumatoïde (nouvelle ou aggravée), syndrome de Vogt- Koyanagi-Harada§, réactions d’ hypersensibilité aiguë incluant urticaire, angio-œ dème, bronchoconstriction, anaphylaxie§ Hypothyroïdie§, hyperthyroïdie§ Diabètes, aggravation de diabètes Anorexie Hypocalcémie, déshydratation, hyperuricémie, soif Hyperglycémie, hypertriglycéridémie§, augmentation de l’ appétit
104 Affections psychiatriques§ Dépression, insomnie, anxiété, instabilité émotionnelle*, Très fréquent: agitation, nervosité Confusion, trouble du sommeil, baisse de la libido Fréquent:
Idées suicidaires Rare:
Suicide, tentatives de suicide, comportement agressif Très rare:
Affections oculaires Vision trouble Très fréquent:
Perte de l’ audition, trouble de l’ audition Très rare:
Affections cardiaques Palpitation, tachycardie Fréquent:
Cardiomyopathie Rare:
Infarctus du myocarde, ischémie cardiaque Très rare:
Arythmie Fréquence indéterminée:
Affections vasculaires Hypertension Fréquent:
Ischémie périphérique, hypotension§ Très rare:
Affections respiratoires, thoraciques et médiastinales Dyspnée*, toux* Très fréquent:
Epistaxis, trouble respiratoire, congestion nasale, rhinorrhée, Fréquent: toux non productive Infiltrats pulmonaires§, pneumopathie inflammatoire§ Très rare:
Affections gastro-intestinales Nausées/ vomissement, douleur abdominale, diarrhée, Très fréquent: stomatite, dyspepsie Stomatite ulcéreuse, douleur dans la partie supérieure droite Fréquent: de l’ abdomen, glossite, gingivite, constipation, selles molles Pancréatite, colite ischémique, colite ulcéreuse, saignement Très rare: des gencives Affection parodontale NAS, affection dentaire NAS§ Fréquence indéterminée:
Affections hépatobiliaires Hépatomégalie Fréquent:
Hépatotoxicité (même fatale) Très rare:
Affections de la peau et du tissu sous-
Psoriasis (nouveau ou aggravé)§, rash maculo-papulaire, Fréquent: rash érythémateux, eczéma, érythème, affections cutanées Syndrome de Stevens Johnson, nécrolyse épidermique Très rare: toxique, érythème multiforme Affections musculo-squelettiques et systémiques Myalgie, arthralgie, douleur musculo-squelettique Très fréquent:
Arthrite Fréquent:
Rhabdomyolyse, myosite, crampes dans les jambes, douleur Très rare: dorsale Affections du rein et des voies urinaires Mictions fréquentes Fréquent:
Trouble de la fonction rénale, insuffisance rénale, syndrome Très rare: néphrotique Affections des organes de reproduction et du sein Aménorrhée, douleur mammaire, dysménorrhée, Fréquent: ménorragie, trouble menstruel, trouble vaginal Troubles généraux et anomalies au site d’ administration Inflammation au point d’ injection, réaction au point Très fréquent: d’ injection*, fatigue, frissons, fièvre§, symptômes pseudo- grippaux§, asthénie, irritabilité, douleur thoracique, malaise Douleur au site d’ injection Fréquent:
Nécrose au site d’ injection, œ dème de la face Très rare:
Investigations Perte de poids Très fréquent: * Ces événements ont été fréquents avec IntronA seul § Voir rubrique 4.4
Ces effets indésirables ont également été rapportés avec IntronA seul.
Les effets indésirables observés dans l’ hépatite C sont représentatifs des effets rapportés lorsque IntronA est administré dans d’ autres indications, avec certaines augmentations attendues de l’ incidence en fonction de la dose.
Par exemple, dans un essai utilisant un traitement adjuvant à forte dose d’ IntronA chez des patients atteints de mélanome, les incidences de la fatigue, de la fièvre, de la myalgie, de la neutropénie/ anémie, de l’ anorexie, de la nausée et des vomissements, de la diarrhée, des frissons, des symptômes pseudo-grippaux, de la dépression, de l’ alopécie, de l’ altération du goût, et des étourdissements ont été supérieures à celles des essais dans l’ hépatite C.
La sévérité augmentait également avec le traitement à forte dose (Grades 3 et 4 de l’ OMS, chez respectivement 66% et 14% des patients) par comparaison avec la sévérité faible à modérée habituellement associée à des doses plus faibles.
Les effets indésirables étaient habituellement résolus par un ajustement de la dose.
Les effets indésirables cardio-vasculaires (CV), notamment l’ arythmie, semblent la plupart du temps être corrélés à une pathologie CV préexistante et à un traitement antérieur par des substances cardiotoxiques (voir rubrique 4.4).
De rares cas de cardiomyopathie, pouvant être réversibles à l’ arrêt du traitement par interféron alfa, ont été rapportés chez des patients exempts d’ antécédents cardiaques (voir rubrique 4.4).
Une grande variété de désordres auto-immuns et d’ origine immunologique ont été rapportés avec les interférons alpha comprenant troubles de la thyroïde, lupus érythémateux disséminé, polyarthrite rhumatoïde (nouvelle ou aggravée), purpura thrombopénique idiopathique et purpura thrombocytopénique thrombotique, vascularite, neuropathies y compris mononeuropathies (voir aussi rubrique 4.4).
106 Les anomalies biologiques ayant une importance sur le plan clinique, rencontrées surtout aux doses supérieures à 10 millions d’ UI par jour, comprennent une granulocytopénie et une leucopénie; une baisse du taux d’ hémoglobine et une thrombocytopénie; une élévation des phosphatases alcalines, de la LDH, de la créatinine sérique et du taux sanguin d’ urée.
Des cas de pancytopénie modérée et habituellement réversible ont été rapportés.
Des taux sériques d’ ALT/ AST anormalement élevés ont été notés chez quelques patients ne souffrant pas d’ hépatite ainsi que chez quelques porteurs d’ une hépatite B chronique, parallèlement à la clairance de l’ ADNp viral.
Pour la sécurité relative à la transmission d’ agents, voir rubrique 4.4.
Population pédiatrique
Enfants et adolescents – Hépatite C chronique Dans les études cliniques portant sur 118 enfants ou adolescents de 3 à 16 ans, 6% ont arrêté leur traitement du fait de la survenue d’ effets indésirables.
Un ralentissement de la croissance en taille (diminution moyenne de 9 percentiles) et du poids (diminution moyenne de 13 percentiles) a été observé au cours du traitement (voir rubrique 4.4).
En outre, les idées suicidaires ou tentatives de suicides au cours du traitement et lors du suivi de 6 mois après traitement ont été rapportées plus fréquemment chez les enfants et adolescents que chez les adultes (2,4% versus 1%).
Comme chez les adultes, les enfants et adolescents ont eu également d’ autres effets indésirables d’ ordre psychiatrique (tels que dépression, instabilité émotionnelle et somnolence) (voir rubrique 4.4).
De plus, des réactions au point d’ injection, fièvre, anorexie, vomissements et instabilité émotionnelle sont survenus plus fréquemment chez les enfants et adolescents.
30% des patients ont nécessité une modification de posologie, le plus souvent du fait de la survenue d’ une anémie ou d’ une neutropénie.
Les effets indésirables rapportés au cours des essais cliniques en pédiatrie sont décrits dans le Tableau 2 ci-dessous.
Au sein des systèmes d’ organes, les effets indésirables sont listés par type de fréquence en définissant les catégories suivantes: très fréquent ( 1/ 10); fréquent ( 1/ 100, < 1/ 10).
Fréquent:
Tumeurs bénignes, malignes et non précisées (incl kystes et polypes) Fréquent:
Affections hématologiques et du système lymphatique Très fréquent:
Fréquent:
Effets indésirables Infection virale, pharyngite Infection fongique, infection bactérienne, infection pulmonaire, otite moyenne, abcès dentaire, herpes simplex, infection urinaire, vaginite, gastro-entérite Néoplasme (non spécifié) Anémie, neutropénie Thrombocytopénie, lymphadénopathie
107 Affections endocriniennes Hypothyroïdie§ Très fréquent:
Hyperthyroïdie§, virilisme Fréquent:
Hypertriglycéridémie§, hyperuricémie, augmentation de l’ appétit Fréquent:
Affections psychiatriques§ Dépression, instabilité émotionnelle, insomnie Très fréquent:
Idée suicidaire, réaction agressive, confusion, troubles du Fréquent: comportement, agitation, somnambulisme, anxiété, nervosité, trouble du sommeil, rêves inhabituels, apathie Affections du système nerveux§ Céphalée, étourdissements Très fréquent:
Hyperkinésie, tremblements, dysphonie, paresthésie, hypoesthésie, Fréquent: hyperesthésie, concentration altérée, somnolence Affections oculaires Conjonctivite, douleur oculaire, vision anormale, trouble des glandes Fréquent: lacrymales Affections vasculaires Maladie de Raynaud, bouffées vasomotrices, pâleur Fréquent:
Affections respiratoires, thoraciques et médiastinales Dyspnée, tachypnée, épistaxis, toux, congestion nasale, irritation Fréquent: nasale, rhinorrhée, éternuements Affections gastro-intestinales Diarrhées, vomissements, nausées, douleur abdominale Très fréquent:
Ulcération de la bouche, stomatite ulcéreuse, stomatite, douleur dans Fréquent: la partie supérieure droite de l’ abdomen, dyspepsie, glossite, reflux gastro-œ sophagien, troubles rectaux, troubles gastro-intestinaux, constipation, selles molles, douleur dentaire, troubles dentaires Affections hépatobiliaires Fonction hépatique anormale Fréquent:
Affections de la peau et du tissu sous-cutané Alopécie, rash Très fréquent:
Réaction de photosensibilité, rash maculo-papulaire, eczéma, acné, Fréquent: affections cutanées, problème au niveau de l’ ongle, décoloration de la peau, prurit, peau sèche, érythème, contusion, sudation augmentée Affections musculo- squelettiques et systémiques Arthralgie, myalgie, douleur musculo-squelettique, myalgie Très fréquent:
Affections du rein et des voies urinaires Enurésie, troubles de la miction, incontinence urinaire Fréquent Affections des organes de reproduction et du sein Femme: aménorrhée, ménorragie, trouble menstruel, troubles Fréquent: vaginaux Homme: douleur testiculaire
108 Troubles généraux et anomalies au site d’ administration Inflammation au point d’ injection, réaction au point d’ injection, Très fréquent: fatigue, frissons, fièvre§, symptômes pseudo-grippaux§, malaise, irritabilité Douleur thoracique, asthénie, œ dème, douleur au point d’ injection Fréquent:
4.9 Surdosage
Aucun cas de surdosage ayant conduit à des manifestations cliniques aiguës n’ a été rapporté.
Cependant, comme pour tout composé pharmacologiquement actif, une surveillance étroite du patient avec un traitement symptomatique et un contrôle des signes vitaux sont indiqués.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Immunostimulants, cytokines et immunomodulateurs, interférons, interféron alfa-2b, code ATC:
L03A B05
IntronA est une forme stérile, stable d’ interféron alfa-2b hautement purifié, obtenu par les techniques de l’ ADN recombinant.
L’ interféron alfa-2b recombinant est une protéine hydrosoluble ayant un poids moléculaire d’ environ 19.300 daltons.
Il est obtenu à partir d’ un clone d’ E. coli qui abrite un plasmide hybridé par génie génétique renfermant un gène d’ interféron alfa-2b humain leucocytaire.
L’ activité d’ IntronA est exprimée en "Unités Internationales" (UI), 1 mg d’ interféron alfa-2b recombinant correspondant à 2,6 x 108 UI.
Les Unités Internationales sont déterminées par comparaison entre l’ activité de l’ interféron alfa-2b recombinant et celle de la préparation de référence internationale d’ interféron leucocytaire humain établie par l’ Organisation Mondiale de la Santé.
Les interférons sont une famille de petites molécules protéiques d’ un poids moléculaire d’ environ 15 000 à 21 000 daltons.
Ils sont produits et sécrétés par les cellules en réponse à des infections virales ou à différents inducteurs synthétiques et biologiques.
Ces trois classes principales ne sont pas elles-mêmes homogènes et peuvent regrouper plusieurs espèces moléculaires différentes d’ interféron.
Plus de 14 interférons alpha humains génétiquement différents ont été identifiés.
IntronA a été classé comme interféron alfa-2b recombinant.
Les interférons exercent leurs activités cellulaires en se fixant à des récepteurs spécifiques de la membrane cellulaire.
Les récepteurs de l’ interféron humain, isolés de lymphoblastes humains (Daudi), se révèlent être des protéines hautement asymétriques.
Ils font preuve de sélectivité pour les interférons humains, mais pas pour les interférons murins ce qui suggère une spécificité d’ espèce.
Des études effectuées avec d’ autres interférons ont permis de démontrer cette spécificité d’ espèce.
Cependant, certaines espèces de singes comme le singe rhésus, sont sensibles à une stimulation pharmacodynamique après exposition à des interférons humains de type 1.
Les résultats de plusieurs études suggèrent qu’ une fois fixé à la membrane cellulaire, l’ interféron déclenche une séquence complexe de réactions intracellulaires et notamment l’ induction de certaines 109 enzymes.
On pense que ce processus est responsable, du moins en partie, des diverses réponses cellulaires à l’ interféron, telles que l’ inhibition de la réplication virale dans les cellules infectées par des virus, la suppression de la prolifération cellulaire et des activités immunomodulatrices comme l’ augmentation de l’ activité phagocytaire des macrophages et l’ augmentation de la cytotoxicité spécifique des lymphocytes pour les cellules cibles.
Ces activités, dans leur ensemble ou individuellement, pourraient contribuer aux effets thérapeutiques de l’ interféron.
L’ interféron alfa-2b recombinant a fait preuve d’ effets anti-prolifératifs dans des études utilisant à la fois des systèmes de cultures cellulaires animales et humaines et des hétérogreffes de tumeurs humaines chez l’ animal.
Le produit a également révélé une activité immunomodulatrice significative in vitro.
L’ interféron alfa-2b recombinant inhibe également la réplication virale in vitro et in vivo.
Bien que le mode d’ action antiviral exact de l’ interféron alfa-2b recombinant ne soit pas connu, il semble modifier le métabolisme de la cellule hôte.
Cette action inhibe la réplication virale ou, si celle -ci se produit, les virions fils sont incapables de quitter la cellule.
Hépatite B chronique:
L’ expérience clinique actuelle chez des patients qui restent sous interféron alfa-2b pendant 4 à 6 mois indique que le traitement peut produire une clairance de l’ ADN-VHB sérique.
Une amélioration de l’ histologie hépatique a été observée.
Chez les patients adultes possédant une perte de l’ Ag Hbe et de l’ ADN-VHB, une diminution significative de la morbidité et de la mortalité a été observée.
L’ interféron alfa-2b (6 MUI/ m² 3 fois par semaine pendant 6 mois) a été donné à des enfants atteints d’ hépatite B chronique active.
En raison d’ une imperfection méthodologique, l’ efficacité n’ a pu être démontrée.
Cependant les enfants traités avec interféron alfa-2b ont eu une vitesse de croissance diminuée et certains cas de dépression ont été observés.
Hépatite C chronique:
Chez les patients adultes recevant de l’ interféron en association avec la ribavirine, le taux de réponse prolongée est de 47%.
L’ association d’ interféron pégylé et de ribavirine a montré une efficacité supérieure (taux de réponse prolongée de 61% chez les patients naïfs avec une dose de ribavirine > 10,6 mg/ kg, p < 0,01).
Patients adultes:
IntronA seul ou en association avec la ribavirine a été étudié au cours de 4 études cliniques randomisées de Phase III chez 2.552 patients naïfs à l’ interféron atteints d’ une hépatite C chronique.
Les études comparaient l’ efficacité de l’ IntronA utilisé seul ou en association avec la ribavirine.
L’ efficacité était définie par une réponse virologique prolongée 6 mois après la fin du traitement.
Les patients éligibles pour ces études avaient une hépatite C chronique confirmée par un dosage “ HCV-ARN polymerase chain reaction ” (PCR) positif (> 100 copies/ ml), une biopsie hépatique cohérente avec un diagnostic histologique d’ hépatite chronique sans autre cause d’ hépatite chronique, et des ALAT sériques anormales.
IntronA a été administré à la dose de 3 MUI 3 fois par semaine en monothérapie ou en association avec la ribavirine.
La majorité des patients dans ces études cliniques a été traitée pendant un an.
Tous les patients étaient suivis pendant une période complémentaire de 6 mois après la fin du traitement afin d’ évaluer le maintien de la réponse virologique.
Les taux de réponse virologique prolongée pour les groupes de traitement traités pendant un an avec IntronA seul ou en association avec la ribavirine (provenant de deux études) sont présentés dans le Tableau 3.
La co-administration d’ IntronA avec la ribavirine a multiplié par au moins deux fois l’ efficacité d’ IntronA dans le traitement de l’ hépatite C chronique chez les patients naïfs.
Le génotype du VHC et la charge virale initiale sont des facteurs de pronostic qui sont connus pour affecter les taux de réponse.
Le taux de réponse augmenté pour l’ association IntronA + ribavirine, comparé à IntronA seul, se maintient parmi tous les sous-groupes.
Le bénéfice de l’ association IntronA + ribavirine est particulièrement significatif dans le sous-groupe de patients le plus difficile à traiter (génotype 1 et charge virale élevée) (Tableau 3).
110 Les taux de réponse dans ces études augmentent avec l’ observance.
32% dans l’ étude C/ I98-580).
Tableau 3 Taux de réponse virologique prolongée avec IntronA + ribavirine (un an de traitement) en fonction du génotype et de la charge virale
Génotype VHC
I
I/ R
I/ R
N = 503
N = 505
N = 505
C95-132/ I95-143 C95-132/ I95-143
(C/ 198-580)
Tous les génotypes
16% 41%
47%
29% Génotype 1
9%
33%
Génotype 1
 2 millions de copies/ ml
25%
33%
45%
> 2 millions de copies/ ml
3%
27%
29%
65% Génotype 2/ 3
31%
79%
I/ R IntronA (3 MUI 3 fois par semaine) + ribavirine (1 000/ 1 200 mg/ jour)
Patients co-infectés VHC-VIH Deux études cliniques ont été conduites chez des patients co-infectés par le VIH et le VHC.
Globalement, dans ces deux études, le taux de réponse a été plus faible chez les patients qui ont reçu IntronA en association avec de la ribavirine par rapport à ceux qui ont reçu l’ interféron alfa-2b pégylé en association avec de la ribavirine.
Le Tableau 4 présente la réponse au traitement dans ces deux études cliniques.
L’ Etude 1 (RIBAVIC; P01017), étude randomisée, multicentrique a inclus 412 patients adultes naïfs avec une hépatite C chronique co-infectés par le VIH.
Les patients étaient randomisés pour recevoir soit l’ interféron alfa-2b pégylé (1,5 µg/ kg/ semaine) en association avec de la ribavirine (800 mg/ jour) soit IntronA (3 MUI trois fois par semaine) en association avec de la ribavirine (800 mg/ jour) pendant 48 semaines avec une période de suivi de 6 mois.
L’ Etude 2 (P02080), étude randomisée, monocentrique a inclus 95 patients adultes naïfs avec une hépatite C chronique co-infectés par le VIH.
Les patients étaient randomisés pour recevoir soit l’ interféron alfa- 2b pégylé (100 ou 150 µg/ semaine, adapté en fonction du poids) en association avec de la ribavirine (800-1 200 mg/ jour, adaptée en fonction du poids) soit IntronA (3 MUI trois fois par semaine) en association avec de la ribavirine (800-1 200 mg/ jour, adaptée en fonction du poids).
La durée du traitement était de 48 semaines avec une période de suivi de 6 mois à l’ exception des patients infectés par un virus de génotype 2 ou 3 et une charge virale  800 000 UI/ ml (Amplicor) qui ont été traités pendant 24 semaines avec une période de suivi de 6 mois.
111 Tableau 4:
Réponse virologique prolongée en fonction du génotype après un traitement par IntronA en association avec de la ribavirine versus un traitement par interféron alfa-2b pégylé en association avec de la ribavirine chez les patients co-infectés VHC-VIH Etude 11 Etude 22 Interféron alfa- Interféron alfa-2b 2b pégylé IntronA pégylé IntronA (1,5 µg/ kg/ (3 MUI 3 fois par (100 ou (3 MUI 3 fois 150c µg/ semaine) + semaine) semaine) + par semaine) + Valeur ribavirine (800-1 + ribavirine ribavirine (800-1 ribavirine Valeur pb pa 200 mg/ jour)d 200 mg/ jour)d (800 mg) (800 mg)
Tous sujets Génotype 1, 4
27% (56/ 205) 20% (41/ 205) 0,047 44% (23/ 52) 21% (9/ 43) 0,017 17% (21/ 125) 6% (8/ 129) 0,006 38% (12/ 32) 7% (2/ 27) 0,007
Génotype 2, 3
44% (35/ 80) 43% (33/ 76) 0,88 53% (10/ 19) 47% (7/ 15)
0,730
MUI = million d’ unités internationales a: valeur de p basée sur le test du Chi 2 Cochran-Mantel-Haenszel. b: valeur de p basée sur le test du Chi 2. c: sujets < 75 kg recevant 100 µg/ semaine d’ interféron alfa-2b pégylé et sujets ≥ 75 kg recevant 150 µg/ semaine d’ interféron alfa-2b pégylé. d: posologie de ribavirine de 800 mg pour les patients < 60 kg, 1 000 mg pour les patients 60- 75 kg, et 1 200 mg pour les patients > 75 kg.
1 Carrat F, Bani-Sadr F, Pol S et al.
JAMA 2004; 292(23):
2839-2848.
2 Laguno M, Murillas J, Blanco J. L. et al.
AIDS 2004; 18(13):
F27-F36.
Patients rechuteurs:
Un total de 345 patients rechuteurs à l’ interféron alpha ont été traités lors de deux études cliniques avec IntronA en monothérapie ou en association avec la ribavirine.
Chez ces patients, l’ association de la ribavirine à l’ IntronA a augmenté d’ au moins 10 fois l’ efficacité d’ IntronA utilisé seul dans le traitement de l’ hépatite C chronique (48,6% vs.
Cette amélioration de l’ efficacité comprenait la perte du VHC sérique (< 100 copies/ ml par PCR), l’ amélioration de l’ inflammation hépatique, et la normalisation des ALAT, et se maintenait 6 mois après la fin du traitement.
Données d’ efficacité à long terme 1071 patients ayant été préalablement traités par l’ interféron alfa-2b non pégylé ou par l’ interféron alfa-2b non pégylé/ ribavirine au sein d’ études cliniques ont été inclus dans une large étude afin d’ évaluer le maintien de la réponse virologique prolongée et d’ estimer l’ impact clinique d’ une virémie VHC négative à long terme.
Parmi les 492 patients inclus avec une réponse prolongée, seuls 12 patients ont rechuté pendant cette étude.
La probabilité de réponse virologique prolongée à 5 ans a été estimée pour l’ ensemble des patients par la méthode de Kaplan-Meier à 97% avec un intervalle de confiance à 95% de [95%, 99%].
La réponse virologique prolongée après un traitement de l’ hépatite chronique C avec l’ interféron alfa- 2b non pégylé (avec ou sans ribavirine) permet de maintenir une virémie négative à long terme et entraîne la résolution de l’ infection hépatique et la « guérison » clinique de l’ hépatite chronique C.
Cependant, cela n’ exclut pas l’ évolution de la maladie hépatique (y compris vers un hépatocarcinome) chez les patients porteurs d’ une cirrhose.
Etudes cliniques chez les enfants et les adolescents:
Des enfants et adolescents âgés de 3 à 16 ans ayant une hépatite C chronique compensée et un ARN- VHC détectable (évalué par un laboratoire central utilisant une méthode RT-PCR non commercialisée) ont été inclus dans deux études multicentriques et ont reçu IntronA 3 MUI/ m2 trois fois par semaine + ribavirine 15 mg/ kg par jour pendant 1 an, puis ont été suivis pendant une période de 6 mois après arrêt du traitement.
57% de garçons, 80% de type caucasien, et 78% de génotype 1, 64% d’ enfants  12 ans.
La population sélectionnée comportait principalement des enfants et adolescents avec une hépatite C minime à modérée.
Les taux de réponse virologique prolongée chez les enfants et les adolescents sont similaires à ceux observés chez l’ adulte.
Du fait du 112 manque de données chez les enfants et adolescents ayant une progression rapide de la maladie et des potentiels effets indésirables, le rapport bénéfice/ risque de l’ association interféron alfa-2b et ribavirine doit être considéré avec attention dans cette population (voir rubriques 4.1, 4.4 et 4.8).
Les résultats de l’ étude sont présentés dans le Tableau 5:
Tableau 5 Réponse virologique chez des enfants et adolescents naïfs au traitement IntronA 3 MUI/ m2 3 fois par semaine + ribavirine 15 mg/ kg/ jour
Réponse tous génotypes confondus1 (n=118) Génotype 1 (n=92) Géntoype 2/ 3/ 4 (n=26) * Nombre (%) de patients 1
54 (46 %)* 33 (36 %)* 21 (81 %)*
Définie comme une valeur de l’ ARN-VHC en dessous de la limite de détection durant la période de suivi.
par RT-PCR en fin de traitement et
La pharmacocinétique d’ IntronA a été étudiée chez des volontaires sains après administration par voie sous-cutanée de doses uniques de 5 millions d’ UI/ m² et 10 millions d’ UI, et par voie intramusculaire de doses uniques de 5 millions d’ UI/ m² et par perfusion intraveineuse durant 30 minutes.
Les concentrations sériques moyennes d’ interféron après injection sous-cutanée et intramusculaire étaient comparables.
La C max a été observée trois à 12 heures après administration de la dose la plus faible et six à huit heures après administration de la dose élevée.
Les demi-vies d’ élimination étaient respectivement d’ environ deux à trois heures et six à sept heures.
Les taux sériques se situaient en dessous de la limite de détection respectivement 16 et 24 heures après l’ injection.
Les administrations intramusculaires et sous-cutanées ont démontré une biodisponibilité supérieure à 100%.
Après administration intraveineuse, les concentrations sériques d’ interféron ont atteint un pic (135 à 273 UI / ml) à la fin de la perfusion diminuant ensuite un peu plus rapidement qu’ après administration du médicament par voies sous-cutanée et intramusculaire, pour ne plus être détectables quatre heures après la perfusion.
La demi-vie d’ élimination était d’ environ deux heures.
Pour les trois voies d’ administration, les concentrations urinaires d’ interféron se situaient en dessous de la limite de détection.
Enfants et adolescents:
Les paramètres pharmacocinétiques après administration répétée d’ IntronA solution injectable et de ribavirine en gélules chez les enfants et adolescents entre 5 et 16 ans ayant une hépatite C chronique sont résumés dans le Tableau 6.
Les propriétés pharmacocinétiques d’ IntronA et ribavirine (dose normalisée) sont similaires chez les adultes et les enfants ou adolescents.
Tableau 6 Moyenne (% CV) des paramètres pharmacocinétiques après administration répétée d’ IntronA et de ribavirine en gélules chez les enfants ou adolescents présentant une hépatite C chronique
Paramètre
Ribavirine
IntronA
3 MUI/ m2 3 fois par semaine 15 mg/ kg/ jour en 2 prises
(n = 17)
(n = 54)
T max (hr)
1,9 (83)
5,9 (36)
C max (ng/ ml)
3.275 (25)
51 (48)
ASC*
29.774 (26)
622 (48)
Clairance apparente l/ hr/ kg
0,27 (27)
Non effectuée
* ASC 12 (ng. hr/ ml) pour la ribavirine; ASC 0-24 (UI. hr/ ml) pour IntronA
Des dosages des facteurs neutralisants de l’ interféron ont été effectués sur des échantillons de sérum prélevés chez des patients ayant reçu IntronA dans le cadre d’ études cliniques mis en place par
Les facteurs neutralisants de l’ interféron sont des anticorps qui neutralisent l’ activité antivirale de l’ interféron.
L’ incidence clinique d’ apparition des facteurs neutralisants était de 2,9% chez des patients cancéreux traités par voie générale et de 6,2% chez des patients atteints d’ hépatite chronique.
Les titres mesurés étaient faibles dans la plupart des cas et n’ étaient pas associés de façon systématique à une baisse de réponse ou à tout autre phénomène auto-immun.
Chez les patients atteints d’ hépatite, aucune baisse de réponse ne fut observée, ceci étant apparemment dû aux faibles titres présents.
5.3 Données de sécurité préclinique
Bien que l’ interféron soit généralement reconnu comme étant spécifique d’ une espèce, des études de toxicité chez l’ animal ont été réalisées.
Des injections d’ interféron alfa-2b humain recombinant pendant des périodes allant jusqu’ à trois mois n’ ont conduit à aucun signe de toxicité chez la souris, le rat, et le lapin.
Une administration quotidienne chez le singe cynomolgus de 20 x 106 UI/ kg/ jour pendant 3 mois n’ a engendré aucune toxicité notable.
La toxicité a été démontrée chez le singe recevant 100 x 106 UI/ kg/ jour pendant 3 mois.
Lors des études d’ utilisation de l’ interféron chez les primates autres que l’ homme, des anomalies du cycle menstruel ont été observées (voir rubrique 4.4).
Les résultats d’ études de reproduction animale indiquent que l’ interféron alfa-2b n’ a pas d’ effets tératogènes chez les rats et les lapins et n’ affecte pas de manière défavorable la gestation, le développement foetal et la capacité reproductrice de la progéniture des rats traités.
Il a été montré que l’ interféron alfa-2b avait des effets abortifs chez le Macaca mulatta (singe rhésus) à une dose 90 et 180 fois supérieure à la dose intramusculaire ou sous-cutanée recommandée de 2 millions d’ UI/ m².
L’ interruption de la gestation a été observée dans tous les groupes de doses (7,5 millions, 15 millions et 30 millions d’ UI/ kg), et était statistiquement significative par rapport au groupe contrôle dans les groupes recevant les doses moyennes ou fortes (correspondant à 90 et 180 fois la dose intramusculaire ou sous-cutanée recommandée de 2 millions d’ UI/ m²).
D’ autres formes d’ interférons alpha et bêta à hautes doses sont connues pour entraîner des effets dose- dépendants d’ anovulation ou d’ avortement chez le singe rhésus.
Des études de mutagénicité avec interféron alfa-2b n’ ont pas révélé d’ effets néfastes.
Aucune étude n’ a été réalisée chez de jeunes animaux afin d’ examiner les effets du traitement par interféron alfa-2b sur la croissance, le développement, la maturation sexuelle et le comportement (si IntronA doit être administré en association avec la ribavirine, voir rubrique 4.4 et le RCP de Rebetol).
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Glycine, Phosphate disodique anhydre, Phosphate monosodique monohydraté, Solution d’ albumine humaine.
Solvant: eau pour préparations injectables
6.2 Incompatibilités
Ce médicament ne doit pas être mélangé avec d’ autres médicaments à l’ exception de ceux mentionnés dans la rubrique 6.6.
6.3 Durée de conservation
3 ans
Une utilisation immédiate est recommandée.
Néanmoins, la stabilité chimique et physique en cours d’ utilisation a été démontrée pendant 24 heures à 25°C.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2ºC et 8ºC).
Ne pas congeler.
Sans dépasser sa date de péremption, pour le transport et/ ou pour faciliter l’ utilisation en ambulatoire, le produit non reconstitué peut être conservé avant utilisation à une température ne dépassant pas 25°C pendant une période maximale de quatre semaines.
Si le produit n’ est pas reconstitué pendant cette période de quatre semaines, il ne peut pas être remis au réfrigérateur pour une nouvelle période de conservation et doit être éliminé.
6.5 Nature et contenu de l’ emballage extérieur
24 mg de poudre (correspondant à 18 MUI) dans un flacon (verre de type I), avec un bouchon (caoutchouc en butyle) serti d’ une bague d’ inviolabilité (aluminium) entourée d’ une protection (polypropylène) et 1 ml d’ eau pour préparation injectable dans une ampoule (verre de type I) avec 1 seringue, 2 aiguilles et 1 tampon nettoyant.
Boîte de 1.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Toutes les présentations et dosages peuvent ne pas être appropriés pour toutes les indications.
Assurez- vous de choisir la présentation et le dosage appropriés.
Reconstitution d’ IntronA, poudre pour solution injectable ou perfusion, pour administration parentérale:
IntronA se présente sous forme d’ une poudre à 18 millions d’ UI/ ml destinée à usage unique.
Les flacons doivent être reconstitués à l’ aide d’ 1 ml d’ eau pour préparations injectables.
Les solutions reconstituées sont isotoniques pour administration parentérale.
Des précautions adaptées doivent être prises pendant la reconstitution pour prévenir toute contamination microbiologique (se référer à la notice).
Utiliser une seringue et une aiguille stérilisées, injecter 1 ml d’ eau pour préparations injectables dans le flacon d’ IntronA.
Agiter doucement pour faciliter la dissolution complète de la poudre.
La dose appropriée peut ensuite être prélevée à l’ aide d’ une seringue stérile et injectée.
Comme tout médicament administré par voie parentérale, inspecter visuellement la solution reconstituée afin de vérifier si elle ne présente pas de particules ou une coloration anormale avant administration.
La solution reconstituée doit être limpide et incolore.
Les instructions détaillées pour l’ utilisation par voie sous-cutanée du produit sont fournies avec la notice (se référer à « Comment auto-injecter IntronA »).
Préparation d’ IntronA pour perfusion intraveineuse:
La perfusion doit être préparée immédiatement avant l’ administration.
La poudre lyophilisée d’ IntronA doit être reconstituée par ajout d’ 1 ml d’ eau pour préparations injectables dans le flacon.
La quantité calculée d’ interféron pour la dose appropriée est ensuite prélevée du(des) flacon(s), ajoutée à 100 ml de solution injectable de chlorure de sodium à 9 mg/ ml (0,9%) et administrée en 20 minutes.
La concentration finale en interféron dans la solution de chlorure de sodium ne doit pas être inférieure à 1 x 105 UI/ ml.
AUCUN AUTRE MEDICAMENT NE DOIT ETRE PERFUSE EN MEME TEMPS QU’ INTRONA.
115 Tout produit non utilisé doit être jeté après prélèvement de la dose.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SP Europe 73, rue de Stalle B-1180 Bruxelles Belgique
8.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 99/ 127/ 009
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de la première autorisation:
9 mars 2000 Date du dernier renouvellement:
23 mai 2005
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
116 1.
DENOMINATION DU MEDICAMENT
IntronA 30 millions d’ UI/ ml poudre et solvant pour solution injectable ou perfusion
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Un flacon de poudre contient 30 millions d’ UI d’ interféron alfa-2b produit par une technique d’ ADN recombinant à partir de cellules d’ E. coli.
Après reconstitution, 1 ml contient 30 millions d’ UI d’ interféron alfa-2b.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Poudre et solvant pour solution injectable ou perfusion
Poudre de couleur blanche à crème.
Solvant limpide et incolore.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Hépatite B chronique:
Traitement des patients adultes atteints d’ hépatite B chronique, possédant des marqueurs de réplication virale de l’ hépatite B (présence d’ ADN-VHB et d’ Ag-HBe), des alanine aminotransférases (ALT) élevées et une inflammation active du foie histologiquement prouvée et/ ou une fibrose.
Hépatite C chronique:
Patients adultes:
IntronA est indiqué dans le traitement des patients adultes atteints d’ hépatite C chronique possédant des transaminases élevées en l’ absence de décompensation hépatique et ayant un ARN-VHC sérique positif ou des anticorps anti-VHC positifs (voir rubrique 4.4).
La meilleure façon d’ utiliser IntronA dans cette indication est de l’ associer à la ribavirine.
Enfants et adolescents:
IntronA est destiné à être utilisé, en association avec la ribavirine, pour le traitement des enfants âgés de 3 ans et plus et adolescents, atteints d’ hépatite C chronique, non préalablement traités, en l’ absence de décompensation hépatique et ayant un ARN-VHC sérique positif.
La décision de traiter doit être prise au cas par cas en tenant compte à la fois des signes de progression de la maladie, notamment inflammation et fibrose hépatiques, et des facteurs pronostics de réponse, génotype du VHC et charge virale.
Le bénéfice attendu du traitement doit être évalué au regard des données de sécurité issues des études cliniques réalisées chez les enfants et adolescents (voir rubriques 4.4, 4.8 et 5.1).
Leucémie à tricholeucocytes:
Traitement des patients atteints de leucémie à tricholeucocytes.
Leucémie myéloïde chronique:
Monothérapie:
Traitement des patients adultes atteints de leucémie myéloïde chronique avec chromosome Philadelphie positif ou translocation bcr/ abl positive.
117 L’ expérience clinique montre qu’ une réponse majeure/ mineure d’ ordre hématologique et cytogénétique est obtenue chez la majorité des patients traités.
Une réponse cytogénétique majeure est définie par un taux de cellules leucémiques Ph+ < 34% dans la moelle osseuse, alors qu’ une réponse mineure est définie par un taux de cellules Ph+ dans la moelle  34% mais < 90%.
Traitement combiné:
Il a été démontré que l’ association d’ interféron alfa-2b et de cytarabine (Ara-C) administrée pendant les 12 premiers mois de traitement augmente significativement le taux de réponses cytogénétiques majeures et prolonge significativement la survie globale à trois ans après comparaison avec interféron alfa-2b en monothérapie.
Myélome multiple:
Traitement d’ entretien chez les patients ayant obtenu une rémission objective (plus de 50% de réduction des protéines du myélome) à la suite d’ une chimiothérapie d’ induction initiale.
L’ expérience clinique actuelle montre que le traitement d’ entretien par interféron alfa-2b prolonge la phase de plateau; cependant, les effets sur la survie globale n’ ont pas été démontrés de manière probante.
Lymphomes folliculaires:
Traitement des lymphomes folliculaires de masse tumorale élevée en association à un protocole de chimiothérapie d’ induction appropriée de type CHOP.
La masse tumorale élevée est définie par la présence de l’ un au moins des critères suivants: masse tumorale à l’ origine (> 7 cm), atteinte d’ au moins trois sites ganglionnaires (chacun > 3 cm), présence de symptômes systémiques (perte de poids > 10%, fièvre > 38°C pendant plus de 8 jours, ou sueurs nocturnes), splénomégalie dépassant l’ ombilic, syndrome de compression ou d’ obstruction d’ un organe majeur, atteinte orbitaire ou épidurale, épanchements séreux, ou leucémie.
Tumeurs carcinoïdes:
Traitement des tumeurs carcinoïdes avec atteinte ganglionnaire ou métastases hépatiques en présence d’ un "syndrome carcinoïde".
Mélanome malin:
Traitement adjuvant chez des patients dont la rémission a été obtenue par chirurgie, mais considérés comme à haut risque de rechute systémique, par exemple les patients ayant une atteinte primaire ou secondaire des ganglions lymphatiques (clinique ou pathologique).
4.2 Posologie et mode d’ administration
Le traitement doit être initié par un médecin expérimenté dans la prise en charge de la maladie.
Toutes les présentations et tous les dosages ne sont pas adaptés à l’ ensemble des indications.
Assurez- vous de choisir la présentation et le dosage appropriés.
Si des effets indésirables se manifestent lors du traitement par IntronA, quelle qu’ en soit l’ indication, modifier la posologie ou interrompre temporairement le traitement jusqu’ à ce que les effets indésirables diminuent.
Si malgré un ajustement adéquat de la posologie, une mauvaise tolérance continue à se manifester ou se répète, ou si la maladie progresse, interrompre le traitement par IntronA.
Suivant l’ avis du médecin, le patient pourra s’ administrer lui-même la dose de traitement d’ entretien par voie sous-cutanée.
Hépatite B chronique:
La posologie recommandée se situe entre 5 et 10 millions d’ UI, administrés par voie sous-cutanée trois fois par semaine (tous les 2 jours) pendant une période de 4 à 6 mois.
La dose administrée doit être réduite de 50% en cas de survenue de troubles hématologiques (cellules sanguines blanches < 1 500/ mm3, granulocytes < 1 000/ mm3, plaquettes < 100 000/ mm3).
Le traitement doit être interrompu en cas de leucopénie sévère (< 1 200/ mm3), de neutropénie sévère (< 750/ mm3) ou de thrombocytopénie sévère (< 70 000/ mm3).
Chez tous les patients, si aucune amélioration des taux d’ ADN-VHB sérique n’ est observée après 3 à 4 mois de traitement (à la dose maximale tolérée), interrompre le traitement avec IntronA.
118 Hépatite C chronique:
Enfants âgés de 3 ans et plus et adolescents:
L’ interféron alfa-2b est administré par voie sous cutanée à la posologie de 3 MUI/ m2 3 fois par semaine (tous les 2 jours) en association avec la ribavirine sous forme de gélules ou de solution buvable administrée quotidiennement par voie orale en deux prises (matin et soir) au moment des repas.
(Se reporter au RCP de la ribavirine en gélule et aux Recommandations en matière de modification de la posologie pour le traitement combiné.
Pour les patients de moins de 47 kg ou qui ne peuvent pas avaler de gélules, se reporter au RCP de la ribavirine en solution buvable).
Patients rechuteurs (adultes):
IntronA est donné en association avec la ribavirine.
En fonction des résultats des études cliniques, pour lesquels des données sont disponibles pour 6 mois de traitement, il est recommandé que les patients soient traités avec IntronA en association avec la ribavirine pendant 6 mois.
Patients naïfs:
Adultes:
L’ efficacité d’ IntronA est renforcée lorsqu’ il est administré en association avec la ribavirine.
IntronA doit être donné seul principalement en cas d’ intolérance ou de contre-indication à la ribavirine.
IntronA en association avec la ribavirine:
En fonction des résultats des études cliniques, pour lesquels des données sont disponibles après 12 mois de traitement, il est recommandé que les patients soient traités avec IntronA en association avec la ribavirine pendant au moins 6 mois.
Le traitement doit être poursuivi pour une autre période de 6 mois (soit un total de 12 mois) chez les patients qui présentent un ARN-VHC négatif à 6 mois, mais avec un génotype viral de type 1 (déterminé sur un échantillon avant traitement) et une charge virale élevée avant traitement.
D’ autres facteurs de mauvais pronostic (âge > 40 ans, sexe mâle, fibrose septale) doivent être pris en compte en vue de prolonger le traitement jusqu’ à 12 mois.
Au cours des études cliniques, les patients qui n’ avaient pas eu une réponse virologique après 6 mois de traitement (ARN-VHC en dessous de la limite inférieure de détection) n’ ont pas maintenu une réponse virologique (ARN-VHC en dessous de la limite inférieure de détection six mois après l’ arrêt du traitement).
IntronA seul:
La durée optimale de traitement avec IntronA seul n’ est pas encore complètement établie, mais un traitement compris entre 12 et 18 mois est conseillé.
Il est recommandé que les patients soient traités avec IntronA seul pendant au moins 3 à 4 mois, puis que le taux d’ ARN-VHC soit déterminé.
Le traitement doit être poursuivi chez les patients qui présentent un ARN-VHC négatif.
Enfants et adolescents: la sécurité et l’ efficacité d’ IntronA en association avec la ribavirine a été étudiée chez les enfants et adolescents non préalablement traités pour leur hépatite C chronique.
Génotype 1:
La durée recommandée de traitement est de 1 an.
La réponse virologique est
119 définie par un niveau indétectable d’ ARN-VHC à la 12ème semaine de traitement.
L’ arrêt du traitement doit être envisagé chez ces patients.
Génotype 2/ 3:
La durée recommandée de traitement est 24 semaines.
Les réponses virologiques après 1 an de traitement et 6 mois de suivi étaient de 36% pour le génotype 1 et 81% pour les génotypes 2/ 3/ 4.
Leucémie à tricholeucocytes:
La dose recommandée est de 2 millions d’ UI/ m² administrée par voie sous-cutanée trois fois par semaine (tous les 2 jours) chez les patients splénectomisés ou non.
Chez la majorité des patients atteints de leucémie à tricholeucocytes, la normalisation d’ un ou de plusieurs paramètres hématologiques survient au cours du premier ou deuxième mois de traitement avec IntronA.
L’ amélioration des 3 paramètres hématologiques (nombre de granulocytes, de plaquettes et taux d’ hémoglobine) peut requérir une période minimale de six mois.
Ce schéma thérapeutique doit être maintenu à moins que la maladie ne progresse rapidement ou qu’ une intolérance sévère ne se manifeste.
Leucémie myéloïde chronique:
La posologie recommandée d’ IntronA est de 4 à 5 millions d’ UI/ m² administrée quotidiennement par voie sous-cutanée.
Certains patients ont retiré un bénéfice d’ un traitement avec IntronA 5 millions d’ UI/ m² administré quotidiennement par voie sous-cutanée en association avec la cytarabine (Ara-C) 20 mg/ m² administrée quotidiennement par voie sous- cutanée 10 jours par mois (jusqu’ à une dose maximale quotidienne de 40 mg).
Lorsque le nombre de cellules sanguines blanches est contrôlé, administrer la dose maximale tolérée d’ IntronA (4 à 5 millions d’ UI/ m² quotidiennement) afin de maintenir une rémission hématologique.
Le traitement avec IntronA doit être interrompu après 8 à 12 semaines de traitement si au moins une rémission hématologique partielle ou une cytoréduction cliniquement significative n’ a pas été obtenue.
Myélome multiple:
Traitement d’ entretien:
Les patients se trouvant en phase de plateau (réduction supérieure à 50% des protéines du myélome) après la chimiothérapie d’ induction peuvent être traités par interféron alfa-2b en monothérapie, par voie sous-cutanée, à une dose de 3 millions d’ UI/ m² trois fois par semaine (tous les 2 jours).
Lymphomes folliculaires:
Associé à la chimiothérapie, l’ interféron alfa-2b sera administré par voie sous-cutanée à une dose de 5 millions d’ UI trois fois par semaine (tous les 2 jours) pendant 18 mois.
Une chimiothérapie type CHOP est recommandée, l’ expérience clinique est cependant limitée au CHVP (association du cyclophosphamide, de la doxorubicine, du téniposide et de la prednisolone).
Tumeurs carcinoïdes:
La posologie usuelle est de 5 millions d’ UI (3 à 9 millions d’ UI), administrée par voie sous-cutanée trois fois par semaine (tous les deux jours).
Les patients avec une pathologie évoluée peuvent nécessiter une posologie quotidienne de 5 millions d’ UI.
Le traitement doit être interrompu de façon transitoire avant et après la chirurgie.
Le traitement peut continuer tant que le patient répond au traitement par interféron alfa-2b.
Mélanome malin:
Lors du traitement d’ induction, l’ interféron alfa-2b est administré par voie intraveineuse à la dose de 20 millions d’ UI/ m2 par jour pendant cinq jours par semaine sur une période de 4 semaines; la dose calculée d’ interféron alfa-2b est ajoutée dans une solution injectable de chlorure de sodium à 9 mg/ ml (0,9%) et administrée en perfusion de 20 minutes (voir rubrique 6.6).
Lors du traitement d’ entretien, la dose recommandée est de 10 millions d’ UI/ m2 administrée par voie sous-cutanée, trois jours par semaine (tous les deux jours) pendant 48 semaines.
En cas d’ apparition d’ effets indésirables sévères pendant le traitement par interféron alfa-2b, particulièrement si les granulocytes diminuent à un taux inférieur à 500/ mm3 ou si les alanine aminotransférases / aspartate aminotransférases (ALT/ AST) dépassent le seuil de 5 fois la limite supérieure de la normale, interrompre temporairement le traitement jusqu’ à la disparition de l’ effet indésirable.
Le traitement par interféron alfa-2b doit être repris à 50% de la dose antérieure.
120 inférieur à 250/ mm3 ou si les ALT/ AST dépassent 10 fois la limite supérieure de la normale, interrompre le traitement par interféron alfa-2b.
Bien que la dose optimale (minimale) pour obtenir un bénéfice clinique ne soit pas encore connue, les patients doivent être traités à la dose recommandée, en ajustant les doses en fonction de la tolérance comme décrit ci-dessus.
IntronA peut être administré en utilisant des seringues stériles à usage unique en verre ou en plastique.
4.3 Contre-indications
- Hypersensibilité à la substance active ou à l’ un des excipients.
- Antécédents d’ affection cardiaque sévère, ex: insuffisance cardiaque congestive non contrôlée,
infarctus du myocarde récent, désordres arythmiques sévères.
- Insuffisance rénale ou hépatique sévère, y compris les troubles causés par des métastases.
- Epilepsie et/ ou atteinte des fonctions du système nerveux central (SNC) (voir rubrique 4.4).
- Hépatite chronique avec cirrhose hépatique décompensée.
- Hépatite chronique récemment traitée ou en cours de traitement par des agents
immunosuppresseurs, à l’ exception d’ une corticothérapie de courte durée.
- Hépatite auto-immune; ou antécédents de maladie auto-immune; patients transplantés.
- Troubles thyroïdiens préexistants sauf s’ ils sont contrôlés par des traitements conventionnels.
Enfants et adolescents:
- Présence ou antécédents de troubles psychiatriques sévères, particulièrement dépression sévère,
idées suicidaires ou tentative de suicide.
Traitement combiné avec la ribavirine:
Se reporter également au RCP de la ribavirine si l’ interféron alfa-2b est administré en association avec la ribavirine chez les patients atteints d’ hépatite C chronique.
4.4 Mises en garde spéciales et précautions d’ emploi
Pour tous les patients:
Système nerveux central (SNC) et troubles psychiatriques:
Des effets sévères sur le SNC, principalement dépression, idées suicidaires et tentative de suicide ont été observés chez certains patients traités par IntronA, pendant le traitement mais également après l’ arrêt, et dans ce cas principalement pendant les 6 mois ayant suivi l’ arrêt.
Des idées suicidaires ou tentatives de suicide survenant au cours du traitement par IntronA en association avec la ribavirine et lors du suivi de 6 mois après traitement ont été rapportées plus fréquemment chez les enfants et adolescents que chez les adultes (2,4% versus 1%).
Comme chez les adultes, les enfants et adolescents ont présenté d’ autres effets indésirables d’ ordre psychiatrique, tels que dépression, instabilité émotionnelle et somnolence.
D’ autres effets sur le SNC comprenant comportement agressif (parfois dirigé contre autrui), troubles bipolaires, manie, confusion et autres altérations de l’ état mental ont été observés avec l’ interféron alpha.
L’ apparition de tout signe ou symptôme de troubles psychiatriques doit être attentivement surveillée chez les patients.
Si de tels symptômes apparaissent, le médecin prescripteur doit garder à l’ esprit la sévérité potentielle de ces effets indésirables et doit évaluer la nécessité d’ une prise en charge thérapeutique appropriée.
Si les symptômes psychiatriques persistent ou s’ aggravent, ou si des idées suicidaires sont identifiées, il est recommandé d’ interrompre le traitement par IntronA, et de suivre le patient, avec une prise en charge psychiatrique appropriée.
Patients présentant ou ayant des antécédents de troubles psychiatriques sévères:
Si le traitement par interféron alfa-2b est jugé nécessaire chez des patients adultes présentant ou ayant des antécédents de troubles psychiatriques sévères, il ne doit être initié qu’ après s’ être assuré d’ un diagnostic spécialisé et de l’ existence d’ un suivi thérapeutique de l’ état psychiatrique.
L’ utilisation de l’ interféron alfa-2b chez les enfants et adolescents présentant ou ayant des antécédents de troubles psychiatriques sévères est contre-indiquée (voir rubrique 4.3).
121 Des réactions aiguës d’ hypersensibilité (tels urticaire, angio-oedème, bronchoconstriction, anaphylaxie) à l’ interféron alfa-2b ont été rarement observées lors d’ un traitement avec IntronA.
Dans un tel cas, interrompre le traitement et instaurer un traitement approprié.
Des rash transitoires ne nécessitent pas l’ interruption du traitement.
Des effets indésirables modérés à sévères peuvent imposer une modification du schéma posologique ou, dans certains cas, l’ interruption du traitement par IntronA.
Tout patient développant des anomalies de la fonction hépatique lors d’ un traitement par IntronA doit être suivi attentivement et le traitement doit être arrêté si les signes et les symptômes progressent.
Une hypotension artérielle peut survenir pendant le traitement par IntronA et jusqu’ à deux jours après son arrêt et peut requérir un traitement symptomatique.
Une hydratation adéquate doit être prolongée chez les patients traités par IntronA étant donné qu’ une hypotension liée à une déplétion hydrique a été observée chez certains patients.
Une réhydratation de compensation peut s’ avérer nécessaire.
Bien que la fièvre puisse être associée au syndrome pseudo-grippal rapporté communément lors d’ un traitement par interféron, les autres causes de fièvres persistantes doivent être écartées.
IntronA doit être utilisé avec précaution chez des patients en mauvais état général, tels que ceux ayant des antécédents pulmonaires (ex: pathologie pulmonaire chronique obstructive), ou un diabète mal équilibré avec risque d’ acidocétose.
Des précautions doivent également être observées chez des patients présentant des troubles de la coagulation (ex: thrombophlébite, embolie pulmonaire) ou une insuffisance médullaire.
Des infiltrats pulmonaires, des pneumopathies inflammatoires et des pneumonies, pouvant occasionnellement être fatals, ont été rarement observés chez des patients traités par interféron alpha, y compris ceux traités par IntronA.
L’ étiologie n’ a pas été trouvée.
Ces symptômes ont été rapportés plus fréquemment lorsque le shosaikoto, une plante médicinale chinoise, est administré en même temps que l’ interféron alpha (voir rubrique 4.5).
Tout patient développant une fièvre, une toux, une dyspnée ou toute autre symptomatologie respiratoire, doit subir une radiographie pulmonaire.
Si la radiographie pulmonaire montre des infiltrats pulmonaires ou en cas de troubles de la fonction pulmonaire, le patient doit être suivi de près et si nécessaire, interrompre le traitement par interféron alpha.
Bien que ceci ait été rapporté plus souvent chez des patients atteints d’ hépatite chronique C traités par interféron alpha, ceci a également été rapporté chez des patients traités par interféron alpha pour une pathologie oncologique.
Un arrêt rapide de l’ administration d’ interféron alpha et un traitement par corticostéroïdes semble permettre une résolution des effets indésirables pulmonaires.
Des effets indésirables oculaires (voir rubrique 4.8) comprenant des hémorragies rétiniennes, des nodules cotonneux, et des occlusions de l’ artère ou de la veine rétinienne ont été rarement rapportés après traitement par les interférons alpha.
Tous les patients traités devraient faire l’ objet d’ un examen ophtalmologique avant le traitement.
Tout patient se plaignant de troubles de l’ acuité visuelle ou du champ visuel, ou se plaignant d’ autres symptômes ophtalmologiques lors du traitement par IntronA, doit faire l’ objet rapidement d’ un examen ophtalmologique complet.
Des examens ophtalmologiques périodiques pendant le traitement par IntronA sont recommandés, particulièrement chez les patients ayant des pathologies pouvant être associées à des rétinopathies telles que le diabète ou l’ hypertension.
Un arrêt du traitement par IntronA doit être envisagé chez les patients développant des troubles nouveaux ou lors d’ aggravation de troubles préexistants.
Des états plus significatifs de confusion et de coma, comprenant des cas d’ encéphalopathie, ont été observés chez certains patients, généralement âgés, traités à des doses élevées.
Bien que ces effets soient généralement réversibles, chez certains patients il a fallu jusqu’ à trois semaines pour arriver à un rétablissement complet.
Des crises d’ épilepsie sont survenues très rarement avec de fortes doses d’ IntronA.
122 Les patients adultes ayant des antécédents d’ infarctus du myocarde ou d’ insuffisance cardiaque congestive et/ ou ayant souffert ou souffrant de troubles du rythme cardiaque doivent être étroitement surveillés en cas de traitement par IntronA.
Il est recommandé que ces patients ayant des antécédents de troubles cardiaques et/ ou étant à un stade cancéreux avancé aient des E. C. G. avant et pendant le traitement.
Les arythmies cardiaques (principalement supraventriculaires) répondent habituellement bien au traitement conventionnel mais peuvent nécessiter l’ interruption du traitement par IntronA.
Il n’ y a pas de données chez les enfants et adolescents ayant des antécédents de maladie cardiaque.
Une surveillance du taux de lipides est donc recommandée.
En raison de la survenue de cas de réactivation de psoriasis et de sarcoïdose sous interféron alpha, IntronA ne doit être utilisé chez les patients atteints de psoriasis ou de sarcoïdose que si le bénéfice attendu est supérieur au risque encouru.
Des données préliminaires indiquent que le traitement par interféron alfa peut être associé à une augmentation du taux de rejet de greffe de rein.
Le rejet de greffe de foie a également été rapporté.
Le développement d’ auto-anticorps et de désordres auto-immuns a été rapporté pendant le traitement avec les interférons alpha.
Le risque peut être augmenté chez les patients prédisposés au développement de désordres auto-immuns.
Les patients présentant des signes ou symptômes évocateurs d’ un désordre auto-immun doivent être évalués avec attention et le rapport bénéfice-risque de poursuivre le traitement par interféron doit être reconsidéré (voir aussi rubrique 4.4 Hépatite C chronique, Monothérapie (d’ anomalies thyroïdiennes) et rubrique 4.8).
Des cas de syndrome de Vogt-Koyanagi-Harada (VKH) ont été rapportés chez des patients atteints d’ hépatite C chronique traités par interféron.
Ce syndrome est une affection granulomateuse inflammatoire touchant les yeux, le système auditif, les méninges et la peau.
Si l’ on suspecte un syndrome de VKH, le traitement antiviral doit être arrêté et un traitement corticoïde envisagé (voir rubrique 4.8).
Il faut interrompre le traitement par IntronA chez les patients atteints d’ hépatites chroniques qui développent un allongement des tests de la coagulation, ce qui pourrait indiquer une décompensation hépatique.
Chez les patients recevant de façon régulière/ répétée de l’ albumine dérivée du plasma humain, une vaccination appropriée (hépatites A et B) doit être envisagée.
Les mesures usuelles de prévention des infections résultant de l’ utilisation de médicaments préparés à partir de sang ou de plasma humain comportent une sélection des donneurs, un dépistage des marqueurs spécifiques d’ infection lors de chaque don et mélange de plasma, et l’ inclusion d’ étapes de fabrication adaptées pour l’ inactivation/ élimination des virus.
Malgré ces mesures, la possibilité de transmission d’ agents infectieux lors de l’ administration de médicaments préparés à partir de sang ou de plasma humain ne peut pas être totalement exclue.
Ceci s’ applique également aux virus inconnus ou émergents et à d’ autres agents pathogènes.
Il n’ a pas été rapporté de cas de transmission virale lors de l’ utilisation d’ albumine fabriquée conformément aux spécifications de la Pharmacopée Européenne selon des procédés bien établis.
Lors de chaque administration d’ IntronA à un patient, il est fortement recommandé de noter le nom et le numéro de lot du produit afin d’ établir un lien entre le patient et le lot du produit.
Hépatite C chronique:
Traitement combiné avec la ribavirine:
Se reporter également au RCP de la ribavirine si IntronA est administré en association avec la ribavirine chez les patients atteints d’ hépatite C chronique.
Tous les patients ayant participé aux études réalisées dans l’ hépatite C chronique ont eu une biopsie avant l’ inclusion, mais dans certains cas (i. e. patients de génotype 2 et 3), le traitement peut être envisagé sans confirmation histologique.
123 relatives à la prise en charge de l’ hépatite C chronique devront être consultées pour savoir si une biopsie est nécessaire.
Monothérapie:
Il a été observé, dans de rares cas, chez des patients adultes traités par IntronA pour une hépatite C chronique, le développement d’ anomalies thyroïdiennes à type d’ hypo- ou d’ hyperthyroïdie.
Lors des études cliniques avec administration d’ IntronA, au total 2,8% des patients ont développé des anomalies thyroïdiennes.
Ces anomalies ont pu être contrôlées par les traitements conventionnels utilisés lors d’ une dysthyroïdie.
Le mécanisme d’ action par lequel IntronA peut modifier la fonction thyroïdienne est inconnu.
Avant d’ entamer un traitement par IntronA pour une hépatite C chronique, effectuer un dosage de la TSH.
Toute anomalie thyroïdienne détectée doit être traitée de manière conventionnelle.
Le traitement par IntronA ne sera instauré que si le taux de TSH peut être maintenu à des valeurs normales par ce traitement.
Dans le cas où lors d’ un traitement par IntronA un patient développerait les symptômes d’ une dysthyroïdie, déterminer les taux de TSH.
Le traitement par IntronA pourra alors être poursuivi si les taux de TSH peuvent être maintenus dans les limites de la normale par le traitement correcteur mis en oeuvre.
Les dysthyroïdies apparues en cours de traitement par IntronA n’ ont pas été réversibles à l’ arrêt du traitement (voir également Enfants et adolescents, Surveillance de la thyroïde).
Surveillance de la thyroïde:
Approximativement 12% des enfants et adolescents traités par interféron alfa-2b et ribavirine ont présenté un taux de TSH élevé.
Une diminution transitoire en dessous de la limite normale inférieure a été observée chez 4% des autres enfants et adolescents.
Avant l’ initiation du traitement par IntronA, les taux de TSH doivent être évalués et toute anomalie de la fonction thyroïdienne détectée à ce moment doit être traitée par un traitement conventionnel.
Le traitement par IntronA ne peut être instauré que si les taux de TSH peuvent être maintenus dans les valeurs normales par ce traitement.
Des dysthyroïdies apparues en cours du traitement par interféron alfa-2b et ribavirine ont été observées.
Si des anomalies de la fonction thyroïdienne sont détectées, les taux de TSH doivent être déterminés et un traitement correcteur doit être mis en oeuvre.
Un bilan devra être effectué tous les 3 mois afin de rechercher tout dysfonctionnement thyroïdien (e. g.
TSH).
Croissance et développement:
Un retard staturo-pondéral correspondant à un ralentissement de la croissance en taille (diminution moyenne de 9 percentiles) et du poids (diminution moyenne de 13 percentiles) a été observé chez des enfants et adolescents ayant reçu le traitement pendant 1 an.
Un rattrapage a généralement été observé lors de la période de suivi de 6 mois après traitement.
Cependant, les données intermédiaires issues d’ une étude de suivi à long terme portant sur 84 patients ont montré que 12 d’ entre eux (14%) présentaient toujours un retard de croissance en taille  15 percentiles dont 5 (6%) avec une perte  30 percentile plus d’ un an après l’ arrêt du traitement.
De plus, les résultats de l’ étude préclinique de toxicité chez l’ animal juvénile ont démontré un retard de croissance globale, mineur et dose-dépendant, chez de jeunes rats recevant de la ribavirine (voir rubrique 5.3).
Ainsi, le rapport bénéfice/ risque de l’ utilisation combinée d’ interféron alfa-2b et ribavirine chez les jeunes enfants doit être évalué avant l’ initiation du traitement.
Il est recommandé aux médecins de surveiller la croissance des enfants traités par ribavirine en association avec l’ interféron alfa-2b.
Les effets à long terme sur la croissance, le développement et la maturation sexuelle ne sont pas connus.
Co-infection VHC/ VIH:
Des précautions doivent être prises lorsque la bithérapie IntronA + ribavirine est associée à un traitement HAART (voir RCP ribavirine).
Les patients traités par IntronA en association avec la ribavirine et par la zidovudine peuvent présenter un risque augmenté de développer une anémie.
Les patients co-infectés présentant une cirrhose avancée et recevant un Traitement Anti-Rétroviral Hautement Actif (HAART) ont un risque plus élevé de décompensation hépatique et de décès.
Associer un traitement par interféron alpha seul ou en bithérapie avec la ribavirine peut augmenter le risque chez cette catégorie de patients.
Chimiothérapie associée:
Ara-C, cyclophosphamide, doxorubicine, téniposide) peut entraîner une augmentation du risque de toxicité du traitement associé (en intensité et en durée), mettant en jeu le pronostic vital et conduisant parfois à la mort.
Les effets indésirables pouvant mettre en jeu la vie du patient les plus fréquemment rapportés sont les mucites, les diarrhées, les neutropénies, les atteintes rénales, les troubles électrolytiques.
En raison du risque de potentialisation de toxicité, un ajustement précis des doses d’ IntronA et des agents chimiothérapeutiques associés est nécessaire (voir rubrique 4.5).
Lorsqu’ IntronA est utilisé avec l’ hydroxyurée, la fréquence et la sévérité des vascularites cutanées peuvent être augmentées.
Affections dentaires et parodontales:
Des affections dentaires et parodontales, qui peuvent entraîner un déchaussement dentaire, ont été rapportées chez des patients recevant un traitement par IntronA en association avec la ribavirine.
De plus, lors d’ un traitement à long terme par IntronA en association avec la ribavirine, une sécheresse buccale pourrait avoir un effet néfaste sur la dentition et la muqueuse buccale.
Les patients doivent se brosser soigneusement les dents deux fois par jour et avoir des consultations dentaires régulières.
De plus, certains patients peuvent présenter des vomissements.
Dans ce cas, il doit leur être ensuite conseillé de se rincer soigneusement la bouche.
Tests de laboratoire:
Des tests hématologiques et biochimiques standards sanguins (numération formule sanguine, plaquettes, électrolytes, enzymes hépatiques, protéines sériques, bilirubine sérique et créatinine sérique) doivent être réalisés chez tous les patients avant et périodiquement durant tout traitement systémique par IntronA.
Durant le traitement pour hépatite chronique B ou C, la périodicité recommandée des tests est la suivante: semaines 1, 2, 4, 8, 12 et 16 puis tous les deux mois jusqu’ à la fin du traitement.
Si lors du traitement par IntronA, le taux d’ ALT dépasse ou égale 2 fois sa valeur de base, le traitement par IntronA pourra être poursuivi à moins que les signes et symptômes d’ une insuffisance hépatique ne soient observés.
ALT, taux de prothrombine, phosphatases alcalines, albumine et bilirubine.
Chez les patients traités pour un mélanome malin, les tests de la fonction hépatique et la numération formule sanguine (NFS) doivent être effectués une fois par semaine pendant la phase d’ induction et mensuellement pendant la phase de maintenance.
Effet sur la fécondité:
L’ interféron peut perturber la fécondité (voir rubriques 4.6 et 5.3).
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Les narcotiques, hypnotiques et sédatifs ne doivent être administrés avec l’ IntronA qu’ avec précaution.
Les interactions entre IntronA et les autres médicaments n’ ont pas été complètement évaluées.
Des précautions doivent être prises lors de l’ administration d’ IntronA en association avec des produits potentiellement myélosuppresseurs.
Il faut envisager cet effet lors d’ un traitement concomitant avec des médicaments métabolisés par cette voie, tels les dérivés des xanthines théophylline ou aminophylline.
Lors d’ un traitement concomitant avec des dérivés des xanthines, les taux sériques de théophylline doivent être contrôlés et la dose adaptée si nécessaire.
Des infiltrats pulmonaires, des pneumopathies inflammatoires et des pneumonies, pouvant occasionnellement être fatals, ont été rarement observés chez des patients traités par interféron alpha, y compris ceux traités par IntronA.
L’ étiologie n’ a pas été trouvée.
Ces symptômes ont été rapportés plus fréquemment lorsque le shosaikoto, une plante médicinale chinoise, est administré en même temps que l’ interféron alpha (voir rubrique 4.4).
Ara-C, cyclophosphamide, doxorubicine, téniposide) peut entraîner une augmentation du risque de toxicité (en intensité et en durée) (voir rubrique 4.4).
(Se reporter également au RCP de la ribavirine si IntronA est administré en association avec la ribavirine chez les patients atteints d’ hépatite C chronique).
4.6 Grossesse et allaitement
Les femmes en âge de procréer doivent utiliser une contraception efficace pendant le traitement.
IntronA doit être utilisé avec précaution chez les hommes fertiles.
Des concentrations sériques diminuées en estradiol et progestérone ont été rapportées chez des femmes traitées avec un interféron leucocytaire humain.
Il n’ existe pas de données suffisamment pertinentes concernant l’ utilisation de l’ interféron alfa-2b chez la femme enceinte.
Des études effectuées chez l’ animal ont mis en évidence une toxicité sur la reproduction (voir rubrique 5.3).
Le risque potentiel en clinique n’ est pas connu.
IntronA ne doit être administré pendant la grossesse que si le bénéfice attendu pour la mère justifie le risque potentiel pour le fœ tus.
On ignore si les composants de ce médicament sont excrétés dans le lait maternel.
En raison du risque potentiel d’ effets indésirables chez le nourrisson, l’ allaitement devrait être interrompu avant l’ initiation du traitement.
Traitement combiné avec la ribavirine:
La ribavirine est contre-indiquée chez les patientes enceintes.
Toutes les précautions doivent être prises afin d’ éviter la survenue d’ une grossesse chez les patientes ou chez les partenaires de patients masculins traités par IntronA en association avec la ribavirine.
Les patientes en âge de procréer et leurs partenaires doivent chacun utiliser une contraception efficace pendant toute la durée du traitement et pendant les 4 mois qui suivent son arrêt.
Les patients et leurs partenaires féminines doivent chacun utiliser une contraception efficace pendant toute la durée du traitement et pendant les 7 mois qui suivent son arrêt (voir le RCP de la ribavirine).
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les patients doivent être avertis qu’ ils peuvent présenter fatigue, somnolence, ou confusion pendant le traitement par IntronA, et par conséquent il est recommandé qu’ ils évitent de conduire ou d’ utiliser des machines.
126 4.8 Effets indésirables
Se reporter au RCP de la ribavirine pour les effets indésirables propres à la ribavirine si IntronA est administré en association avec la ribavirine chez les patients atteints d’ hépatite C chronique.
Lors des études cliniques conduites dans de nombreuses indications et sur un intervalle de doses très large (de 6 MUI/ m²/ semaine pour la leucémie à tricholeucocytes à 100 MUI/ m²/ semaine pour le mélanome), les effets indésirables les plus couramment rapportés étaient la fièvre, la fatigue, les céphalées et les myalgies.
La fièvre et la fatigue étaient fréquemment réversibles dans les 72 heures suivant l’ interruption ou l’ arrêt du traitement.
Dans les études cliniques conduites dans la population atteinte d’ hépatite C, les patients étaient traités par IntronA seul ou en association avec la ribavirine pendant un an.
Tous les patients dans ces essais recevaient 3 MUI d’ IntronA trois fois par semaine.
La fréquence des effets indésirables (liés au traitement) rapportés au cours des études cliniques réalisées chez le patient naïf traité pendant un an est présentée dans le Tableau 1.
La sévérité était généralement faible à modérée.
Les effets indésirables rapportés après la mise sur le marché sont également décrits dans le Tableau 1 ci-dessous.
Au sein des systèmes d’ organes, les effets indésirables sont listés par type de fréquence en définissant les catégories suivantes: très fréquent ( 1/ 10); fréquent ( 1/ 100, < 1/ 10); peu fréquent ( 1/ 1 000, < 1/ 100); rare ( 1/ 10 000, < 1/ 1 000); très rare (< 1/ 10 000); fréquence indéterminée.
Fréquent:
Peu fréquent:
Rare:
Affections hématologiques et du système lymphatique Très fréquent:
Fréquent:
Très rare:
Fréquence indéterminée:
Affections du système immunitaire§ Très rare:
Fréquence indéterminée:
Affections endocriniennes Fréquent:
Très rare:
Troubles du métabolisme et de la nutrition Très fréquent:
Fréquent:
Très rare:
Effets indésirables Pharyngite*, infection virale* Bronchite, sinusite, herpes simplex (résistance), rhinite Infection bactérienne Pneumonie§, sepsis Leucopénie Thrombocytopénie, lymphadénopathie, lymphopénie Aplasie médullaire Erythroblastopénie, purpura thrombopénique idiopathique, purpura thrombocytopénique thrombotique Sarcoïdose, exacerbation de sarcoïdose Lupus érythémateux disséminé, vascularite, polyarthrite rhumatoïde (nouvelle ou aggravée), syndrome de Vogt- Koyanagi-Harada§, réactions d’ hypersensibilité aiguë incluant urticaire, angio-œ dème, bronchoconstriction, anaphylaxie§ Hypothyroïdie§, hyperthyroïdie§ Diabètes, aggravation de diabètes Anorexie Hypocalcémie, déshydratation, hyperuricémie, soif Hyperglycémie, hypertriglycéridémie§, augmentation de l’ appétit
Suicide, tentatives de suicide, comportement agressif Très rare:
(parfois dirigé contre autrui), psychoses dont hallucinations Idéation d’ homicide, altération de l’ état mental§, manie, Fréquence indéterminée: troubles bipolaires Affections du système nerveux§ Etourdissement, céphalée, concentration altérée, sécheresse Très fréquent: buccale Tremblements, paresthésie, hypoesthésie, migraine, bouffées Fréquent: vasomotrices, somnolence, perversion du goût Neuropathie périphérique Peu fréquent:
Hémorragie vasculaire cérébrale, ischémie vasculaire Très rare: cérébrale, convulsions, conscience altérée, encéphalopathie Mononeuropathies, coma§ Fréquence indéterminée:
Affections oculaires Vision trouble Très fréquent:
Perte de l’ audition, trouble de l’ audition Très rare:
Affections cardiaques Palpitation, tachycardie Fréquent:
Cardiomyopathie Rare:
Infarctus du myocarde, ischémie cardiaque Très rare:
Arythmie Fréquence indéterminée:
Affections vasculaires Hypertension Fréquent:
Ischémie périphérique, hypotension§ Très rare:
Affections respiratoires, thoraciques et médiastinales Dyspnée*, toux* Très fréquent:
Epistaxis, trouble respiratoire, congestion nasale, rhinorrhée, Fréquent: toux non productive Infiltrats pulmonaires§, pneumopathie inflammatoire§ Très rare:
Affections gastro-intestinales Nausées/ vomissement, douleur abdominale, diarrhée, Très fréquent: stomatite, dyspepsie Stomatite ulcéreuse, douleur dans la partie supérieure droite Fréquent: de l’ abdomen, glossite, gingivite, constipation, selles molles Pancréatite, colite ischémique, colite ulcéreuse, saignement Très rare: des gencives Affection parodontale NAS, affection dentaire NAS§ Fréquence indéterminée:
Affections hépatobiliaires Hépatomégalie Fréquent:
Hépatotoxicité (même fatale) Très rare:
Affections de la peau et du tissu sous-
Psoriasis (nouveau ou aggravé)§, rash maculo-papulaire, Fréquent: rash érythémateux, eczéma, érythème, affections cutanées Syndrome de Stevens Johnson, nécrolyse épidermique Très rare: toxique, érythème multiforme Affections musculo-squelettiques et systémiques Myalgie, arthralgie, douleur musculo-squelettique Très fréquent:
Arthrite Fréquent:
Rhabdomyolyse, myosite, crampes dans les jambes, douleur Très rare: dorsale Affections du rein et des voies urinaires Mictions fréquentes Fréquent:
Trouble de la fonction rénale, insuffisance rénale, syndrome Très rare: néphrotique Affections des organes de reproduction et du sein Aménorrhée, douleur mammaire, dysménorrhée, Fréquent: ménorragie, trouble menstruel, trouble vaginal Troubles généraux et anomalies au site d’ administration Inflammation au point d’ injection, réaction au point Très fréquent: d’ injection*, fatigue, frissons, fièvre§, symptômes pseudo- grippaux§, asthénie, irritabilité, douleur thoracique, malaise Douleur au site d’ injection Fréquent:
Nécrose au site d’ injection, œ dème de la face Très rare:
Investigations Perte de poids Très fréquent: * Ces événements ont été fréquents avec IntronA seul § Voir rubrique 4.4
Ces effets indésirables ont également été rapportés avec IntronA seul.
Les effets indésirables observés dans l’ hépatite C sont représentatifs des effets rapportés lorsque IntronA est administré dans d’ autres indications, avec certaines augmentations attendues de l’ incidence en fonction de la dose.
Par exemple, dans un essai utilisant un traitement adjuvant à forte dose d’ IntronA chez des patients atteints de mélanome, les incidences de la fatigue, de la fièvre, de la myalgie, de la neutropénie/ anémie, de l’ anorexie, de la nausée et des vomissements, de la diarrhée, des frissons, des symptômes pseudo-grippaux, de la dépression, de l’ alopécie, de l’ altération du goût, et des étourdissements ont été supérieures à celles des essais dans l’ hépatite C.
La sévérité augmentait également avec le traitement à forte dose (Grades 3 et 4 de l’ OMS, chez respectivement 66% et 14% des patients) par comparaison avec la sévérité faible à modérée habituellement associée à des doses plus faibles.
Les effets indésirables étaient habituellement résolus par un ajustement de la dose.
Les effets indésirables cardio-vasculaires (CV), notamment l’ arythmie, semblent la plupart du temps être corrélés à une pathologie CV préexistante et à un traitement antérieur par des substances cardiotoxiques (voir rubrique 4.4).
De rares cas de cardiomyopathie, pouvant être réversibles à l’ arrêt du traitement par interféron alfa, ont été rapportés chez des patients exempts d’ antécédents cardiaques (voir rubrique 4.4).
Une grande variété de désordres auto-immuns et d’ origine immunologique ont été rapportés avec les interférons alpha comprenant troubles de la thyroïde, lupus érythémateux disséminé, polyarthrite rhumatoïde (nouvelle ou aggravée), purpura thrombopénique idiopathique et purpura thrombocytopénique thrombotique, vascularite, neuropathies y compris mononeuropathies (voir aussi rubrique 4.4).
129 Les anomalies biologiques ayant une importance sur le plan clinique, rencontrées surtout aux doses supérieures à 10 millions d’ UI par jour, comprennent une granulocytopénie et une leucopénie; une baisse du taux d’ hémoglobine et une thrombocytopénie; une élévation des phosphatases alcalines, de la LDH, de la créatinine sérique et du taux sanguin d’ urée.
Des cas de pancytopénie modérée et habituellement réversible ont été rapportés. anormalement élevés ont été notés chez quelques patients ne souffrant pas d’ hépatite ainsi que chez quelques porteurs d’ une hépatite B chronique, parallèlement à la clairance de l’ ADNp viral.
Pour la sécurité relative à la transmission d’ agents, voir rubrique 4.4.
Populatio pédiatrique
Enfants et adolescents – Hépatite C chronique Dans les études cliniques portant sur 118 enfants ou adolescents de 3 à 16 ans, 6% ont arrêté leur traitement du fait de la survenue d’ effets indésirables.
Un ralentissement de la croissance en taille (diminution moyenne de 9 percentiles) et du poids (diminution moyenne de 13 percentiles) a été observé au cours du traitement (voir rubrique 4.4).
En outre, les idées suicidaires ou tentatives de suicides au cours du traitement et lors du suivi de 6 mois après traitement ont été rapportées plus fréquemment chez les enfants et adolescents que chez les adultes (2,4% versus 1%).
Comme chez les adultes, les enfants et adolescents ont eu également d’ autres effets indésirables d’ ordre psychiatrique (tels que dépression, instabilité émotionnelle et somnolence) (voir rubrique 4.4).
De plus, des réactions au point d’ injection, fièvre, anorexie, vomissements et instabilité émotionnelle sont survenus plus fréquemment chez les enfants et adolescents.
30% des patients ont nécessité une modification de posologie, le plus souvent du fait de la survenue d’ une anémie ou d’ une neutropénie.
Les effets indésirables rapportés au cours des essais cliniques en pédiatrie sont décrits dans le Tableau 2 ci-dessous.
Au sein des systèmes d’ organes, les effets indésirables sont listés par type de fréquence en définissant les catégories suivantes: très fréquent ( 1/ 10); fréquent ( 1/ 100, < 1/ 10).
Fréquent:
Tumeurs bénignes, malignes et non précisées (incl kystes et polypes) Fréquent:
Affections hématologiques et du système lymphatique Très fréquent:
Fréquent:
Effets indésirables Infection virale, pharyngite Infection fongique, infection bactérienne, infection pulmonaire, otite moyenne, abcès dentaire, herpes simplex, infection urinaire, vaginite, gastro-entérite Néoplasme (non spécifié) Anémie, neutropénie Thrombocytopénie, lymphadénopathie
130 Affections endocriniennes Hypothyroïdie§ Très fréquent:
Hyperthyroïdie§, virilisme Fréquent:
Hypertriglycéridémie§, hyperuricémie, augmentation de l’ appétit Fréquent:
Affections psychiatriques§ Dépression, instabilité émotionnelle, insomnie Très fréquent:
Idée suicidaire, réaction agressive, confusion, troubles du Fréquent: comportement, agitation, somnambulisme, anxiété, nervosité, trouble du sommeil, rêves inhabituels, apathie Affections du système nerveux§ Céphalée, étourdissements Très fréquent:
Hyperkinésie, tremblements, dysphonie, paresthésie, hypoesthésie, Fréquent: hyperesthésie, concentration altérée, somnolence Affections oculaires Conjonctivite, douleur oculaire, vision anormale, trouble des glandes Fréquent: lacrymales Affections vasculaires Maladie de Raynaud, bouffées vasomotrices, pâleur Fréquent:
Affections respiratoires, thoraciques et médiastinales Dyspnée, tachypnée, épistaxis, toux, congestion nasale, irritation Fréquent: nasale, rhinorrhée, éternuements Affections gastro-intestinales Diarrhées, vomissements, nausées, douleur abdominale Très fréquent:
Ulcération de la bouche, stomatite ulcéreuse, stomatite, douleur dans Fréquent: la partie supérieure droite de l’ abdomen, dyspepsie, glossite, reflux gastro-œ sophagien, troubles rectaux, troubles gastro-intestinaux, constipation, selles molles, douleur dentaire, troubles dentaires Affections hépatobiliaires Fonction hépatique anormale Fréquent:
Affections de la peau et du tissu sous-cutané Alopécie, rash Très fréquent:
Réaction de photosensibilité, rash maculo-papulaire, eczéma, acné, Fréquent: affections cutanées, problème au niveau de l’ ongle, décoloration de la peau, prurit, peau sèche, érythème, contusion, sudation augmentée Affections musculo- squelettiques et systémiques Arthralgie, myalgie, douleur musculo-squelettique, myalgie Très fréquent:
Affections du rein et des voies urinaires Enurésie, troubles de la miction, incontinence urinaire Fréquent Affections des organes de reproduction et du sein Femme: aménorrhée, ménorragie, trouble menstruel, troubles Fréquent: vaginaux Homme: douleur testiculaire
131 Troubles généraux et anomalies au site d’ administration Inflammation au point d’ injection, réaction au point d’ injection, Très fréquent: fatigue, frissons, fièvre§, symptômes pseudo-grippaux§, malaise, irritabilité Douleur thoracique, asthénie, œ dème, douleur au point d’ injection Fréquent:
4.9 Surdosage
Aucun cas de surdosage ayant conduit à des manifestations cliniques aiguës n’ a été rapporté.
Cependant, comme pour tout composé pharmacologiquement actif, une surveillance étroite du patient avec un traitement symptomatique et un contrôle des signes vitaux sont indiqués.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Immunostimulants, cytokines et immunomodulateurs, interférons, interféron alfa-2b, code ATC:
L03A B05
IntronA est une forme stérile, stable d’ interféron alfa-2b hautement purifié, obtenu par les techniques de l’ ADN recombinant.
L’ interféron alfa-2b recombinant est une protéine hydrosoluble ayant un poids moléculaire d’ environ 19.300 daltons.
Il est obtenu à partir d’ un clone d’ E. coli qui abrite un plasmide hybridé par génie génétique renfermant un gène d’ interféron alfa-2b humain leucocytaire.
L’ activité d’ IntronA est exprimée en "Unités Internationales" (UI), 1 mg d’ interféron alfa-2b recombinant correspondant à 2,6 x 108 UI.
Les Unités Internationales sont déterminées par comparaison entre l’ activité de l’ interféron alfa-2b recombinant et celle de la préparation de référence internationale d’ interféron leucocytaire humain établie par l’ Organisation Mondiale de la Santé.
Les interférons sont une famille de petites molécules protéiques d’ un poids moléculaire d’ environ 15 000 à 21 000 daltons.
Ils sont produits et sécrétés par les cellules en réponse à des infections virales ou à différents inducteurs synthétiques et biologiques.
Ces trois classes principales ne sont pas elles-mêmes homogènes et peuvent regrouper plusieurs espèces moléculaires différentes d’ interféron.
Plus de 14 interférons alpha humains génétiquement différents ont été identifiés.
IntronA a été classé comme interféron alfa-2b recombinant.
Les interférons exercent leurs activités cellulaires en se fixant à des récepteurs spécifiques de la membrane cellulaire.
Les récepteurs de l’ interféron humain, isolés de lymphoblastes humains (Daudi), se révèlent être des protéines hautement asymétriques.
Ils font preuve de sélectivité pour les interférons humains, mais pas pour les interférons murins ce qui suggère une spécificité d’ espèce.
Des études effectuées avec d’ autres interférons ont permis de démontrer cette spécificité d’ espèce.
Cependant, certaines espèces de singes comme le singe rhésus, sont sensibles à une stimulation pharmacodynamique après exposition à des interférons humains de type 1.
Les résultats de plusieurs études suggèrent qu’ une fois fixé à la membrane cellulaire, l’ interféron déclenche une séquence complexe de réactions intracellulaires et notamment l’ induction de certaines 132 enzymes.
On pense que ce processus est responsable, du moins en partie, des diverses réponses cellulaires à l’ interféron, telles que l’ inhibition de la réplication virale dans les cellules infectées par des virus, la suppression de la prolifération cellulaire et des activités immunomodulatrices comme l’ augmentation de l’ activité phagocytaire des macrophages et l’ augmentation de la cytotoxicité spécifique des lymphocytes pour les cellules cibles.
Ces activités, dans leur ensemble ou individuellement, pourraient contribuer aux effets thérapeutiques de l’ interféron.
L’ interféron alfa-2b recombinant a fait preuve d’ effets anti-prolifératifs dans des études utilisant à la fois des systèmes de cultures cellulaires animales et humaines et des hétérogreffes de tumeurs humaines chez l’ animal.
Le produit a également révélé une activité immunomodulatrice significative in vitro.
L’ interféron alfa-2b recombinant inhibe également la réplication virale in vitro et in vivo.
Bien que le mode d’ action antiviral exact de l’ interféron alfa-2b recombinant ne soit pas connu, il semble modifier le métabolisme de la cellule hôte.
Cette action inhibe la réplication virale ou, si celle -ci se produit, les virions fils sont incapables de quitter la cellule.
Hépatite B chronique:
L’ expérience clinique actuelle chez des patients qui restent sous interféron alfa-2b pendant 4 à 6 mois indique que le traitement peut produire une clairance de l’ ADN-VHB sérique.
Une amélioration de l’ histologie hépatique a été observée.
Chez les patients adultes possédant une perte de l’ Ag Hbe et de l’ ADN-VHB, une diminution significative de la morbidité et de la mortalité a été observée.
L’ interféron alfa-2b (6 MUI/ m² 3 fois par semaine pendant 6 mois) a été donné à des enfants atteints d’ hépatite B chronique active.
En raison d’ une imperfection méthodologique, l’ efficacité n’ a pu être démontrée.
Cependant les enfants traités avec interféron alfa-2b ont eu une vitesse de croissance diminuée et certains cas de dépression ont été observés.
Hépatite C chronique:
Chez les patients adultes recevant de l’ interféron en association avec la ribavirine, le taux de réponse prolongée est de 47%.
L’ association d’ interféron pégylé et de ribavirine a montré une efficacité supérieure (taux de réponse prolongée de 61% chez les patients naïfs avec une dose de ribavirine > 10,6 mg/ kg, p < 0,01).
Patients adultes:
IntronA seul ou en association avec la ribavirine a été étudié au cours de 4 études cliniques randomisées de Phase III chez 2.552 patients naïfs à l’ interféron atteints d’ une hépatite C chronique.
Les études comparaient l’ efficacité de l’ IntronA utilisé seul ou en association avec la ribavirine.
L’ efficacité était définie par une réponse virologique prolongée 6 mois après la fin du traitement.
Les patients éligibles pour ces études avaient une hépatite C chronique confirmée par un dosage “ HCV-ARN polymerase chain reaction ” (PCR) positif (> 100 copies/ ml), une biopsie hépatique cohérente avec un diagnostic histologique d’ hépatite chronique sans autre cause d’ hépatite chronique, et des ALAT sériques anormales.
IntronA a été administré à la dose de 3 MUI 3 fois par semaine en monothérapie ou en association avec la ribavirine.
La majorité des patients dans ces études cliniques a été traitée pendant un an.
Tous les patients étaient suivis pendant une période complémentaire de 6 mois après la fin du traitement afin d’ évaluer le maintien de la réponse virologique.
Les taux de réponse virologique prolongée pour les groupes de traitement traités pendant un an avec IntronA seul ou en association avec la ribavirine (provenant de deux études) sont présentés dans le Tableau 3.
La co-administration d’ IntronA avec la ribavirine a multiplié par au moins deux fois l’ efficacité d’ IntronA dans le traitement de l’ hépatite C chronique chez les patients naïfs.
Le génotype du VHC et la charge virale initiale sont des facteurs de pronostic qui sont connus pour affecter les taux de réponse.
Le taux de réponse augmenté pour l’ association IntronA + ribavirine, comparé à IntronA seul, se maintient parmi tous les sous-groupes.
Le bénéfice de l’ association IntronA + ribavirine est particulièrement significatif dans le sous-groupe de patients le plus difficile à traiter (génotype 1 et charge virale élevée) (Tableau 3).
133 Les taux de réponse dans ces études augmentent avec l’ observance.
32% dans l’ étude C/ I98-580).
Tableau 3 Taux de réponse virologique prolongée avec IntronA + ribavirine (un an de traitement) en fonction du génotype et de la charge virale
Génotype VHC
I
I/ R
I/ R
N = 503
N = 505
N = 505
C95-132/ I95-143 C95-132/ I95-143
(C/ 198-580)
Tous les génotypes
16% 41%
47%
29% Génotype 1
9%
33%
Génotype 1
 2 millions de copies/ ml
25%
33%
45%
> 2 millions de copies/ ml
3%
27%
29%
65% Génotype 2/ 3
31%
79%
I/ R IntronA (3 MUI 3 fois par semaine) + ribavirine (1 000/ 1 200 mg/ jour)
Patients co-infectés VHC-VIH Deux études cliniques ont été conduites chez des patients co-infectés par le VIH et le VHC.
Globalement, dans ces deux études, le taux de réponse a été plus faible chez les patients qui ont reçu IntronA en association avec de la ribavirine par rapport à ceux qui ont reçu l’ interféron alfa-2b pégylé en association avec de la ribavirine.
Le Tableau 4 présente la réponse au traitement dans ces deux études cliniques.
L’ Etude 1 (RIBAVIC; P01017), étude randomisée, multicentrique a inclus 412 patients adultes naïfs avec une hépatite C chronique co-infectés par le VIH.
Les patients étaient randomisés pour recevoir soit l’ interféron alfa-2b pégylé (1,5 µg/ kg/ semaine) en association avec de la ribavirine (800 mg/ jour) soit IntronA (3 MUI trois fois par semaine) en association avec de la ribavirine (800 mg/ jour) pendant 48 semaines avec une période de suivi de 6 mois.
L’ Etude 2 (P02080), étude randomisée, monocentrique a inclus 95 patients adultes naïfs avec une hépatite C chronique co-infectés par le VIH.
Les patients étaient randomisés pour recevoir soit l’ interféron alfa- 2b pégylé (100 ou 150 µg/ semaine, adapté en fonction du poids) en association avec de la ribavirine (800-1 200 mg/ jour, adaptée en fonction du poids) soit IntronA (3 MUI trois fois par semaine) en association avec de la ribavirine (800-1 200 mg/ jour, adaptée en fonction du poids).
La durée du traitement était de 48 semaines avec une période de suivi de 6 mois à l’ exception des patients infectés par un virus de génotype 2 ou 3 et une charge virale  800 000 UI/ ml (Amplicor) qui ont été traités pendant 24 semaines avec une période de suivi de 6 mois.
134 Tableau 4:
Réponse virologique prolongée en fonction du génotype après un traitement par IntronA en association avec de la ribavirine versus un traitement par interféron alfa-2b pégylé en association avec de la ribavirine chez les patients co-infectés VHC-VIH Etude 11 Etude 22 Interféron alfa- Interféron alfa-2b 2b pégylé IntronA pégylé IntronA (1,5 µg/ kg/ (3 MUI 3 fois par (100 ou (3 MUI 3 fois 150c µg/ semaine) + semaine) semaine) + par semaine) + Valeur ribavirine (800-1 + ribavirine ribavirine (800-1 ribavirine Valeur pb pa 200 mg/ jour)d 200 mg/ jour)d (800 mg) (800 mg)
Tous sujets Génotype 1, 4
27% (56/ 205) 20% (41/ 205) 0,047 44% (23/ 52) 21% (9/ 43) 0,017 17% (21/ 125) 6% (8/ 129) 0,006 38% (12/ 32) 7% (2/ 27) 0,007
Génotype 2, 3
44% (35/ 80) 43% (33/ 76) 0,88 53% (10/ 19) 47% (7/ 15)
0,730
MUI = million d’ unités internationales a: valeur de p basée sur le test du Chi 2 Cochran-Mantel-Haenszel. b: valeur de p basée sur le test du Chi 2. c: sujets < 75 kg recevant 100 µg/ semaine d’ interféron alfa-2b pégylé et sujets ≥ 75 kg recevant 150 µg/ semaine d’ interféron alfa-2b pégylé. d: posologie de ribavirine de 800 mg pour les patients < 60 kg, 1 000 mg pour les patients 60- 75 kg, et 1 200 mg pour les patients > 75 kg.
1 Carrat F, Bani-Sadr F, Pol S et al.
JAMA 2004; 292(23):
2839-2848.
2 Laguno M, Murillas J, Blanco J. L. et al.
AIDS 2004; 18(13):
F27-F36.
Patients rechuteurs:
Un total de 345 patients rechuteurs à l’ interféron alpha ont été traités lors de deux études cliniques avec IntronA en monothérapie ou en association avec la ribavirine.
Chez ces patients, l’ association de la ribavirine à l’ IntronA a augmenté d’ au moins 10 fois l’ efficacité d’ IntronA utilisé seul dans le traitement de l’ hépatite C chronique (48,6% vs.
Cette amélioration de l’ efficacité comprenait la perte du VHC sérique (< 100 copies/ ml par PCR), l’ amélioration de l’ inflammation hépatique, et la normalisation des ALAT, et se maintenait 6 mois après la fin du traitement.
Données d’ efficacité à long terme 1071 patients ayant été préalablement traités par l’ interféron alfa-2b non pégylé ou par l’ interféron alfa-2b non pégylé/ ribavirine au sein d’ études cliniques ont été inclus dans une large étude afin d’ évaluer le maintien de la réponse virologique prolongée et d’ estimer l’ impact clinique d’ une virémie VHC négative à long terme.
Parmi les 492 patients inclus avec une réponse prolongée, seuls 12 patients ont rechuté pendant cette étude.
La probabilité de réponse virologique prolongée à 5 ans a été estimée pour l’ ensemble des patients par la méthode de Kaplan-Meier à 97% avec un intervalle de confiance à 95% de [95%, 99%].
La réponse virologique prolongée après un traitement de l’ hépatite chronique C avec l’ interféron alfa- 2b non pégylé (avec ou sans ribavirine) permet de maintenir une virémie négative à long terme et entraîne la résolution de l’ infection hépatique et la « guérison » clinique de l’ hépatite chronique C.
Cependant, cela n’ exclut pas l’ évolution de la maladie hépatique (y compris vers un hépatocarcinome) chez les patients porteurs d’ une cirrhose.
Etudes cliniques chez les enfants et les adolescents:
Des enfants et adolescents âgés de 3 à 16 ans ayant une hépatite C chronique compensée et un ARN- VHC détectable (évalué par un laboratoire central utilisant une méthode RT-PCR non commercialisée) ont été inclus dans deux études multicentriques et ont reçu IntronA 3 MUI/ m2 trois fois par semaine + ribavirine 15 mg/ kg par jour pendant 1 an, puis ont été suivis pendant une période de 6 mois après arrêt du traitement.
57% de garçons, 80% de type caucasien, et 78% de génotype 1, 64% d’ enfants  12 ans.
La population sélectionnée comportait principalement des enfants et adolescents avec une hépatite C minime à modérée.
Les taux de réponse virologique prolongée chez les enfants et les adolescents sont similaires à ceux observés chez l’ adulte.
Du fait du 135 manque de données chez les enfants et adolescents ayant une progression rapide de la maladie et des potentiels effets indésirables, le rapport bénéfice/ risque de l’ association interféron alfa-2b et ribavirine doit être considéré avec attention dans cette population (voir rubriques 4.1, 4.4 et 4.8).
Les résultats de l’ étude sont présentés dans le Tableau 5:
Tableau 5 Réponse virologique chez des enfants et adolescents naïfs au traitement IntronA 3 MUI/ m2 3 fois par semaine + ribavirine 15 mg/ kg/ jour
Réponse tous génotypes confondus1 (n=118) Génotype 1 (n=92) Géntoype 2/ 3/ 4 (n=26) * Nombre (%) de patients 1
54 (46 %)* 33 (36 %)* 21 (81 %)*
Définie comme une valeur de l’ ARN-VHC en dessous de la limite de détection durant la période de suivi.
par RT-PCR en fin de traitement et
La pharmacocinétique d’ IntronA a été étudiée chez des volontaires sains après administration par voie sous-cutanée de doses uniques de 5 millions d’ UI/ m² et 10 millions d’ UI, et par voie intramusculaire de doses uniques de 5 millions d’ UI/ m² et par perfusion intraveineuse durant 30 minutes.
Les concentrations sériques moyennes d’ interféron après injection sous-cutanée et intramusculaire étaient comparables.
La C max a été observée trois à 12 heures après administration de la dose la plus faible et six à huit heures après administration de la dose élevée.
Les demi-vies d’ élimination étaient respectivement d’ environ deux à trois heures et six à sept heures.
Les taux sériques se situaient en dessous de la limite de détection respectivement 16 et 24 heures après l’ injection.
Les administrations intramusculaires et sous-cutanées ont démontré une biodisponibilité supérieure à 100%.
Après administration intraveineuse, les concentrations sériques d’ interféron ont atteint un pic (135 à 273 UI / ml) à la fin de la perfusion diminuant ensuite un peu plus rapidement qu’ après administration du médicament par voies sous-cutanée et intramusculaire, pour ne plus être détectables quatre heures après la perfusion.
La demi-vie d’ élimination était d’ environ deux heures.
Pour les trois voies d’ administration, les concentrations urinaires d’ interféron se situaient en dessous de la limite de détection.
Enfants et adolescents:
Les paramètres pharmacocinétiques après administration répétée d’ IntronA solution injectable et de ribavirine en gélules chez les enfants et adolescents entre 5 et 16 ans ayant une hépatite C chronique sont résumés dans le Tableau 6.
Les propriétés pharmacocinétiques d’ IntronA et ribavirine (dose normalisée) sont similaires chez les adultes et les enfants ou adolescents.
Tableau 6 Moyenne (% CV) des paramètres pharmacocinétiques après administration répétée d’ IntronA et de ribavirine en gélules chez les enfants ou adolescents présentant une hépatite C chronique
Paramètre
Ribavirine
IntronA
3 MUI/ m2 3 fois par semaine 15 mg/ kg/ jour en 2 prises
(n = 17)
(n = 54)
T max (hr)
1,9 (83)
5,9 (36)
C max (ng/ ml)
3.275 (25)
51 (48)
ASC*
29.774 (26)
622 (48)
Clairance apparente l/ hr/ kg
0,27 (27)
Non effectuée
* ASC 12 (ng. hr/ ml) pour la ribavirine; ASC 0-24 (UI. hr/ ml) pour IntronA
Des dosages des facteurs neutralisants de l’ interféron ont été effectués sur des échantillons de sérum prélevés chez des patients ayant reçu IntronA dans le cadre d’ études cliniques mis en place par
Les facteurs neutralisants de l’ interféron sont des anticorps qui neutralisent l’ activité antivirale de l’ interféron.
L’ incidence clinique d’ apparition des facteurs neutralisants était de 2,9% chez des patients cancéreux traités par voie générale et de 6,2% chez des patients atteints d’ hépatite chronique.
Les titres mesurés étaient faibles dans la plupart des cas et n’ étaient pas associés de façon systématique à une baisse de réponse ou à tout autre phénomène auto-immun.
Chez les patients atteints d’ hépatite, aucune baisse de réponse ne fut observée, ceci étant apparemment dû aux faibles titres présents.
5.3 Données de sécurité préclinique
Bien que l’ interféron soit généralement reconnu comme étant spécifique d’ une espèce, des études de toxicité chez l’ animal ont été réalisées.
Des injections d’ interféron alfa-2b humain recombinant pendant des périodes allant jusqu’ à trois mois n’ ont conduit à aucun signe de toxicité chez la souris, le rat, et le lapin.
Une administration quotidienne chez le singe cynomolgus de 20 x 106 UI/ kg/ jour pendant 3 mois n’ a engendré aucune toxicité notable.
La toxicité a été démontrée chez le singe recevant 100 x 106 UI/ kg/ jour pendant 3 mois.
Lors des études d’ utilisation de l’ interféron chez les primates autres que l’ homme, des anomalies du cycle menstruel ont été observées (voir rubrique 4.4).
Les résultats d’ études de reproduction animale indiquent que l’ interféron alfa-2b n’ a pas d’ effets tératogènes chez les rats et les lapins et n’ affecte pas de manière défavorable la gestation, le développement foetal et la capacité reproductrice de la progéniture des rats traités.
Il a été montré que l’ interféron alfa-2b avait des effets abortifs chez le Macaca mulatta (singe rhésus) à une dose 90 et 180 fois supérieure à la dose intramusculaire ou sous-cutanée recommandée de 2 millions d’ UI/ m².
L’ interruption de la gestation a été observée dans tous les groupes de doses (7,5 millions, 15 millions et 30 millions d’ UI/ kg), et était statistiquement significative par rapport au groupe contrôle dans les groupes recevant les doses moyennes ou fortes (correspondant à 90 et 180 fois la dose intramusculaire ou sous-cutanée recommandée de 2 millions d’ UI/ m²).
D’ autres formes d’ interférons alpha et bêta à hautes doses sont connues pour entraîner des effets dose- dépendants d’ anovulation ou d’ avortement chez le singe rhésus.
Des études de mutagénicité avec interféron alfa-2b n’ ont pas révélé d’ effets néfastes.
Aucune étude n’ a été réalisée chez de jeunes animaux afin d’ examiner les effets du traitement par interféron alfa-2b sur la croissance, le développement, la maturation sexuelle et le comportement (si IntronA doit être administré en association avec la ribavirine, voir rubrique 4.4 et le RCP de Rebetol).
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Glycine, Phosphate disodique anhydre, Phosphate monosodique monohydraté, Solution d’ albumine humaine.
Solvant: eau pour préparations injectables
6.2 Incompatibilités
Ce médicament ne doit pas être mélangé avec d’ autres médicaments à l’ exception de ceux mentionnés dans la rubrique 6.6.
6.3 Durée de conservation
3 ans
Une utilisation immédiate est recommandée.
Néanmoins, la stabilité chimique et physique en cours d’ utilisation a été démontrée pendant 24 heures à 25°C.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2ºC et 8ºC).
Ne pas congeler.
Sans dépasser sa date de péremption, pour le transport et/ ou pour faciliter l’ utilisation en ambulatoire, le produit non reconstitué peut être conservé avant utilisation à une température ne dépassant pas 25°C pendant une période maximale de quatre semaines.
Si le produit n’ est pas reconstitué pendant cette période de quatre semaines, il ne peut pas être remis au réfrigérateur pour une nouvelle période de conservation et doit être éliminé.
6.5 Nature et contenu de l’ emballage extérieur
24 mg de poudre (correspondant à 30 MUI) dans un flacon (verre de type I), avec un bouchon (caoutchouc en butyle) serti d’ une bague d’ inviolabilité (aluminium) entourée d’ une protection (polypropylène) et 1 ml d’ eau pour préparation injectable dans une ampoule (verre de type I) avec 1 seringue, 2 aiguilles et 1 tampon nettoyant.
Boîte de 1.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Toutes les présentations et dosages peuvent ne pas être appropriés pour toutes les indications.
Assurez- vous de choisir la présentation et le dosage appropriés.
Reconstitution d’ IntronA, poudre pour solution injectable ou perfusion, pour administration parentérale:
IntronA se présente sous forme d’ une poudre à 30 millions d’ UI/ ml destinée à usage unique.
Les flacons doivent être reconstitués à l’ aide d’ 1 ml d’ eau pour préparations injectables.
Les solutions reconstituées sont isotoniques pour administration parentérale.
Des précautions adaptées doivent être prises pendant la reconstitution pour prévenir toute contamination microbiologique (se référer à la notice).
Utiliser une seringue et une aiguille stérilisées, injecter 1 ml d’ eau pour préparations injectables dans le flacon d’ IntronA.
Agiter doucement pour faciliter la dissolution complète de la poudre.
La dose appropriée peut ensuite être prélevée à l’ aide d’ une seringue stérile et injectée.
Comme tout médicament administré par voie parentérale, inspecter visuellement la solution reconstituée afin de vérifier si elle ne présente pas de particules ou une coloration anormale avant administration.
La solution reconstituée doit être limpide et incolore.
Les instructions détaillées pour l’ utilisation par voie sous-cutanée du produit sont fournies avec la notice (se référer à « Comment auto-injecter IntronA »).
Préparation d’ IntronA pour perfusion intraveineuse:
La perfusion doit être préparée immédiatement avant l’ administration.
La poudre lyophilisée d’ IntronA doit être reconstituée par ajout d’ 1 ml d’ eau pour préparations injectables dans le flacon.
La quantité calculée d’ interféron pour la dose appropriée est ensuite prélevée du(des) flacon(s), ajoutée à 100 ml de solution injectable de chlorure de sodium à 9 mg/ ml (0,9%) et administrée en 20 minutes.
La concentration finale en interféron dans la solution de chlorure de sodium ne doit pas être inférieure à 1 x 105 UI/ ml.
AUCUN AUTRE MEDICAMENT NE DOIT ETRE PERFUSE EN MEME TEMPS QU’ INTRONA.
138 Tout produit non utilisé doit être jeté après prélèvement de la dose.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SP Europe 73, rue de Stalle B-1180 Bruxelles Belgique
8.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 99/ 127/ 010
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de la première autorisation:
9 mars 2000 Date du dernier renouvellement:
23 mai 2005
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
139 1.
DENOMINATION DU MEDICAMENT
IntronA 3 millions d’ UI/ 0,5 ml solution injectable ou perfusion
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Un flacon d’ IntronA solution injectable ou pour perfusion, flacon à usage unique, contient 3 millions d’ UI d’ interféron alfa-2b produit par une technique d’ ADN recombinant à partir de cellules d’ E. coli, dans 0,5 ml de solution.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable ou perfusion.
La solution est limpide et incolore.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Hépatite B chronique:
Traitement des patients adultes atteints d’ hépatite B chronique, possédant des marqueurs de réplication virale de l’ hépatite B (présence d’ ADN-VHB et d’ Ag-HBe), des alanine aminotransférases (ALT) élevées et une inflammation active du foie histologiquement prouvée et/ ou une fibrose.
Hépatite C chronique:
Patients adultes:
IntronA est indiqué dans le traitement des patients adultes atteints d’ hépatite C chronique possédant des transaminases élevées en l’ absence de décompensation hépatique et ayant un ARN-VHC sérique positif ou des anticorps anti-VHC positifs (voir rubrique 4.4).
La meilleure façon d’ utiliser IntronA dans cette indication est de l’ associer à la ribavirine.
Enfants et adolescents:
IntronA est destiné à être utilisé, en association avec la ribavirine, pour le traitement des enfants âgés de 3 ans et plus et adolescents, atteints d’ hépatite C chronique, non préalablement traités, en l’ absence de décompensation hépatique et ayant un ARN-VHC sérique positif.
La décision de traiter doit être prise au cas par cas en tenant compte à la fois des signes de progression de la maladie, notamment inflammation et fibrose hépatiques, et des facteurs pronostics de réponse, génotype du VHC et charge virale.
Le bénéfice attendu du traitement doit être évalué au regard des données de sécurité issues des études cliniques réalisées chez les enfants et adolescents (voir rubriques 4.4, 4.8 et 5.1).
Leucémie à tricholeucocytes:
Traitement des patients atteints de leucémie à tricholeucocytes.
Leucémie myéloïde chronique:
Monothérapie:
Traitement des patients adultes atteints de leucémie myéloïde chronique avec chromosome Philadelphie positif ou translocation bcr/ abl positive.
L’ expérience clinique montre qu’ une réponse majeure/ mineure d’ ordre hématologique et cytogénétique est obtenue chez la majorité des patients traités.
Une réponse cytogénétique majeure est définie par un taux de cellules leucémiques Ph+ < 34% dans la moelle osseuse, alors qu’ une réponse mineure est définie par un taux de cellules Ph+ dans la moelle  34% mais < 90%.
140 Traitement combiné:
Il a été démontré que l’ association d’ interféron alfa-2b et de cytarabine (Ara-C) administrée pendant les 12 premiers mois de traitement augmente significativement le taux de réponses cytogénétiques majeures et prolonge significativement la survie globale à trois ans après comparaison avec interféron alfa-2b en monothérapie.
Myélome multiple:
Traitement d’ entretien chez les patients ayant obtenu une rémission objective (plus de 50% de réduction des protéines du myélome) à la suite d’ une chimiothérapie d’ induction initiale.
L’ expérience clinique actuelle montre que le traitement d’ entretien par interféron alfa-2b prolonge la phase de plateau; cependant, les effets sur la survie globale n’ ont pas été démontrés de manière probante.
Lymphomes folliculaires:
Traitement des lymphomes folliculaires de masse tumorale élevée en association à un protocole de chimiothérapie d’ induction appropriée de type CHOP.
La masse tumorale élevée est définie par la présence de l’ un au moins des critères suivants: masse tumorale à l’ origine (> 7 cm), atteinte d’ au moins trois sites ganglionnaires (chacun > 3 cm), présence de symptômes systémiques (perte de poids > 10%, fièvre > 38°C pendant plus de 8 jours, ou sueurs nocturnes), splénomégalie dépassant l’ ombilic, syndrome de compression ou d’ obstruction d’ un organe majeur, atteinte orbitaire ou épidurale, épanchements séreux, ou leucémie.
Tumeurs carcinoïdes:
Traitement des tumeurs carcinoïdes avec atteinte ganglionnaire ou métastases hépatiques en présence d’ un "syndrome carcinoïde".
Mélanome malin:
Traitement adjuvant chez des patients dont la rémission a été obtenue par chirurgie, mais considérés comme à haut risque de rechute systémique, par exemple les patients ayant une atteinte primaire ou secondaire des ganglions lymphatiques (clinique ou pathologique).
4.2 Posologie et mode d’ administration
Le traitement doit être initié par un médecin expérimenté dans la prise en charge de la maladie.
Toutes les présentations et tous les dosages ne sont pas adaptés à l’ ensemble des indications.
Assurez- vous de choisir la présentation et le dosage appropriés.
Si des effets indésirables se manifestent lors du traitement par IntronA, quelle qu’ en soit l’ indication, modifier la posologie ou interrompre temporairement le traitement jusqu’ à ce que les effets indésirables diminuent.
Si malgré un ajustement adéquat de la posologie, une mauvaise tolérance continue à se manifester ou se répète, ou si la maladie progresse, interrompre le traitement par IntronA.
Suivant l’ avis du médecin, le patient pourra s’ administrer lui-même la dose de traitement d’ entretien par voie sous-cutanée.
Hépatite B chronique:
La posologie recommandée se situe entre 5 et 10 millions d’ UI, administrés par voie sous-cutanée trois fois par semaine (tous les 2 jours) pendant une période de 4 à 6 mois.
La dose administrée doit être réduite de 50% en cas de survenue de troubles hématologiques (cellules sanguines blanches < 1 500/ mm3, granulocytes < 1 000/ mm3, plaquettes < 100 000/ mm3).
Le traitement doit être interrompu en cas de leucopénie sévère (< 1 200/ mm3), de neutropénie sévère (< 750/ mm3) ou de thrombocytopénie sévère (< 70 000/ mm3).
Chez tous les patients, si aucune amélioration des taux d’ ADN-VHB sérique n’ est observée après 3 à 4 mois de traitement (à la dose maximale tolérée), interrompre le traitement avec IntronA.
Hépatite C chronique:
IntronA est administré par voie sous-cutanée à la posologie de 3 millions d’ UI trois fois par semaine (tous les 2 jours) chez les patients adultes, soit en monothérapie soit en association avec la ribavirine.
L’ interféron alfa-2b est administré par voie sous cutanée à la posologie de 3 MUI/ m2 3 fois par semaine (tous les 2 jours) en association avec la ribavirine sous forme de gélules ou de solution buvable administrée quotidiennement par voie orale en deux prises (matin et soir) au moment des repas.
(Se reporter au RCP de la ribavirine en gélule et aux Recommandations en matière de modification de la posologie pour le traitement combiné.
Pour les patients de moins de 47 kg ou qui ne peuvent pas avaler de gélules, se reporter au RCP de la ribavirine en solution buvable).
Patients rechuteurs (adultes):
IntronA est donné en association avec la ribavirine.
En fonction des résultats des études cliniques, pour lesquels des données sont disponibles pour 6 mois de traitement, il est recommandé que les patients soient traités avec IntronA en association avec la ribavirine pendant 6 mois.
Patients naïfs:
Adultes:
L’ efficacité d’ IntronA est renforcée lorsqu’ il est administré en association avec la ribavirine.
IntronA doit être donné seul principalement en cas d’ intolérance ou de contre-indication à la ribavirine.
IntronA en association avec la ribavirine:
En fonction des résultats des études cliniques, pour lesquels des données sont disponibles après 12 mois de traitement, il est recommandé que les patients soient traités avec IntronA en association avec la ribavirine pendant au moins 6 mois.
Le traitement doit être poursuivi pour une autre période de 6 mois (soit un total de 12 mois) chez les patients qui présentent un ARN-VHC négatif à 6 mois, mais avec un génotype viral de type 1 (déterminé sur un échantillon avant traitement) et une charge virale élevée avant traitement.
D’ autres facteurs de mauvais pronostic (âge > 40 ans, sexe mâle, fibrose septale) doivent être pris en compte en vue de prolonger le traitement jusqu’ à 12 mois.
Au cours des études cliniques, les patients qui n’ avaient pas eu une réponse virologique après 6 mois de traitement (ARN-VHC en dessous de la limite inférieure de détection) n’ ont pas maintenu une réponse virologique (ARN-VHC en dessous de la limite inférieure de détection six mois après l’ arrêt du traitement).
IntronA seul:
La durée optimale de traitement avec IntronA seul n’ est pas encore complètement établie, mais un traitement compris entre 12 et 18 mois est conseillé.
Il est recommandé que les patients soient traités avec IntronA seul pendant au moins 3 à 4 mois, puis que le taux d’ ARN-VHC soit déterminé.
Le traitement doit être poursuivi chez les patients qui présentent un ARN-VHC négatif.
Enfants et adolescents: la sécurité et l’ efficacité d’ IntronA en association avec la ribavirine a été étudiée chez les enfants et adolescents non préalablement traités pour leur hépatite C chronique.
Génotype 1:
La durée recommandée de traitement est de 1 an.
Les patients qui n’ ont pas eu de réponse virologique à la 12ème semaine de traitement ont peu de chance de devenir des répondeurs avec une réponse virologique prolongée (valeur prédictive négative 96%).
La réponse virologique est définie par un niveau indétectable d’ ARN-VHC à la 12ème semaine de traitement.
L’ arrêt du traitement doit être envisagé chez ces patients.
142 Génotype 2/ 3:
La durée recommandée de traitement est 24 semaines.
Les réponses virologiques après 1 an de traitement et 6 mois de suivi étaient de 36% pour le génotype 1 et 81% pour les génotypes 2/ 3/ 4.
Leucémie à tricholeucocytes:
La dose recommandée est de 2 millions d’ UI/ m² administrée par voie sous-cutanée trois fois par semaine (tous les 2 jours) chez les patients splénectomisés ou non.
Chez la majorité des patients atteints de leucémie à tricholeucocytes, la normalisation d’ un ou de plusieurs paramètres hématologiques survient au cours du premier ou deuxième mois de traitement avec IntronA.
L’ amélioration des 3 paramètres hématologiques (nombre de granulocytes, de plaquettes et taux d’ hémoglobine) peut requérir une période minimale de six mois.
Ce schéma thérapeutique doit être maintenu à moins que la maladie ne progresse rapidement ou qu’ une intolérance sévère ne se manifeste.
Leucémie myéloïde chronique:
La posologie recommandée d’ IntronA est de 4 à 5 millions d’ UI/ m² administrée quotidiennement par voie sous-cutanée.
Certains patients ont retiré un bénéfice d’ un traitement avec IntronA 5 millions d’ UI/ m² administré quotidiennement par voie sous-cutanée en association avec la cytarabine (Ara-C) 20 mg/ m² administrée quotidiennement par voie sous- cutanée 10 jours par mois (jusqu’ à une dose maximale quotidienne de 40 mg).
Lorsque le nombre de cellules sanguines blanches est contrôlé, administrer la dose maximale tolérée d’ IntronA (4 à 5 millions d’ UI/ m² quotidiennement) afin de maintenir une rémission hématologique.
Le traitement avec IntronA doit être interrompu après 8 à 12 semaines de traitement si au moins une rémission hématologique partielle ou une cytoréduction cliniquement significative n’ a pas été obtenue.
Myélome multiple:
Traitement d’ entretien:
Les patients se trouvant en phase de plateau (réduction supérieure à 50% des protéines du myélome) après la chimiothérapie d’ induction peuvent être traités par interféron alfa-2b en monothérapie, par voie sous-cutanée, à une dose de 3 millions d’ UI/ m² trois fois par semaine (tous les 2 jours).
Lymphomes folliculaires:
Associé à la chimiothérapie, l’ interféron alfa-2b sera administré par voie sous-cutanée à une dose de 5 millions d’ UI trois fois par semaine (tous les 2 jours) pendant 18 mois.
Une chimiothérapie type CHOP est recommandée, l’ expérience clinique est cependant limitée au CHVP (association du cyclophosphamide, de la doxorubicine, du téniposide et de la prednisolone).
Tumeurs carcinoïdes:
La posologie usuelle est de 5 millions d’ UI (3 à 9 millions d’ UI), administrée par voie sous-cutanée trois fois par semaine (tous les deux jours).
Les patients avec une pathologie évoluée peuvent nécessiter une posologie quotidienne de 5 millions d’ UI.
Le traitement doit être interrompu de façon transitoire avant et après la chirurgie.
Le traitement peut continuer tant que le patient répond au traitement par interféron alfa-2b.
Mélanome malin:
Lors du traitement d’ induction, l’ interféron alfa-2b est administré par voie intraveineuse à la dose de 20 millions d’ UI/ m2 par jour pendant cinq jours par semaine sur une période de 4 semaines; la dose calculée d’ interféron alfa-2b est ajoutée dans une solution injectable de chlorure de sodium à 9 mg/ ml (0,9%) et administrée en perfusion de 20 minutes (voir rubrique 6.6).
Lors du traitement d’ entretien, la dose recommandée est de 10 millions d’ UI/ m2 administrée par voie sous-cutanée, trois jours par semaine (tous les deux jours) pendant 48 semaines.
En cas d’ apparition d’ effets indésirables sévères pendant le traitement par interféron alfa-2b, particulièrement si les granulocytes diminuent à un taux inférieur à 500/ mm3 ou si les alanine aminotransférases / aspartate aminotransférases (ALT/ AST) dépassent le seuil de 5 fois la limite supérieure de la normale, interrompre temporairement le traitement jusqu’ à la disparition de l’ effet indésirable.
Le traitement par interféron alfa-2b doit être repris à 50% de la dose antérieure.
Si la mauvaise tolérance persiste après l’ ajustement des doses ou si les granulocytes diminuent à un taux inférieur à 250/ mm3 ou si les ALT/ AST dépassent 10 fois la limite supérieure de la normale, interrompre le traitement par interféron alfa-2b.
143 Bien que la dose optimale (minimale) pour obtenir un bénéfice clinique ne soit pas encore connue, les patients doivent être traités à la dose recommandée, en ajustant les doses en fonction de la tolérance comme décrit ci-dessus.
IntronA peut être administré en utilisant des seringues stériles à usage unique en verre ou en plastique.
4.3 Contre-indications
- Hypersensibilité à la substance active ou à l’ un des excipients.
- Antécédents d’ affection cardiaque sévère, ex: insuffisance cardiaque congestive non contrôlée,
infarctus du myocarde récent, désordres arythmiques sévères.
- Insuffisance rénale ou hépatique sévère, y compris les troubles causés par des métastases.
- Epilepsie et/ ou atteinte des fonctions du système nerveux central (SNC) (voir rubrique 4.4).
- Hépatite chronique avec cirrhose hépatique décompensée.
- Hépatite chronique récemment traitée ou en cours de traitement par des agents
immunosuppresseurs, à l’ exception d’ une corticothérapie de courte durée.
- Hépatite auto-immune; ou antécédents de maladie auto-immune; patients transplantés.
- Troubles thyroïdiens préexistants sauf s’ ils sont contrôlés par des traitements conventionnels.
Enfants et adolescents:
- Présence ou antécédents de troubles psychiatriques sévères, particulièrement dépression sévère,
idées suicidaires ou tentative de suicide.
Traitement combiné avec la ribavirine:
Se reporter également au RCP de la ribavirine si l’ interféron alfa-2b est administré en association avec la ribavirine chez les patients atteints d’ hépatite C chronique.
4.4 Mises en garde spéciales et précautions d’ emploi
Pour tous les patients:
Système nerveux central (SNC) et troubles psychiatriques:
Des effets sévères sur le SNC, principalement dépression, idées suicidaires et tentative de suicide ont été observés chez certains patients traités par IntronA, pendant le traitement mais également après l’ arrêt, et dans ce cas principalement pendant les 6 mois ayant suivi l’ arrêt.
Des idées suicidaires ou tentatives de suicide survenant au cours du traitement par IntronA en association avec la ribavirine et lors du suivi de 6 mois après traitement ont été rapportées plus fréquemment chez les enfants et adolescents que chez les adultes (2,4% versus 1%).
Comme chez les adultes, les enfants et adolescents ont présenté d’ autres effets indésirables d’ ordre psychiatrique, tels que dépression, instabilité émotionnelle et somnolence.
D’ autres effets sur le SNC comprenant comportement agressif (parfois dirigé contre autrui), troubles bipolaires, manie, confusion et autres altérations de l’ état mental ont été observés avec l’ interféron alpha.
L’ apparition de tout signe ou symptôme de troubles psychiatriques doit être attentivement surveillée chez les patients.
Si de tels symptômes apparaissent, le médecin prescripteur doit garder à l’ esprit la sévérité potentielle de ces effets indésirables et doit évaluer la nécessité d’ une prise en charge thérapeutique appropriée.
Si les symptômes psychiatriques persistent ou s’ aggravent, ou si des idées suicidaires sont identifiées, il est recommandé d’ interrompre le traitement par IntronA, et de suivre le patient, avec une prise en charge psychiatrique appropriée.
Patients présentant ou ayant des antécédents de troubles psychiatriques sévères:
Si le traitement par interféron alfa-2b est jugé nécessaire chez des patients adultes présentant ou ayant des antécédents de troubles psychiatriques sévères, il ne doit être initié qu’ après s’ être assuré d’ un diagnostic spécialisé et de l’ existence d’ un suivi thérapeutique de l’ état psychiatrique.
L’ utilisation de l’ interféron alfa-2b chez les enfants et adolescents présentant ou ayant des antécédents de troubles psychiatriques sévères est contre-indiquée (voir rubrique 4.3).
Dans
144 un tel cas, interrompre le traitement et instaurer un traitement approprié.
Des rash transitoires ne nécessitent pas l’ interruption du traitement.
Des effets indésirables modérés à sévères peuvent imposer une modification du schéma posologique ou, dans certains cas, l’ interruption du traitement par IntronA.
Tout patient développant des anomalies de la fonction hépatique lors d’ un traitement par IntronA doit être suivi attentivement et le traitement doit être arrêté si les signes et les symptômes progressent.
Une hypotension artérielle peut survenir pendant le traitement par IntronA et jusqu’ à deux jours après son arrêt et peut requérir un traitement symptomatique.
Une hydratation adéquate doit être prolongée chez les patients traités par IntronA étant donné qu’ une hypotension liée à une déplétion hydrique a été observée chez certains patients.
Une réhydratation de compensation peut s’ avérer nécessaire.
Bien que la fièvre puisse être associée au syndrome pseudo-grippal rapporté communément lors d’ un traitement par interféron, les autres causes de fièvres persistantes doivent être écartées.
IntronA doit être utilisé avec précaution chez des patients en mauvais état général, tels que ceux ayant des antécédents pulmonaires (ex: pathologie pulmonaire chronique obstructive), ou un diabète mal équilibré avec risque d’ acidocétose.
Des précautions doivent également être observées chez des patients présentant des troubles de la coagulation (ex: thrombophlébite, embolie pulmonaire) ou une insuffisance médullaire.
Des infiltrats pulmonaires, des pneumopathies inflammatoires et des pneumonies, pouvant occasionnellement être fatals, ont été rarement observés chez des patients traités par interféron alpha, y compris ceux traités par IntronA.
L’ étiologie n’ a pas été trouvée.
Ces symptômes ont été rapportés plus fréquemment lorsque le shosaikoto, une plante médicinale chinoise, est administré en même temps que l’ interféron alpha (voir rubrique 4.5).
Tout patient développant une fièvre, une toux, une dyspnée ou toute autre symptomatologie respiratoire, doit subir une radiographie pulmonaire.
Si la radiographie pulmonaire montre des infiltrats pulmonaires ou en cas de troubles de la fonction pulmonaire, le patient doit être suivi de près et si nécessaire, interrompre le traitement par interféron alpha.
Bien que ceci ait été rapporté plus souvent chez des patients atteints d’ hépatite chronique C traités par interféron alpha, ceci a également été rapporté chez des patients traités par interféron alpha pour une pathologie oncologique.
Un arrêt rapide de l’ administration d’ interféron alpha et un traitement par corticostéroïdes semble permettre une résolution des effets indésirables pulmonaires.
Des effets indésirables oculaires (voir rubrique 4.8) comprenant des hémorragies rétiniennes, des nodules cotonneux, et des occlusions de l’ artère ou de la veine rétinienne ont été rarement rapportés après traitement par les interférons alpha.
Tous les patients traités devraient faire l’ objet d’ un examen ophtalmologique avant le traitement.
Tout patient se plaignant de troubles de l’ acuité visuelle ou du champ visuel, ou se plaignant d’ autres symptômes ophtalmologiques lors du traitement par IntronA, doit faire l’ objet rapidement d’ un examen ophtalmologique complet.
Des examens ophtalmologiques périodiques pendant le traitement par IntronA sont recommandés, particulièrement chez les patients ayant des pathologies pouvant être associées à des rétinopathies telles que le diabète ou l’ hypertension.
Un arrêt du traitement par IntronA doit être envisagé chez les patients développant des troubles nouveaux ou lors d’ aggravation de troubles préexistants.
Des états plus significatifs de confusion et de coma, comprenant des cas d’ encéphalopathie, ont été observés chez certains patients, généralement âgés, traités à des doses élevées.
Bien que ces effets soient généralement réversibles, chez certains patients il a fallu jusqu’ à trois semaines pour arriver à un rétablissement complet.
Des crises d’ épilepsie sont survenues très rarement avec de fortes doses d’ IntronA.
Les patients adultes ayant des antécédents d’ infarctus du myocarde ou d’ insuffisance cardiaque congestive et/ ou ayant souffert ou souffrant de troubles du rythme cardiaque doivent être étroitement surveillés en cas de traitement par IntronA.
Il est recommandé que ces patients ayant des antécédents de troubles cardiaques et/ ou étant à un stade cancéreux avancé aient des E. C. G. avant et pendant le
Les arythmies cardiaques (principalement supraventriculaires) répondent habituellement bien au traitement conventionnel mais peuvent nécessiter l’ interruption du traitement par IntronA.
Il n’ y a pas de données chez les enfants et adolescents ayant des antécédents de maladie cardiaque.
Une surveillance du taux de lipides est donc recommandée.
En raison de la survenue de cas de réactivation de psoriasis et de sarcoïdose sous interféron alpha, IntronA ne doit être utilisé chez les patients atteints de psoriasis ou de sarcoïdose que si le bénéfice attendu est supérieur au risque encouru.
Des données préliminaires indiquent que le traitement par interféron alfa peut être associé à une augmentation du taux de rejet de greffe de rein.
Le rejet de greffe de foie a également été rapporté.
Le développement d’ auto-anticorps et de désordres auto-immuns a été rapporté pendant le traitement avec les interférons alpha.
Le risque peut être augmenté chez les patients prédisposés au développement de désordres auto-immuns.
Les patients présentant des signes ou symptômes évocateurs d’ un désordre auto-immun doivent être évalués avec attention et le rapport bénéfice-risque de poursuivre le traitement par interféron doit être reconsidéré (voir aussi rubrique 4.4 Hépatite C chronique, Monothérapie (d’ anomalies thyroïdiennes) et rubrique 4.8).
Des cas de syndrome de Vogt-Koyanagi-Harada (VKH) ont été rapportés chez des patients atteints d’ hépatite C chronique traités par interféron.
Ce syndrome est une affection granulomateuse inflammatoire touchant les yeux, le système auditif, les méninges et la peau.
Si l’ on suspecte un syndrome de VKH, le traitement antiviral doit être arrêté et un traitement corticoïde envisagé (voir rubrique 4.8).
Il faut interrompre le traitement par IntronA chez les patients atteints d’ hépatites chroniques qui développent un allongement des tests de la coagulation, ce qui pourrait indiquer une décompensation hépatique.
Hépatite C chronique:
Traitement combiné avec la ribavirine:
Se reporter également au RCP de la ribavirine si IntronA est administré en association avec la ribavirine chez les patients atteints d’ hépatite C chronique.
Tous les patients ayant participé aux études réalisées dans l’ hépatite C chronique ont eu une biopsie avant l’ inclusion, mais dans certains cas (i. e. patients de génotype 2 et 3), le traitement peut être envisagé sans confirmation histologique.
Avant d’ initier le traitement, les recommandations actuelles relatives à la prise en charge de l’ hépatite C chronique devront être consultées pour savoir si une biopsie est nécessaire.
Monothérapie:
Il a été observé, dans de rares cas, chez des patients adultes traités par IntronA pour une hépatite C chronique, le développement d’ anomalies thyroïdiennes à type d’ hypo- ou d’ hyperthyroïdie.
Lors des études cliniques avec administration d’ IntronA, au total 2,8% des patients ont développé des anomalies thyroïdiennes.
Ces anomalies ont pu être contrôlées par les traitements conventionnels utilisés lors d’ une dysthyroïdie.
Le mécanisme d’ action par lequel IntronA peut modifier la fonction thyroïdienne est inconnu.
Avant d’ entamer un traitement par IntronA pour une hépatite C chronique, effectuer un dosage de la TSH.
Toute anomalie thyroïdienne détectée doit être traitée de manière conventionnelle.
Le traitement par IntronA ne sera instauré que si le taux de TSH peut être maintenu à des valeurs normales par ce traitement.
Dans le cas où lors d’ un traitement par IntronA un patient développerait les symptômes d’ une dysthyroïdie, déterminer les taux de TSH.
Le traitement par IntronA pourra alors être poursuivi si les taux de TSH peuvent être maintenus dans les limites de la normale par le traitement correcteur mis en oeuvre.
Les dysthyroïdies apparues en cours de traitement par IntronA n’ ont pas été réversibles à l’ arrêt du traitement (voir également Enfants et adolescents, Surveillance de la thyroïde).
Suivi spécifique supplémentaire chez les enfants et adolescents:
Approximativement 12% des enfants et adolescents traités par interféron alfa-2b et ribavirine ont présenté un taux de TSH élevé.
Une diminution transitoire en dessous de la limite normale inférieure a été observée chez 4% des autres enfants et adolescents.
Avant l’ initiation du traitement par IntronA, les taux de TSH doivent être évalués et toute anomalie de la fonction thyroïdienne détectée à ce moment doit être traitée par un traitement conventionnel.
Le traitement par IntronA ne peut être instauré que si les taux de TSH peuvent être maintenus dans les valeurs normales par ce traitement.
Des dysthyroïdies apparues en cours du traitement par interféron alfa-2b et ribavirine ont été observées.
Si des anomalies de la fonction thyroïdienne sont détectées, les taux de TSH doivent être déterminés et un traitement correcteur doit être mis en oeuvre.
Un bilan devra être effectué tous les 3 mois afin de rechercher tout dysfonctionnement thyroïdien (e. g.
TSH).
Croissance et développement:
Un retard staturo-pondéral correspondant à un ralentissement de la croissance en taille (diminution moyenne de 9 percentiles) et du poids (diminution moyenne de 13 percentiles) a été observé chez des enfants et adolescents ayant reçu le traitement pendant 1 an.
Un rattrapage a généralement été observé lors de la période de suivi de 6 mois après traitement.
Cependant, les données intermédiaires issues d’ une étude de suivi à long terme portant sur 84 patients ont montré que 12 d’ entre eux (14%) présentaient toujours un retard de croissance en taille  15 percentiles dont 5 (6%) avec une perte  30 percentile plus d’ un an après l’ arrêt du traitement.
De plus, les résultats de l’ étude préclinique de toxicité chez l’ animal juvénile ont démontré un retard de croissance globale, mineur et dose-dépendant, chez de jeunes rats recevant de la ribavirine (voir rubrique 5.3).
Ainsi, le rapport bénéfice/ risque de l’ utilisation combinée d’ interféron alfa-2b et ribavirine chez les jeunes enfants doit être évalué avant l’ initiation du traitement.
Il est recommandé aux médecins de surveiller la croissance des enfants traités par ribavirine en association avec l’ interféron alfa-2b.
Les effets à long terme sur la croissance, le développement et la maturation sexuelle ne sont pas connus.
Co-infection VHC/ VIH:
Des précautions doivent être prises lorsque la bithérapie IntronA + ribavirine est associée à un traitement HAART (voir RCP ribavirine).
Les patients traités par IntronA en association avec la ribavirine et par la zidovudine peuvent présenter un risque augmenté de développer une anémie.
Les patients co-infectés présentant une cirrhose avancée et recevant un Traitement Anti-Rétroviral Hautement Actif (HAART) ont un risque plus élevé de décompensation hépatique et de décès.
Associer un traitement par interféron alpha seul ou en bithérapie avec la ribavirine peut augmenter le risque chez cette catégorie de patients.
Chimiothérapie associée:
Ara-C, cyclophosphamide, doxorubicine, téniposide) peut entraîner une augmentation du risque de toxicité du traitement associé (en intensité et en durée), mettant en jeu le pronostic vital et conduisant parfois à la mort.
Les effets indésirables pouvant mettre en jeu la vie du patient les plus fréquemment rapportés sont les mucites, les diarrhées, les neutropénies, les atteintes rénales, les troubles électrolytiques.
En raison du risque de potentialisation de toxicité, un ajustement précis des doses d’ IntronA et des agents chimiothérapeutiques associés est nécessaire (voir rubrique 4.5).
Lorsqu’ IntronA est utilisé avec l’ hydroxyurée, la fréquence et la sévérité des vascularites cutanées peuvent être augmentées.
Affections dentaires et parodontales:
Des affections dentaires et parodontales, qui peuvent entraîner un déchaussement dentaire, ont été rapportées chez des patients recevant un traitement par IntronA en association avec la ribavirine.
De plus, lors d’ un traitement à long terme par IntronA en association avec la ribavirine, une sécheresse buccale pourrait avoir un effet néfaste sur la dentition et la muqueuse buccale.
Les patients doivent se brosser soigneusement les dents deux fois par jour et avoir des consultations dentaires régulières.
De plus, certains patients peuvent présenter des vomissements.
Dans ce cas, il doit leur être ensuite conseillé de se rincer soigneusement la bouche.
Tests de laboratoire:
147 Des tests hématologiques et biochimiques standards sanguins (numération formule sanguine, plaquettes, électrolytes, enzymes hépatiques, protéines sériques, bilirubine sérique et créatinine sérique) doivent être réalisés chez tous les patients avant et périodiquement durant tout traitement systémique par IntronA.
Durant le traitement pour hépatite chronique B ou C, la périodicité recommandée des tests est la suivante: semaines 1, 2, 4, 8, 12 et 16 puis tous les deux mois jusqu’ à la fin du traitement.
Si lors du traitement par IntronA, le taux d’ ALT dépasse ou égale 2 fois sa valeur de base, le traitement par IntronA pourra être poursuivi à moins que les signes et symptômes d’ une insuffisance hépatique ne soient observés.
ALT, taux de prothrombine, phosphatases alcalines, albumine et bilirubine.
Chez les patients traités pour un mélanome malin, les tests de la fonction hépatique et la numération formule sanguine (NFS) doivent être effectués une fois par semaine pendant la phase d’ induction et mensuellement pendant la phase de maintenance.
Effet sur la fécondité:
L’ interféron peut perturber la fécondité (voir rubriques 4.6 et 5.3).
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Les narcotiques, hypnotiques et sédatifs ne doivent être administrés avec l’ IntronA qu’ avec précaution.
Les interactions entre IntronA et les autres médicaments n’ ont pas été complètement évaluées.
Des précautions doivent être prises lors de l’ administration d’ IntronA en association avec des produits potentiellement myélosuppresseurs.
Il faut envisager cet effet lors d’ un traitement concomitant avec des médicaments métabolisés par cette voie, tels les dérivés des xanthines théophylline ou aminophylline.
Lors d’ un traitement concomitant avec des dérivés des xanthines, les taux sériques de théophylline doivent être contrôlés et la dose adaptée si nécessaire.
Des infiltrats pulmonaires, des pneumopathies inflammatoires et des pneumonies, pouvant occasionnellement être fatals, ont été rarement observés chez des patients traités par interféron alpha, y compris ceux traités par IntronA.
L’ étiologie n’ a pas été trouvée.
Ces symptômes ont été rapportés plus fréquemment lorsque le shosaikoto, une plante médicinale chinoise, est administré en même temps que l’ interféron alpha (voir rubrique 4.4).
Ara-C, cyclophosphamide, doxorubicine, téniposide) peut entraîner une augmentation du risque de toxicité (en intensité et en durée) (voir rubrique 4.4).
(Se reporter également au RCP de la ribavirine si IntronA est administré en association avec la ribavirine chez les patients atteints d’ hépatite C chronique).
4.6 Grossesse et allaitement
Les femmes en âge de procréer doivent utiliser une contraception efficace pendant le traitement.
IntronA doit être utilisé avec précaution chez les hommes fertiles.
Des concentrations sériques diminuées en estradiol et progestérone ont été rapportées chez des femmes traitées avec un interféron leucocytaire humain.
Il n’ existe pas de données suffisamment pertinentes concernant l’ utilisation de l’ interféron alfa-2b chez la femme enceinte.
Des études effectuées chez l’ animal ont mis en évidence une toxicité sur la reproduction (voir rubrique 5.3).
Le risque potentiel en clinique n’ est pas connu.
148 administré pendant la grossesse que si le bénéfice attendu pour la mère justifie le risque potentiel pour le fœ tus.
On ignore si les composants de ce médicament sont excrétés dans le lait maternel.
En raison du risque potentiel d’ effets indésirables chez le nourrisson, l’ allaitement devrait être interrompu avant l’ initiation du traitement.
Traitement combiné avec la ribavirine:
La ribavirine est contre-indiquée chez les patientes enceintes.
Toutes les précautions doivent être prises afin d’ éviter la survenue d’ une grossesse chez les patientes ou chez les partenaires de patients masculins traités par IntronA en association avec la ribavirine.
Les patientes en âge de procréer et leurs partenaires doivent chacun utiliser une contraception efficace pendant toute la durée du traitement et pendant les 4 mois qui suivent son arrêt.
Les patients et leurs partenaires féminines doivent chacun utiliser une contraception efficace pendant toute la durée du traitement et pendant les 7 mois qui suivent son arrêt (voir le RCP de la ribavirine).
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les patients doivent être avertis qu’ ils peuvent présenter fatigue, somnolence, ou confusion pendant le traitement par IntronA, et par conséquent il est recommandé qu’ ils évitent de conduire ou d’ utiliser des machines.
4.8 Effets indésirables
Se reporter au RCP de la ribavirine pour les effets indésirables propres à la ribavirine si IntronA est administré en association avec la ribavirine chez les patients atteints d’ hépatite C chronique.
Lors des études cliniques conduites dans de nombreuses indications et sur un intervalle de doses très large (de 6 MUI/ m²/ semaine pour la leucémie à tricholeucocytes à 100 MUI/ m²/ semaine pour le mélanome), les effets indésirables les plus couramment rapportés étaient la fièvre, la fatigue, les céphalées et les myalgies.
La fièvre et la fatigue étaient fréquemment réversibles dans les 72 heures suivant l’ interruption ou l’ arrêt du traitement.
Dans les études cliniques conduites dans la population atteinte d’ hépatite C, les patients étaient traités par IntronA seul ou en association avec la ribavirine pendant un an.
Tous les patients dans ces essais recevaient 3 MUI d’ IntronA trois fois par semaine.
La fréquence des effets indésirables (liés au traitement) rapportés au cours des études cliniques réalisées chez le patient naïf traité pendant un an est présentée dans le Tableau 1.
La sévérité était généralement faible à modérée.
Les effets indésirables rapportés après la mise sur le marché sont également décrits dans le Tableau 1 ci-dessous.
Au sein des systèmes d’ organes, les effets indésirables sont listés par type de fréquence en définissant les catégories suivantes: très fréquent ( 1/ 10); fréquent ( 1/ 100, < 1/ 10); peu fréquent ( 1/ 1 000, < 1/ 100); rare ( 1/ 10 000, < 1/ 1 000); très rare (< 1/ 10 000); fréquence indéterminée.
Fréquent:
Peu fréquent:
Rare:
Affections hématologiques et du système lymphatique Très fréquent:
Fréquent:
Très rare:
Fréquence indéterminée:
Affections du système immunitaire§ Très rare:
Fréquence indéterminée:
Affections endocriniennes Fréquent:
Très rare:
Troubles du métabolisme et de la nutrition Très fréquent:
Fréquent:
Très rare: § Affections psychiatriques Très fréquent:
Fréquent:
Rare:
Très rare:
Fréquence indéterminée:
Affections du système nerveux§ Très fréquent:
Fréquent:
Peu fréquent:
Très rare:
Effets indésirables Pharyngite*, infection virale* Bronchite, sinusite, herpes simplex (résistance), rhinite Infection bactérienne Pneumonie§, sepsis Leucopénie Thrombocytopénie, lymphadénopathie, lymphopénie Aplasie médullaire Erythroblastopénie, purpura thrombopénique idiopathique, purpura thrombocytopénique thrombotique Sarcoïdose, exacerbation de sarcoïdose Lupus érythémateux disséminé, vascularite, polyarthrite rhumatoïde (nouvelle ou aggravée), syndrome de Vogt- Koyanagi-Harada§, réactions d’ hypersensibilité aiguë incluant urticaire, angio-œ dème, bronchoconstriction, anaphylaxie§ Hypothyroïdie§, hyperthyroïdie§ Diabètes, aggravation de diabètes Anorexie Hypocalcémie, déshydratation, hyperuricémie, soif Hyperglycémie, hypertriglycéridémie§, augmentation de l’ appétit Dépression, insomnie, anxiété, instabilité émotionnelle*, agitation, nervosité Confusion, trouble du sommeil, baisse de la libido Idées suicidaires Suicide, tentatives de suicide, comportement agressif (parfois dirigé contre autrui), psychoses dont hallucinations Idéation d’ homicide, altération de l’ état mental§, manie, troubles bipolaires Etourdissement, céphalée, concentration altérée, sécheresse buccale Tremblements, paresthésie, hypoesthésie, migraine, bouffées vasomotrices, somnolence, perversion du goût Neuropathie périphérique Hémorragie vasculaire cérébrale, ischémie vasculaire cérébrale, convulsions, conscience altérée, encéphalopathie Mononeuropathies, coma§
150 Affections oculaires Vision trouble Très fréquent:
Conjonctivite, vision anormale, troubles des glandes Fréquent: lacrymales, douleur oculaire Hémorragies rétiniennes§, rétinopathies (incluant œ dème Rare: maculaire), occlusions de l’ artère ou de la veine rétinienne§, névrite optique, œ dème de la papille, perte d’ acuité visuelle ou de champ visuel, nodules cotonneux§ Affections de l’ oreille et du labyrinthe Vertige, acouphène Fréquent:
Perte de l’ audition, trouble de l’ audition Très rare:
Affections cardiaques Palpitation, tachycardie Fréquent:
Cardiomyopathie Rare:
Infarctus du myocarde, ischémie cardiaque Très rare:
Arythmie Fréquence indéterminée:
Affections vasculaires Hypertension Fréquent:
Ischémie périphérique, hypotension§ Très rare:
Affections respiratoires, thoraciques et médiastinales Dyspnée*, toux* Très fréquent:
Epistaxis, trouble respiratoire, congestion nasale, rhinorrhée, Fréquent: toux non productive Infiltrats pulmonaires§, pneumopathie inflammatoire§ Très rare:
Affections gastro-intestinales Nausées/ vomissement, douleur abdominale, diarrhée, Très fréquent: stomatite, dyspepsie Stomatite ulcéreuse, douleur dans la partie supérieure droite Fréquent: de l’ abdomen, glossite, gingivite, constipation, selles molles Pancréatite, colite ischémique, colite ulcéreuse, saignement Très rare: des gencives Affection parodontale NAS, affection dentaire NAS§ Fréquence indéterminée:
Affections hépatobiliaires Hépatomégalie Fréquent:
Hépatotoxicité (même fatale) Très rare:
Affections de la peau et du tissu sous- cutané Alopécie, prurit*, peau sèche*, rash*, sudation augmentée Très fréquent:
Psoriasis (nouveau ou aggravé)§, rash maculo-papulaire, Fréquent: rash érythémateux, eczéma, érythème, affections cutanées Syndrome de Stevens Johnson, nécrolyse épidermique Très rare: toxique, érythème multiforme Affections musculo-squelettiques et systémiques Myalgie, arthralgie, douleur musculo-squelettique Très fréquent:
Arthrite Fréquent:
Rhabdomyolyse, myosite, crampes dans les jambes, douleur Très rare: dorsale Affections du rein et des voies urinaires Mictions fréquentes Fréquent:
Trouble de la fonction rénale, insuffisance rénale, syndrome Très rare: néphrotique
151 Affections des organes de reproduction et du sein Aménorrhée, douleur mammaire, dysménorrhée, Fréquent: ménorragie, trouble menstruel, trouble vaginal Troubles généraux et anomalies au site d’ administration Inflammation au point d’ injection, réaction au point Très fréquent: d’ injection*, fatigue, frissons, fièvre§, symptômes pseudo- grippaux§, asthénie, irritabilité, douleur thoracique, malaise Douleur au site d’ injection Fréquent:
Nécrose au site d’ injection, œ dème de la face Très rare:
Investigations Perte de poids Très fréquent: * Ces événements ont été fréquents avec IntronA seul § Voir rubrique 4.4
Ces effets indésirables ont également été rapportés avec IntronA seul.
Les effets indésirables observés dans l’ hépatite C sont représentatifs des effets rapportés lorsque IntronA est administré dans d’ autres indications, avec certaines augmentations attendues de l’ incidence en fonction de la dose.
Par exemple, dans un essai utilisant un traitement adjuvant à forte dose d’ IntronA chez des patients atteints de mélanome, les incidences de la fatigue, de la fièvre, de la myalgie, de la neutropénie/ anémie, de l’ anorexie, de la nausée et des vomissements, de la diarrhée, des frissons, des symptômes pseudo-grippaux, de la dépression, de l’ alopécie, de l’ altération du goût, et des étourdissements ont été supérieures à celles des essais dans l’ hépatite C.
La sévérité augmentait également avec le traitement à forte dose (Grades 3 et 4 de l’ OMS, chez respectivement 66% et 14% des patients) par comparaison avec la sévérité faible à modérée habituellement associée à des doses plus faibles.
Les effets indésirables étaient habituellement résolus par un ajustement de la dose.
Les effets indésirables cardio-vasculaires (CV), notamment l’ arythmie, semblent la plupart du temps être corrélés à une pathologie CV préexistante et à un traitement antérieur par des substances cardiotoxiques (voir rubrique 4.4).
De rares cas de cardiomyopathie, pouvant être réversibles à l’ arrêt du traitement par interféron alfa, ont été rapportés chez des patients exempts d’ antécédents cardiaques (voir rubrique 4.4).
Une grande variété de désordres auto-immuns et d’ origine immunologique ont été rapportés avec les interférons alpha comprenant troubles de la thyroïde, lupus érythémateux disséminé, polyarthrite rhumatoïde (nouvelle ou aggravée), purpura thrombopénique idiopathique et purpura thrombocytopénique thrombotique, vascularite, neuropathies y compris mononeuropathies (voir aussi rubrique 4.4).
Les anomalies biologiques ayant une importance sur le plan clinique, rencontrées surtout aux doses supérieures à 10 millions d’ UI par jour, comprennent une granulocytopénie et une leucopénie; une baisse du taux d’ hémoglobine et une thrombocytopénie; une élévation des phosphatases alcalines, de la LDH, de la créatinine sérique et du taux sanguin d’ urée.
Des cas de pancytopénie modérée et habituellement réversible ont été rapportés.
Des taux sériques d’ ALT/ AST anormalement élevés ont été notés chez quelques patients ne souffrant pas d’ hépatite ainsi que chez quelques porteurs d’ une hépatite B chronique, parallèlement à la clairance de l’ ADNp viral.
Population pédiatrique
Enfants et adolescents – Hépatite C chronique Dans les études cliniques portant sur 118 enfants ou adolescents de 3 à 16 ans, 6% ont arrêté leur traitement du fait de la survenue d’ effets indésirables.
Un ralentissement de la croissance en taille (diminution moyenne de 9 percentiles) et du poids (diminution moyenne de 13 percentiles) a été observé au cours du traitement (voir rubrique 4.4).
En outre, les idées suicidaires ou tentatives de suicides au cours du traitement et lors du suivi de 6 mois après traitement ont été rapportées plus fréquemment chez les enfants et adolescents que chez les adultes (2,4% versus 1%).
Comme chez les adultes, les enfants et adolescents ont eu également d’ autres effets indésirables d’ ordre psychiatrique (tels que dépression, instabilité émotionnelle et somnolence) (voir rubrique 4.4).
De plus, des réactions au point d’ injection, fièvre, anorexie, vomissements et instabilité émotionnelle sont survenus plus fréquemment chez les enfants et adolescents.
30% des patients ont nécessité une modification de posologie, le plus souvent du fait de la survenue d’ une anémie ou d’ une neutropénie.
Les effets indésirables rapportés au cours des essais cliniques en pédiatrie sont décrits dans le Tableau 2 ci-dessous.
Au sein des systèmes d’ organes, les effets indésirables sont listés par type de fréquence en définissant les catégories suivantes: très fréquent ( 1/ 10); fréquent ( 1/ 100, < 1/ 10).
Fréquent:
Tumeurs bénignes, malignes et non précisées (incl kystes et polypes) Fréquent:
Affections hématologiques et du système lymphatique Très fréquent:
Fréquent:
Affections endocriniennes Très fréquent:
Fréquent:
Troubles du métabolisme et de la nutrition Très fréquent:
Fréquent: § Affections psychiatriques Très fréquent:
Fréquent:
Affections du système nerveux§ Très fréquent:
Fréquent:
Affections oculaires Fréquent:
Affections vasculaires Fréquent:
Effets indésirables Infection virale, pharyngite Infection fongique, infection bactérienne, infection pulmonaire, otite moyenne, abcès dentaire, herpes simplex, infection urinaire, vaginite, gastro-entérite Néoplasme (non spécifié) Anémie, neutropénie Thrombocytopénie, lymphadénopathie Hypothyroïdie§ Hyperthyroïdie§, virilisme Anorexie Hypertriglycéridémie§, hyperuricémie, augmentation de l’ appétit Dépression, instabilité émotionnelle, insomnie Idée suicidaire, réaction agressive, confusion, troubles du comportement, agitation, somnambulisme, anxiété, nervosité, trouble du sommeil, rêves inhabituels, apathie Céphalée, étourdissements Hyperkinésie, tremblements, dysphonie, paresthésie, hypoesthésie, hyperesthésie, concentration altérée, somnolence Conjonctivite, douleur oculaire, vision anormale, trouble des glandes lacrymales Maladie de Raynaud, bouffées vasomotrices, pâleur
Affections respiratoires, thoraciques et médiastinales
153
Dyspnée, tachypnée, épistaxis, toux, congestion nasale, irritation Fréquent: nasale, rhinorrhée, éternuements Affections gastro-intestinales Diarrhées, vomissements, nausées, douleur abdominale Très fréquent:
Ulcération de la bouche, stomatite ulcéreuse, stomatite, douleur dans Fréquent: la partie supérieure droite de l’ abdomen, dyspepsie, glossite, reflux gastro-œ sophagien, troubles rectaux, troubles gastro-intestinaux, constipation, selles molles, douleur dentaire, troubles dentaires Affections hépatobiliaires Fonction hépatique anormale Fréquent:
Affections de la peau et du tissu sous-cutané Alopécie, rash Très fréquent:
Réaction de photosensibilité, rash maculo-papulaire, eczéma, acné, Fréquent: affections cutanées, problème au niveau de l’ ongle, décoloration de la peau, prurit, peau sèche, érythème, contusion, sudation augmentée Affections musculo- squelettiques et systémiques Arthralgie, myalgie, douleur musculo-squelettique, myalgie Très fréquent:
Affections du rein et des voies urinaires Enurésie, troubles de la miction, incontinence urinaire Fréquent Affections des organes de reproduction et du sein Femme: aménorrhée, ménorragie, trouble menstruel, troubles Fréquent: vaginaux Homme: douleur testiculaire Troubles généraux et anomalies au site d’ administration Inflammation au point d’ injection, réaction au point d’ injection, Très fréquent: fatigue, frissons, fièvre§, symptômes pseudo-grippaux§, malaise, irritabilité Douleur thoracique, asthénie, œ dème, douleur au point d’ injection Fréquent:
4.9 Surdosage
Aucun cas de surdosage ayant conduit à des manifestations cliniques aiguës n’ a été rapporté.
Cependant, comme pour tout composé pharmacologiquement actif, une surveillance étroite du patient avec un traitement symptomatique et un contrôle des signes vitaux sont indiqués.
154 5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Immunostimulants, cytokines et immunomodulateurs, interférons, interféron alfa-2b, code ATC:
L03A B05
IntronA est une forme stérile, stable d’ interféron alfa-2b hautement purifié, obtenu par les techniques de l’ ADN recombinant.
L’ interféron alfa-2b recombinant est une protéine hydrosoluble ayant un poids moléculaire d’ environ 19.300 daltons.
Il est obtenu à partir d’ un clone d’ E. coli qui abrite un plasmide hybridé par génie génétique renfermant un gène d’ interféron alfa-2b humain leucocytaire.
L’ activité d’ IntronA est exprimée en "Unités Internationales" (UI), 1 mg d’ interféron alfa-2b recombinant correspondant à 2,6 x 108 UI.
Les Unités Internationales sont déterminées par comparaison entre l’ activité de l’ interféron alfa-2b recombinant et celle de la préparation de référence internationale d’ interféron leucocytaire humain établie par l’ Organisation Mondiale de la Santé.
Les interférons sont une famille de petites molécules protéiques d’ un poids moléculaire d’ environ 15 000 à 21 000 daltons.
Ils sont produits et sécrétés par les cellules en réponse à des infections virales ou à différents inducteurs synthétiques et biologiques.
Ces trois classes principales ne sont pas elles-mêmes homogènes et peuvent regrouper plusieurs espèces moléculaires différentes d’ interféron.
Plus de 14 interférons alpha humains génétiquement différents ont été identifiés.
IntronA a été classé comme interféron alfa-2b recombinant.
Les interférons exercent leurs activités cellulaires en se fixant à des récepteurs spécifiques de la membrane cellulaire.
Les récepteurs de l’ interféron humain, isolés de lymphoblastes humains (Daudi), se révèlent être des protéines hautement asymétriques.
Ils font preuve de sélectivité pour les interférons humains, mais pas pour les interférons murins ce qui suggère une spécificité d’ espèce.
Des études effectuées avec d’ autres interférons ont permis de démontrer cette spécificité d’ espèce.
Cependant, certaines espèces de singes comme le singe rhésus, sont sensibles à une stimulation pharmacodynamique après exposition à des interférons humains de type 1.
Les résultats de plusieurs études suggèrent qu’ une fois fixé à la membrane cellulaire, l’ interféron déclenche une séquence complexe de réactions intracellulaires et notamment l’ induction de certaines enzymes.
On pense que ce processus est responsable, du moins en partie, des diverses réponses cellulaires à l’ interféron, telles que l’ inhibition de la réplication virale dans les cellules infectées par des virus, la suppression de la prolifération cellulaire et des activités immunomodulatrices comme l’ augmentation de l’ activité phagocytaire des macrophages et l’ augmentation de la cytotoxicité spécifique des lymphocytes pour les cellules cibles.
Ces activités, dans leur ensemble ou individuellement, pourraient contribuer aux effets thérapeutiques de l’ interféron.
L’ interféron alfa-2b recombinant a fait preuve d’ effets anti-prolifératifs dans des études utilisant à la fois des systèmes de cultures cellulaires animales et humaines et des hétérogreffes de tumeurs humaines chez l’ animal.
Le produit a également révélé une activité immunomodulatrice significative in vitro.
L’ interféron alfa-2b recombinant inhibe également la réplication virale in vitro et in vivo.
Bien que le mode d’ action antiviral exact de l’ interféron alfa-2b recombinant ne soit pas connu, il semble modifier le métabolisme de la cellule hôte.
Cette action inhibe la réplication virale ou, si celle -ci se produit, les virions fils sont incapables de quitter la cellule.
Hépatite B chronique:
L’ expérience clinique actuelle chez des patients qui restent sous interféron alfa-2b pendant 4 à 6 mois indique que le traitement peut produire une clairance de l’ ADN-VHB sérique.
Une amélioration de l’ histologie hépatique a été observée.
Chez les patients adultes possédant une perte de l’ Ag Hbe et de l’ ADN-VHB, une diminution significative de la morbidité et de la mortalité a été observée.
155 L’ interféron alfa-2b (6 MUI/ m² 3 fois par semaine pendant 6 mois) a été donné à des enfants atteints d’ hépatite B chronique active.
En raison d’ une imperfection méthodologique, l’ efficacité n’ a pu être démontrée.
Cependant les enfants traités avec interféron alfa-2b ont eu une vitesse de croissance diminuée et certains cas de dépression ont été observés.
Hépatite C chronique:
Chez les patients adultes recevant de l’ interféron en association avec la ribavirine, le taux de réponse prolongée est de 47%.
L’ association d’ interféron pégylé et de ribavirine a montré une efficacité supérieure (taux de réponse prolongée de 61% chez les patients naïfs avec une dose de ribavirine > 10,6 mg/ kg, p < 0,01).
Patients adultes:
IntronA seul ou en association avec la ribavirine a été étudié au cours de 4 études cliniques randomisées de Phase III chez 2.552 patients naïfs à l’ interféron atteints d’ une hépatite C chronique.
Les études comparaient l’ efficacité de l’ IntronA utilisé seul ou en association avec la ribavirine.
L’ efficacité était définie par une réponse virologique prolongée 6 mois après la fin du traitement.
Les patients éligibles pour ces études avaient une hépatite C chronique confirmée par un dosage “ HCV-ARN polymerase chain reaction ” (PCR) positif (> 100 copies/ ml), une biopsie hépatique cohérente avec un diagnostic histologique d’ hépatite chronique sans autre cause d’ hépatite chronique, et des ALAT sériques anormales.
IntronA a été administré à la dose de 3 MUI 3 fois par semaine en monothérapie ou en association avec la ribavirine.
La majorité des patients dans ces études cliniques a été traitée pendant un an.
Tous les patients étaient suivis pendant une période complémentaire de 6 mois après la fin du traitement afin d’ évaluer le maintien de la réponse virologique.
Les taux de réponse virologique prolongée pour les groupes de traitement traités pendant un an avec IntronA seul ou en association avec la ribavirine (provenant de deux études) sont présentés dans le Tableau 3.
La co-administration d’ IntronA avec la ribavirine a multiplié par au moins deux fois l’ efficacité d’ IntronA dans le traitement de l’ hépatite C chronique chez les patients naïfs.
Le génotype du VHC et la charge virale initiale sont des facteurs de pronostic qui sont connus pour affecter les taux de réponse.
Le taux de réponse augmenté pour l’ association IntronA + ribavirine, comparé à IntronA seul, se maintient parmi tous les sous-groupes.
Le bénéfice de l’ association IntronA + ribavirine est particulièrement significatif dans le sous-groupe de patients le plus difficile à traiter (génotype 1 et charge virale élevée) (Tableau 3).
Les taux de réponse dans ces études augmentent avec l’ observance.
32% dans l’ étude C/ I98-580).
Tableau 3 Taux de réponse virologique prolongée avec IntronA + ribavirine (un an de traitement) en fonction du génotype et de la charge virale
Génotype VHC
I
I/ R
I/ R
N = 503
N = 505
N = 505
C95-132/ I95-143 C95-132/ I95-143
(C/ 198-580)
Tous les génotypes
16% 41%
47%
29% Génotype 1
9%
33%
Génotype 1
 2 millions de copies/ ml
25%
33%
45%
156 Génotype 1
> 2 millions de copies/ ml
3%
27%
29%
Génotype 2/ 3
31%
79%
I/ R IntronA (3 MUI 3 fois par semaine) + ribavirine (1 000/ 1 200 mg/ jour)
Patients co-infectés VHC-VIH Deux études cliniques ont été conduites chez des patients co-infectés par le VIH et le VHC.
Globalement, dans ces deux études, le taux de réponse a été plus faible chez les patients qui ont reçu IntronA en association avec de la ribavirine par rapport à ceux qui ont reçu l’ interféron alfa-2b pégylé en association avec de la ribavirine.
Le Tableau 4 présente la réponse au traitement dans ces deux études cliniques.
L’ Etude 1 (RIBAVIC; P01017), étude randomisée, multicentrique a inclus 412 patients adultes naïfs avec une hépatite C chronique co-infectés par le VIH.
Les patients étaient randomisés pour recevoir soit l’ interféron alfa-2b pégylé (1,5 µg/ kg/ semaine) en association avec de la ribavirine (800 mg/ jour) soit IntronA (3 MUI trois fois par semaine) en association avec de la ribavirine (800 mg/ jour) pendant 48 semaines avec une période de suivi de 6 mois.
L’ Etude 2 (P02080), étude randomisée, monocentrique a inclus 95 patients adultes naïfs avec une hépatite C chronique co-infectés par le VIH.
Les patients étaient randomisés pour recevoir soit l’ interféron alfa- 2b pégylé (100 ou 150 µg/ semaine, adapté en fonction du poids) en association avec de la ribavirine (800-1 200 mg/ jour, adaptée en fonction du poids) soit IntronA (3 MUI trois fois par semaine) en association avec de la ribavirine (800-1 200 mg/ jour, adaptée en fonction du poids).
La durée du traitement était de 48 semaines avec une période de suivi de 6 mois à l’ exception des patients infectés par un virus de génotype 2 ou 3 et une charge virale  800 000 UI/ ml (Amplicor) qui ont été traités pendant 24 semaines avec une période de suivi de 6 mois.
Tableau 4:
Réponse virologique prolongée en fonction du génotype après un traitement par IntronA en association avec de la ribavirine versus un traitement par interféron alfa-2b pégylé en association avec de la ribavirine chez les patients co-infectés VHC-VIH Etude 11 Etude 22 Interféron alfa- Interféron alfa-2b 2b pégylé IntronA pégylé IntronA (1,5 µg/ kg/ (3 MUI 3 fois par (100 ou (3 MUI 3 fois 150c µg/ semaine) + semaine) semaine) + par semaine) + Valeur ribavirine (800-1 + ribavirine ribavirine (800-1 ribavirine Valeur pb a d d 200 mg/ jour) (800 mg) 200 mg/ jour) (800 mg) p
Tous sujets Génotype 1, 4
27% (56/ 205) 20% (41/ 205) 0,047 44% (23/ 52) 21% (9/ 43) 0,017 17% (21/ 125) 6% (8/ 129) 0,006 38% (12/ 32) 7% (2/ 27) 0,007
Génotype 2, 3
44% (35/ 80) 43% (33/ 76) 0,88 53% (10/ 19) 47% (7/ 15)
0,730
MUI = million d’ unités internationales a: valeur de p basée sur le test du Chi 2 Cochran-Mantel-Haenszel. b: valeur de p basée sur le test du Chi 2. c: sujets < 75 kg recevant 100 µg/ semaine d’ interféron alfa-2b pégylé et sujets ≥ 75 kg recevant 150 µg/ semaine d’ interféron alfa-2b pégylé. d: posologie de ribavirine de 800 mg pour les patients < 60 kg, 1 000 mg pour les patients 60- 75 kg, et 1 200 mg pour les patients > 75 kg.
1 Carrat F, Bani-Sadr F, Pol S et al.
JAMA 2004; 292(23):
2839-2848.
2 Laguno M, Murillas J, Blanco J. L. et al.
AIDS 2004; 18(13):
F27-F36.
Patients rechuteurs:
Un total de 345 patients rechuteurs à l’ interféron alpha ont été traités lors de deux études cliniques avec IntronA en monothérapie ou en association avec la ribavirine.
4,7%).
Cette amélioration de l’ efficacité comprenait la perte du VHC sérique (< 100 copies/ ml par PCR), l’ amélioration de l’ inflammation hépatique, et la normalisation des ALAT, et se maintenait 6 mois après la fin du traitement.
Données d’ efficacité à long terme 1071 patients ayant été préalablement traités par l’ interféron alfa-2b non pégylé ou par l’ interféron alfa-2b non pégylé/ ribavirine au sein d’ études cliniques ont été inclus dans une large étude afin d’ évaluer le maintien de la réponse virologique prolongée et d’ estimer l’ impact clinique d’ une virémie VHC négative à long terme.
Parmi les 492 patients inclus avec une réponse prolongée, seuls 12 patients ont rechuté pendant cette étude.
La probabilité de réponse virologique prolongée à 5 ans a été estimée pour l’ ensemble des patients par la méthode de Kaplan-Meier à 97% avec un intervalle de confiance à 95% de [95%, 99%].
La réponse virologique prolongée après un traitement de l’ hépatite chronique C avec l’ interféron alfa- 2b non pégylé (avec ou sans ribavirine) permet de maintenir une virémie négative à long terme et entraîne la résolution de l’ infection hépatique et la « guérison » clinique de l’ hépatite chronique C.
Cependant, cela n’ exclut pas l’ évolution de la maladie hépatique (y compris vers un hépatocarcinome) chez les patients porteurs d’ une cirrhose.
Etudes cliniques chez les enfants et les adolescents:
Des enfants et adolescents âgés de 3 à 16 ans ayant une hépatite C chronique compensée et un ARN- VHC détectable (évalué par un laboratoire central utilisant une méthode RT-PCR non commercialisée) ont été inclus dans deux études multicentriques et ont reçu IntronA 3 MUI/ m2 trois fois par semaine + ribavirine 15 mg/ kg par jour pendant 1 an, puis ont été suivis pendant une période de 6 mois après arrêt du traitement.
57% de garçons, 80% de type caucasien, et 78% de génotype 1, 64% d’ enfants  12 ans.
La population sélectionnée comportait principalement des enfants et adolescents avec une hépatite C minime à modérée.
Les taux de réponse virologique prolongée chez les enfants et les adolescents sont similaires à ceux observés chez l’ adulte.
Du fait du manque de données chez les enfants et adolescents ayant une progression rapide de la maladie et des potentiels effets indésirables, le rapport bénéfice/ risque de l’ association interféron alfa-2b et ribavirine doit être considéré avec attention dans cette population (voir rubriques 4.1, 4.4 et 4.8).
Les résultats de l’ étude sont présentés dans le Tableau 5:
Tableau 5 Réponse virologique chez des enfants et adolescents naïfs au traitement IntronA 3 MUI/ m2 3 fois par semaine + ribavirine 15 mg/ kg/ jour
Réponse tous génotypes confondus1 (n=118) Génotype 1 (n=92) Géntoype 2/ 3/ 4 (n=26) * Nombre (%) de patients 1
54 (46 %)* 33 (36 %)* 21 (81 %)*
Définie comme une valeur de l’ ARN-VHC en dessous de la limite de détection durant la période de suivi.
5.2 Propriétés pharmacocinétiques
La pharmacocinétique d’ IntronA a été étudiée chez des volontaires sains après administration par voie sous-cutanée de doses uniques de 5 millions d’ UI/ m² et 10 millions d’ UI, et par voie intramusculaire de doses uniques de 5 millions d’ UI/ m² et par perfusion intraveineuse durant 30 minutes.
Les concentrations sériques moyennes d’ interféron après injection sous-cutanée et intramusculaire étaient comparables.
La C max a été observée trois à 12 heures après administration de la dose la plus faible et six à huit heures après administration de la dose élevée.
Les demi-vies d’ élimination étaient respectivement d’ environ deux à trois heures et six à sept heures.
Les taux sériques se situaient en dessous de la limite de détection respectivement 16 et 24 heures après l’ injection.
Les administrations intramusculaires et sous-cutanées ont démontré une biodisponibilité supérieure à 100%.
158 Après administration intraveineuse, les concentrations sériques d’ interféron ont atteint un pic (135 à 273 UI / ml) à la fin de la perfusion diminuant ensuite un peu plus rapidement qu’ après administration du médicament par voies sous-cutanée et intramusculaire, pour ne plus être détectables quatre heures après la perfusion.
La demi-vie d’ élimination était d’ environ deux heures.
Pour les trois voies d’ administration, les concentrations urinaires d’ interféron se situaient en dessous de la limite de détection.
Enfants et adolescents:
Les paramètres pharmacocinétiques après administration répétée d’ IntronA solution injectable et de ribavirine en gélules chez les enfants et adolescents entre 5 et 16 ans ayant une hépatite C chronique sont résumés dans le Tableau 6.
Les propriétés pharmacocinétiques d’ IntronA et ribavirine (dose normalisée) sont similaires chez les adultes et les enfants ou adolescents.
Tableau 6 Moyenne (% CV) des paramètres pharmacocinétiques après administration répétée d’ IntronA et de ribavirine en gélules chez les enfants ou adolescents présentant une hépatite C chronique
Paramètre
Ribavirine
IntronA
2
15 mg/ kg/ jour en 2 prises (n = 17)
3 MUI/ m 3 fois par semaine (n = 54)
T max (hr)
1,9 (83)
5,9 (36)
C
max (ng/ ml) ASC*
3.275 (25) 29.774 (26)
51 (48) 622 (48)
Clairance apparente l/ hr/ kg
0,27 (27)
Non effectuée
* ASC 12 (ng. hr/ ml) pour la ribavirine; ASC 0-24 (UI. hr/ ml) pour IntronA
Des dosages des facteurs neutralisants de l’ interféron ont été effectués sur des échantillons de sérum prélevés chez des patients ayant reçu IntronA dans le cadre d’ études cliniques mis en place par Schering-Plough.
Les facteurs neutralisants de l’ interféron sont des anticorps qui neutralisent l’ activité antivirale de l’ interféron.
L’ incidence clinique d’ apparition des facteurs neutralisants était de 2,9% chez des patients cancéreux traités par voie générale et de 6,2% chez des patients atteints d’ hépatite chronique.
Les titres mesurés étaient faibles dans la plupart des cas et n’ étaient pas associés de façon systématique à une baisse de réponse ou à tout autre phénomène auto-immun.
Chez les patients atteints d’ hépatite, aucune baisse de réponse ne fut observée, ceci étant apparemment dû aux faibles titres présents.
5.3 Données de sécurité préclinique
Bien que l’ interféron soit généralement reconnu comme étant spécifique d’ une espèce, des études de toxicité chez l’ animal ont été réalisées.
Des injections d’ interféron alfa-2b humain recombinant pendant des périodes allant jusqu’ à trois mois n’ ont conduit à aucun signe de toxicité chez la souris, le rat, et le lapin.
Une administration quotidienne chez le singe cynomolgus de 20 x 106 UI/ kg/ jour pendant 3 mois n’ a engendré aucune toxicité notable.
La toxicité a été démontrée chez le singe recevant 100 x 106 UI/ kg/ jour pendant 3 mois.
Lors des études d’ utilisation de l’ interféron chez les primates autres que l’ homme, des anomalies du cycle menstruel ont été observées (voir rubrique 4.4).
Les résultats d’ études de reproduction animale indiquent que l’ interféron alfa-2b n’ a pas d’ effets tératogènes chez les rats et les lapins et n’ affecte pas de manière défavorable la gestation, le développement foetal et la capacité reproductrice de la progéniture des rats traités.
Il a été montré que l’ interféron alfa-2b avait des effets abortifs chez le Macaca mulatta (singe rhésus) à une dose 90 et 180 fois supérieure à la dose intramusculaire ou sous-cutanée recommandée de 2 millions d’ UI/ m².
L’ interruption de la gestation a été observée dans tous les groupes de doses (7,5 millions, 15 millions et 30 millions d’ UI/ kg), et était statistiquement significative par rapport au groupe contrôle dans les groupes recevant les doses moyennes ou fortes (correspondant à 90 et 180 fois la dose intramusculaire ou sous-cutanée recommandée de 2 millions d’ UI/ m²).
159 D’ autres formes d’ interférons alpha et bêta à hautes doses sont connues pour entraîner des effets dose- dépendants d’ anovulation ou d’ avortement chez le singe rhésus.
Des études de mutagénicité avec interféron alfa-2b n’ ont pas révélé d’ effets néfastes.
Aucune étude n’ a été réalisée chez de jeunes animaux afin d’ examiner les effets du traitement par interféron alfa-2b sur la croissance, le développement, la maturation sexuelle et le comportement (si IntronA doit être administré en association avec la ribavirine, voir rubrique 4.4 et le RCP de Rebetol).
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Phosphate disodique anhydre, Phosphate monosodique monohydraté, Edétate disodique, Chlorure de sodium, Métacrésol, Polysorbate 80, Eau pour préparations injectables.
6.2 Incompatibilités
Ce médicament ne doit pas être mélangé avec d’ autres médicaments à l’ exception de ceux mentionnés dans la rubrique 6.6.
6.3 Durée de conservation
18 mois
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2ºC et 8ºC).
Ne pas congeler.
Sans dépasser sa date de péremption, pour le transport, la solution peut être conservée avant utilisation à une température ne dépassant pas 25°C pendant une période maximale de 7 jours.
IntronA peut être remis à tout moment au réfrigérateur pendant cette période de sept jours.
Si le produit n’ est pas utilisé pendant cette période de sept jours, il ne peut pas être remis au réfrigérateur pour une nouvelle période de conservation et doit être éliminé.
160 6.5 Nature et contenu de l’ emballage extérieur
0,5 ml de solution (correspondant à 3 MUI) dans un flacon (verre de type I), avec un bouchon (caoutchouc en halobutyle) serti d’ une bague d’ inviolabilité (aluminium) entourée d’ une protection (polypropylène).
Boîte de 1.
Ou
0,5 ml de solution (correspondant à 3 MUI) dans un flacon (verre de type I), avec un bouchon (caoutchouc en halobutyle) serti d’ une bague d’ inviolabilité (aluminium) entourée d’ une protection (polypropylène). avec 1 seringue, 1 aiguille et 1 tampon nettoyant.
Boîte de 1, 6 ou 12.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Toutes les présentations et dosages peuvent ne pas être appropriés pour toutes les indications.
Assurez- vous de choisir la présentation et le dosage appropriés.
IntronA solution injectable ou perfusion, peut être injectée directement après prélèvement des doses appropriées du flacon à l’ aide d’ une seringue stérile.
Les instructions détaillées pour l’ utilisation par voie sous-cutanée du produit sont fournies avec la notice (se référer à « Comment auto-injecter IntronA »).
Préparation d’ IntronA pour perfusion intraveineuse:
La perfusion doit être préparée immédiatement avant l’ administration.
N’ importe quelle taille de flacon peut être utilisée pour mesurer la dose nécessaire; cependant, la concentration finale en interféron dans la solution de chlorure de sodium ne doit pas être inférieure à 0,3 million d’ UI/ ml.
La dose appropriée d’ IntronA est prélevée du(des) flacon(s), ajoutée à 50 ml de solution injectable de chlorure de sodium à 9 mg/ ml (0,9%) dans une poche en PVC ou un flacon de verre pour voie intraveineuse et administrée en 20 minutes.
AUCUN AUTRE MEDICAMENT NE DOIT ETRE PERFUSE EN MEME TEMPS QU’ INTRONA.
Comme tous les médicaments administrés par voie parentérale, IntronA, solution injectable ou pour perfusion doit être examinée visuellement avant administration afin de vérifier si elle ne présente pas de particules ou de jaunissement.
La solution doit être limpide et incolore.
Tout produit non utilisé doit être jeté après prélèvement de la dose.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SP Europe 73, rue de Stalle B-1180 Bruxelles Belgique
161 8.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 99/ 127/ 011 EU/ 1/ 99/ 127/ 012 EU/ 1/ 99/ 127/ 013 EU/ 1/ 99/ 127/ 014
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de la première autorisation:
9 mars 2000 Date du dernier renouvellement:
23 mai 2005
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
162 1.
DENOMINATION DU MEDICAMENT
IntronA 5 millions d’ UI/ 0,5 ml solution injectable ou perfusion
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Un flacon d’ IntronA solution injectable ou pour perfusion, flacon à usage unique, contient 5 millions d’ UI d’ interféron alfa-2b produit par une technique d’ ADN recombinant à partir de cellules d’ E. coli, dans 0,5 ml de solution.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable ou perfusion.
La solution est limpide et incolore.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Hépatite B chronique:
Traitement des patients adultes atteints d’ hépatite B chronique, possédant des marqueurs de réplication virale de l’ hépatite B (présence d’ ADN-VHB et d’ Ag-HBe), des alanine aminotransférases (ALT) élevées et une inflammation active du foie histologiquement prouvée et/ ou une fibrose.
Hépatite C chronique:
Patients adultes:
IntronA est indiqué dans le traitement des patients adultes atteints d’ hépatite C chronique possédant des transaminases élevées en l’ absence de décompensation hépatique et ayant un ARN-VHC sérique positif ou des anticorps anti-VHC positifs (voir rubrique 4.4).
La meilleure façon d’ utiliser IntronA dans cette indication est de l’ associer à la ribavirine.
Enfants et adolescents:
IntronA est destiné à être utilisé, en association avec la ribavirine, pour le traitement des enfants âgés de 3 ans et plus et adolescents, atteints d’ hépatite C chronique, non préalablement traités, en l’ absence de décompensation hépatique et ayant un ARN-VHC sérique positif.
La décision de traiter doit être prise au cas par cas en tenant compte à la fois des signes de progression de la maladie, notamment inflammation et fibrose hépatiques, et des facteurs pronostics de réponse, génotype du VHC et charge virale.
Le bénéfice attendu du traitement doit être évalué au regard des données de sécurité issues des études cliniques réalisées chez les enfants et adolescents (voir rubriques 4.4, 4.8 et 5.1).
Leucémie à tricholeucocytes:
Traitement des patients atteints de leucémie à tricholeucocytes.
Leucémie myéloïde chronique:
Monothérapie:
Traitement des patients adultes atteints de leucémie myéloïde chronique avec chromosome Philadelphie positif ou translocation bcr/ abl positive.
L’ expérience clinique montre qu’ une réponse majeure/ mineure d’ ordre hématologique et cytogénétique est obtenue chez la majorité des patients traités.
Une réponse cytogénétique majeure est définie par un taux de cellules leucémiques Ph+ < 34% dans la moelle osseuse, alors qu’ une réponse mineure est définie par un taux de cellules Ph+ dans la moelle  34% mais < 90%.
163 Traitement combiné:
Il a été démontré que l’ association d’ interféron alfa-2b et de cytarabine (Ara-C) administrée pendant les 12 premiers mois de traitement augmente significativement le taux de réponses cytogénétiques majeures et prolonge significativement la survie globale à trois ans après comparaison avec interféron alfa-2b en monothérapie.
Myélome multiple:
Traitement d’ entretien chez les patients ayant obtenu une rémission objective (plus de 50% de réduction des protéines du myélome) à la suite d’ une chimiothérapie d’ induction initiale.
L’ expérience clinique actuelle montre que le traitement d’ entretien par interféron alfa-2b prolonge la phase de plateau; cependant, les effets sur la survie globale n’ ont pas été démontrés de manière probante.
Lymphomes folliculaires:
Traitement des lymphomes folliculaires de masse tumorale élevée en association à un protocole de chimiothérapie d’ induction appropriée de type CHOP.
La masse tumorale élevée est définie par la présence de l’ un au moins des critères suivants: masse tumorale à l’ origine (> 7 cm), atteinte d’ au moins trois sites ganglionnaires (chacun > 3 cm), présence de symptômes systémiques (perte de poids > 10%, fièvre > 38°C pendant plus de 8 jours, ou sueurs nocturnes), splénomégalie dépassant l’ ombilic, syndrome de compression ou d’ obstruction d’ un organe majeur, atteinte orbitaire ou épidurale, épanchements séreux, ou leucémie.
Tumeurs carcinoïdes:
Traitement des tumeurs carcinoïdes avec atteinte ganglionnaire ou métastases hépatiques en présence d’ un "syndrome carcinoïde".
Mélanome malin:
Traitement adjuvant chez des patients dont la rémission a été obtenue par chirurgie, mais considérés comme à haut risque de rechute systémique, par exemple les patients ayant une atteinte primaire ou secondaire des ganglions lymphatiques (clinique ou pathologique).
4.2 Posologie et mode d’ administration
Le traitement doit être initié par un médecin expérimenté dans la prise en charge de la maladie.
Toutes les présentations et tous les dosages ne sont pas adaptés à l’ ensemble des indications.
Assurez- vous de choisir la présentation et le dosage appropriés.
Si des effets indésirables se manifestent lors du traitement par IntronA, quelle qu’ en soit l’ indication, modifier la posologie ou interrompre temporairement le traitement jusqu’ à ce que les effets indésirables diminuent.
Si malgré un ajustement adéquat de la posologie, une mauvaise tolérance continue à se manifester ou se répète, ou si la maladie progresse, interrompre le traitement par IntronA.
Suivant l’ avis du médecin, le patient pourra s’ administrer lui-même la dose de traitement d’ entretien par voie sous-cutanée.
Hépatite B chronique:
La posologie recommandée se situe entre 5 et 10 millions d’ UI, administrés par voie sous-cutanée trois fois par semaine (tous les 2 jours) pendant une période de 4 à 6 mois.
La dose administrée doit être réduite de 50% en cas de survenue de troubles hématologiques (cellules sanguines blanches < 1 500/ mm3, granulocytes < 1 000/ mm3, plaquettes < 100 000/ mm3).
Le traitement doit être interrompu en cas de leucopénie sévère (< 1 200/ mm3), de neutropénie sévère (< 750/ mm3) ou de thrombocytopénie sévère (< 70 000/ mm3).
Chez tous les patients, si aucune amélioration des taux d’ ADN-VHB sérique n’ est observée après 3 à 4 mois de traitement (à la dose maximale tolérée), interrompre le traitement avec IntronA.
Hépatite C chronique:
IntronA est administré par voie sous-cutanée à la posologie de 3 millions d’ UI trois fois par semaine (tous les 2 jours) chez les patients adultes, soit en monothérapie soit en association avec la ribavirine.
L’ interféron alfa-2b est administré par voie sous cutanée à la posologie de 3 MUI/ m2 3 fois par semaine (tous les 2 jours) en association avec la ribavirine sous forme de gélules ou de solution buvable administrée quotidiennement par voie orale en deux prises (matin et soir) au moment des repas.
(Se reporter au RCP de la ribavirine en gélule et aux Recommandations en matière de modification de la posologie pour le traitement combiné.
Pour les patients de moins de 47 kg ou qui ne peuvent pas avaler de gélules, se reporter au RCP de la ribavirine en solution buvable).
Patients rechuteurs (adultes):
IntronA est donné en association avec la ribavirine.
En fonction des résultats des études cliniques, pour lesquels des données sont disponibles pour 6 mois de traitement, il est recommandé que les patients soient traités avec IntronA en association avec la ribavirine pendant 6 mois.
Patients naïfs:
Adultes:
L’ efficacité d’ IntronA est renforcée lorsqu’ il est administré en association avec la ribavirine.
IntronA doit être donné seul principalement en cas d’ intolérance ou de contre-indication à la ribavirine.
IntronA en association avec la ribavirine:
En fonction des résultats des études cliniques, pour lesquels des données sont disponibles après 12 mois de traitement, il est recommandé que les patients soient traités avec IntronA en association avec la ribavirine pendant au moins 6 mois.
Le traitement doit être poursuivi pour une autre période de 6 mois (soit un total de 12 mois) chez les patients qui présentent un ARN-VHC négatif à 6 mois, mais avec un génotype viral de type 1 (déterminé sur un échantillon avant traitement) et une charge virale élevée avant traitement.
D’ autres facteurs de mauvais pronostic (âge > 40 ans, sexe mâle, fibrose septale) doivent être pris en compte en vue de prolonger le traitement jusqu’ à 12 mois.
Au cours des études cliniques, les patients qui n’ avaient pas eu une réponse virologique après 6 mois de traitement (ARN-VHC en dessous de la limite inférieure de détection) n’ ont pas maintenu une réponse virologique (ARN-VHC en dessous de la limite inférieure de détection six mois après l’ arrêt du traitement).
IntronA seul:
La durée optimale de traitement avec IntronA seul n’ est pas encore complètement établie, mais un traitement compris entre 12 et 18 mois est conseillé.
Il est recommandé que les patients soient traités avec IntronA seul pendant au moins 3 à 4 mois, puis que le taux d’ ARN-VHC soit déterminé.
Le traitement doit être poursuivi chez les patients qui présentent un ARN-VHC négatif.
Enfants et adolescents: la sécurité et l’ efficacité d’ IntronA en association avec la ribavirine a été étudiée chez les enfants et adolescents non préalablement traités pour leur hépatite C chronique.
Génotype 1:
La durée recommandée de traitement est de 1 an.
Les patients qui n’ ont pas eu de réponse virologique à la 12ème semaine de traitement ont peu de chance de devenir des répondeurs avec une réponse virologique prolongée (valeur prédictive négative 96%).
La réponse virologique est définie par un niveau indétectable d’ ARN-VHC à la 12ème semaine de traitement.
L’ arrêt du traitement doit être envisagé chez ces patients.
165 Génotype 2/ 3:
La durée recommandée de traitement est 24 semaines.
Les réponses virologiques après 1 an de traitement et 6 mois de suivi étaient de 36% pour le génotype 1 et 81% pour les génotypes 2/ 3/ 4.
Leucémie à tricholeucocytes:
La dose recommandée est de 2 millions d’ UI/ m² administrée par voie sous-cutanée trois fois par semaine (tous les 2 jours) chez les patients splénectomisés ou non.
Chez la majorité des patients atteints de leucémie à tricholeucocytes, la normalisation d’ un ou de plusieurs paramètres hématologiques survient au cours du premier ou deuxième mois de traitement avec IntronA.
L’ amélioration des 3 paramètres hématologiques (nombre de granulocytes, de plaquettes et taux d’ hémoglobine) peut requérir une période minimale de six mois.
Ce schéma thérapeutique doit être maintenu à moins que la maladie ne progresse rapidement ou qu’ une intolérance sévère ne se manifeste.
Leucémie myéloïde chronique:
La posologie recommandée d’ IntronA est de 4 à 5 millions d’ UI/ m² administrée quotidiennement par voie sous-cutanée.
Certains patients ont retiré un bénéfice d’ un traitement avec IntronA 5 millions d’ UI/ m² administré quotidiennement par voie sous-cutanée en association avec la cytarabine (Ara-C) 20 mg/ m² administrée quotidiennement par voie sous- cutanée 10 jours par mois (jusqu’ à une dose maximale quotidienne de 40 mg).
Lorsque le nombre de cellules sanguines blanches est contrôlé, administrer la dose maximale tolérée d’ IntronA (4 à 5 millions d’ UI/ m² quotidiennement) afin de maintenir une rémission hématologique.
Le traitement avec IntronA doit être interrompu après 8 à 12 semaines de traitement si au moins une rémission hématologique partielle ou une cytoréduction cliniquement significative n’ a pas été obtenue.
Myélome multiple:
Traitement d’ entretien:
Les patients se trouvant en phase de plateau (réduction supérieure à 50% des protéines du myélome) après la chimiothérapie d’ induction peuvent être traités par interféron alfa-2b en monothérapie, par voie sous-cutanée, à une dose de 3 millions d’ UI/ m² trois fois par semaine (tous les 2 jours).
Lymphomes folliculaires:
Associé à la chimiothérapie, l’ interféron alfa-2b sera administré par voie sous-cutanée à une dose de 5 millions d’ UI trois fois par semaine (tous les 2 jours) pendant 18 mois.
Une chimiothérapie type CHOP est recommandée, l’ expérience clinique est cependant limitée au CHVP (association du cyclophosphamide, de la doxorubicine, du téniposide et de la prednisolone).
Tumeurs carcinoïdes:
La posologie usuelle est de 5 millions d’ UI (3 à 9 millions d’ UI), administrée par voie sous-cutanée trois fois par semaine (tous les deux jours).
Les patients avec une pathologie évoluée peuvent nécessiter une posologie quotidienne de 5 millions d’ UI.
Le traitement doit être interrompu de façon transitoire avant et après la chirurgie.
Le traitement peut continuer tant que le patient répond au traitement par interféron alfa-2b.
Mélanome malin:
Lors du traitement d’ induction, l’ interféron alfa-2b est administré par voie intraveineuse à la dose de 20 millions d’ UI/ m2 par jour pendant cinq jours par semaine sur une période de 4 semaines; la dose calculée d’ interféron alfa-2b est ajoutée dans une solution injectable de chlorure de sodium à 9 mg/ ml (0,9%) et administrée en perfusion de 20 minutes (voir rubrique 6.6).
Lors du traitement d’ entretien, la dose recommandée est de 10 millions d’ UI/ m2 administrée par voie sous-cutanée, trois jours par semaine (tous les deux jours) pendant 48 semaines.
En cas d’ apparition d’ effets indésirables sévères pendant le traitement par interféron alfa-2b, particulièrement si les granulocytes diminuent à un taux inférieur à 500/ mm3 ou si les alanine aminotransférases / aspartate aminotransférases (ALT/ AST) dépassent le seuil de 5 fois la limite supérieure de la normale, interrompre temporairement le traitement jusqu’ à la disparition de l’ effet indésirable.
Le traitement par interféron alfa-2b doit être repris à 50% de la dose antérieure.
Si la mauvaise tolérance persiste après l’ ajustement des doses ou si les granulocytes diminuent à un taux inférieur à 250/ mm3 ou si les ALT/ AST dépassent 10 fois la limite supérieure de la normale, interrompre le traitement par interféron alfa-2b.
166 Bien que la dose optimale (minimale) pour obtenir un bénéfice clinique ne soit pas encore connue, les patients doivent être traités à la dose recommandée, en ajustant les doses en fonction de la tolérance comme décrit ci-dessus.
IntronA peut être administré en utilisant des seringues stériles à usage unique en verre ou en plastique.
4.3 Contre-indications
- Hypersensibilité à la substance active ou à l’ un des excipients.
- Antécédents d’ affection cardiaque sévère, ex: insuffisance cardiaque congestive non contrôlée,
infarctus du myocarde récent, désordres arythmiques sévères.
- Insuffisance rénale ou hépatique sévère, y compris les troubles causés par des métastases.
- Epilepsie et/ ou atteinte des fonctions du système nerveux central (SNC) (voir rubrique 4.4).
- Hépatite chronique avec cirrhose hépatique décompensée.
- Hépatite chronique récemment traitée ou en cours de traitement par des agents
immunosuppresseurs, à l’ exception d’ une corticothérapie de courte durée.
- Hépatite auto-immune; ou antécédents de maladie auto-immune; patients transplantés.
- Troubles thyroïdiens préexistants sauf s’ ils sont contrôlés par des traitements conventionnels.
Enfants et adolescents:
- Présence ou antécédents de troubles psychiatriques sévères, particulièrement dépression sévère,
idées suicidaires ou tentative de suicide.
Traitement combiné avec la ribavirine:
Se reporter également au RCP de la ribavirine si l’ interféron alfa-2b est administré en association avec la ribavirine chez les patients atteints d’ hépatite C chronique.
4.4 Mises en garde spéciales et précautions d’ emploi
Pour tous les patients:
Système nerveux central (SNC) et troubles psychiatriques:
Des effets sévères sur le SNC, principalement dépression, idées suicidaires et tentative de suicide ont été observés chez certains patients traités par IntronA, pendant le traitement mais également après l’ arrêt, et dans ce cas principalement pendant les 6 mois ayant suivi l’ arrêt.
Des idées suicidaires ou tentatives de suicide survenant au cours du traitement par IntronA en association avec la ribavirine et lors du suivi de 6 mois après traitement ont été rapportées plus fréquemment chez les enfants et adolescents que chez les adultes (2,4% versus 1%).
Comme chez les adultes, les enfants et adolescents ont présenté d’ autres effets indésirables d’ ordre psychiatrique, tels que dépression, instabilité émotionnelle et somnolence.
D’ autres effets sur le SNC comprenant comportement agressif (parfois dirigé contre autrui), troubles bipolaires, manie, confusion et autres altérations de l’ état mental ont été observés avec l’ interféron alpha.
L’ apparition de tout signe ou symptôme de troubles psychiatriques doit être attentivement surveillée chez les patients.
Si de tels symptômes apparaissent, le médecin prescripteur doit garder à l’ esprit la sévérité potentielle de ces effets indésirables et doit évaluer la nécessité d’ une prise en charge thérapeutique appropriée.
Si les symptômes psychiatriques persistent ou s’ aggravent, ou si des idées suicidaires sont identifiées, il est recommandé d’ interrompre le traitement par IntronA, et de suivre le patient, avec une prise en charge psychiatrique appropriée.
Patients présentant ou ayant des antécédents de troubles psychiatriques sévères:
Si le traitement par interféron alfa-2b est jugé nécessaire chez des patients adultes présentant ou ayant des antécédents de troubles psychiatriques sévères, il ne doit être initié qu’ après s’ être assuré d’ un diagnostic spécialisé et de l’ existence d’ un suivi thérapeutique de l’ état psychiatrique.
L’ utilisation de l’ interféron alfa-2b chez les enfants et adolescents présentant ou ayant des antécédents de troubles psychiatriques sévères est contre-indiquée (voir rubrique 4.3).
Des réactions aiguës d’ hypersensibilité (tels urticaire, angio-oedème, bronchoconstriction, anaphylaxie) à l’ interféron alfa-2b ont été rarement observées lors d’ un traitement avec IntronA.
Dans 167 un tel cas, interrompre le traitement et instaurer un traitement approprié.
Des rash transitoires ne nécessitent pas l’ interruption du traitement.
Des effets indésirables modérés à sévères peuvent imposer une modification du schéma posologique ou, dans certains cas, l’ interruption du traitement par IntronA.
Tout patient développant des anomalies de la fonction hépatique lors d’ un traitement par IntronA doit être suivi attentivement et le traitement doit être arrêté si les signes et les symptômes progressent.
Une hypotension artérielle peut survenir pendant le traitement par IntronA et jusqu’ à deux jours après son arrêt et peut requérir un traitement symptomatique.
Une hydratation adéquate doit être prolongée chez les patients traités par IntronA étant donné qu’ une hypotension liée à une déplétion hydrique a été observée chez certains patients.
Une réhydratation de compensation peut s’ avérer nécessaire.
Bien que la fièvre puisse être associée au syndrome pseudo-grippal rapporté communément lors d’ un traitement par interféron, les autres causes de fièvres persistantes doivent être écartées.
IntronA doit être utilisé avec précaution chez des patients en mauvais état général, tels que ceux ayant des antécédents pulmonaires (ex: pathologie pulmonaire chronique obstructive), ou un diabète mal équilibré avec risque d’ acidocétose.
Des précautions doivent également être observées chez des patients présentant des troubles de la coagulation (ex: thrombophlébite, embolie pulmonaire) ou une insuffisance médullaire.
Des infiltrats pulmonaires, des pneumopathies inflammatoires et des pneumonies, pouvant occasionnellement être fatals, ont été rarement observés chez des patients traités par interféron alpha, y compris ceux traités par IntronA.
L’ étiologie n’ a pas été trouvée.
Ces symptômes ont été rapportés plus fréquemment lorsque le shosaikoto, une plante médicinale chinoise, est administré en même temps que l’ interféron alpha (voir rubrique 4.5).
Tout patient développant une fièvre, une toux, une dyspnée ou toute autre symptomatologie respiratoire, doit subir une radiographie pulmonaire.
Si la radiographie pulmonaire montre des infiltrats pulmonaires ou en cas de troubles de la fonction pulmonaire, le patient doit être suivi de près et si nécessaire, interrompre le traitement par interféron alpha.
Bien que ceci ait été rapporté plus souvent chez des patients atteints d’ hépatite chronique C traités par interféron alpha, ceci a également été rapporté chez des patients traités par interféron alpha pour une pathologie oncologique.
Un arrêt rapide de l’ administration d’ interféron alpha et un traitement par corticostéroïdes semble permettre une résolution des effets indésirables pulmonaires.
Des effets indésirables oculaires (voir rubrique 4.8) comprenant des hémorragies rétiniennes, des nodules cotonneux, et des occlusions de l’ artère ou de la veine rétinienne ont été rarement rapportés après traitement par les interférons alpha.
Tous les patients traités devraient faire l’ objet d’ un examen ophtalmologique avant le traitement.
Tout patient se plaignant de troubles de l’ acuité visuelle ou du champ visuel, ou se plaignant d’ autres symptômes ophtalmologiques lors du traitement par IntronA, doit faire l’ objet rapidement d’ un examen ophtalmologique complet.
Des examens ophtalmologiques périodiques pendant le traitement par IntronA sont recommandés, particulièrement chez les patients ayant des pathologies pouvant être associées à des rétinopathies telles que le diabète ou l’ hypertension.
Un arrêt du traitement par IntronA doit être envisagé chez les patients développant des troubles nouveaux ou lors d’ aggravation de troubles préexistants.
Des états plus significatifs de confusion et de coma, comprenant des cas d’ encéphalopathie, ont été observés chez certains patients, généralement âgés, traités à des doses élevées.
Bien que ces effets soient généralement réversibles, chez certains patients il a fallu jusqu’ à trois semaines pour arriver à un rétablissement complet.
Des crises d’ épilepsie sont survenues très rarement avec de fortes doses d’ IntronA.
Il est recommandé que ces patients ayant des antécédents
168 de troubles cardiaques et/ ou étant à un stade cancéreux avancé aient des E. C. G. avant et pendant le traitement.
Les arythmies cardiaques (principalement supraventriculaires) répondent habituellement bien au traitement conventionnel mais peuvent nécessiter l’ interruption du traitement par IntronA.
Il n’ y a pas de données chez les enfants et adolescents ayant des antécédents de maladie cardiaque.
Une surveillance du taux de lipides est donc recommandée.
En raison de la survenue de cas de réactivation de psoriasis et de sarcoïdose sous interféron alpha, IntronA ne doit être utilisé chez les patients atteints de psoriasis ou de sarcoïdose que si le bénéfice attendu est supérieur au risque encouru.
Des données préliminaires indiquent que le traitement par interféron alfa peut être associé à une augmentation du taux de rejet de greffe de rein.
Le rejet de greffe de foie a également été rapporté.
Le développement d’ auto-anticorps et de désordres auto-immuns a été rapporté pendant le traitement avec les interférons alpha.
Le risque peut être augmenté chez les patients prédisposés au développement de désordres auto-immuns.
Les patients présentant des signes ou symptômes évocateurs d’ un désordre auto-immun doivent être évalués avec attention et le rapport bénéfice-risque de poursuivre le traitement par interféron doit être reconsidéré (voir aussi rubrique 4.4 Hépatite C chronique, Monothérapie (d’ anomalies thyroïdiennes) et rubrique 4.8).
Des cas de syndrome de Vogt-Koyanagi-Harada (VKH) ont été rapportés chez des patients atteints d’ hépatite C chronique traités par interféron.
Ce syndrome est une affection granulomateuse inflammatoire touchant les yeux, le système auditif, les méninges et la peau.
Si l’ on suspecte un syndrome de VKH, le traitement antiviral doit être arrêté et un traitement corticoïde envisagé (voir rubrique 4.8).
Il faut interrompre le traitement par IntronA chez les patients atteints d’ hépatites chroniques qui développent un allongement des tests de la coagulation, ce qui pourrait indiquer une décompensation hépatique.
Hépatite C chronique:
Traitement combiné avec la ribavirine:
Se reporter également au RCP de la ribavirine si IntronA est administré en association avec la ribavirine chez les patients atteints d’ hépatite C chronique.
Tous les patients ayant participé aux études réalisées dans l’ hépatite C chronique ont eu une biopsie avant l’ inclusion, mais dans certains cas (i. e. patients de génotype 2 et 3), le traitement peut être envisagé sans confirmation histologique.
Avant d’ initier le traitement, les recommandations actuelles relatives à la prise en charge de l’ hépatite C chronique devront être consultées pour savoir si une biopsie est nécessaire.
Monothérapie:
Il a été observé, dans de rares cas, chez des patients adultes traités par IntronA pour une hépatite C chronique, le développement d’ anomalies thyroïdiennes à type d’ hypo- ou d’ hyperthyroïdie.
Lors des études cliniques avec administration d’ IntronA, au total 2,8% des patients ont développé des anomalies thyroïdiennes.
Ces anomalies ont pu être contrôlées par les traitements conventionnels utilisés lors d’ une dysthyroïdie.
Le mécanisme d’ action par lequel IntronA peut modifier la fonction thyroïdienne est inconnu.
Avant d’ entamer un traitement par IntronA pour une hépatite C chronique, effectuer un dosage de la TSH.
Toute anomalie thyroïdienne détectée doit être traitée de manière conventionnelle.
Le traitement par IntronA ne sera instauré que si le taux de TSH peut être maintenu à des valeurs normales par ce traitement.
Dans le cas où lors d’ un traitement par IntronA un patient développerait les symptômes d’ une dysthyroïdie, déterminer les taux de TSH.
Le traitement par IntronA pourra alors être poursuivi si les taux de TSH peuvent être maintenus dans les limites de la normale par le traitement correcteur mis en oeuvre.
Les dysthyroïdies apparues en cours de traitement par IntronA n’ ont pas été réversibles à l’ arrêt du traitement (voir également Enfants et adolescents, Surveillance de la thyroïde).
Suivi spécifique supplémentaire chez les enfants et adolescents:
Approximativement 12% des enfants et adolescents traités par interféron alfa-2b et ribavirine ont présenté un taux de TSH élevé.
Une diminution transitoire en dessous de la limite normale inférieure a été observée chez 4% des autres enfants et adolescents.
Avant l’ initiation du traitement par IntronA, les taux de TSH doivent être évalués et toute anomalie de la fonction thyroïdienne détectée à ce moment doit être traitée par un traitement conventionnel.
Le traitement par IntronA ne peut être instauré que si les taux de TSH peuvent être maintenus dans les valeurs normales par ce traitement.
Des dysthyroïdies apparues en cours du traitement par interféron alfa-2b et ribavirine ont été observées.
Si des anomalies de la fonction thyroïdienne sont détectées, les taux de TSH doivent être déterminés et un traitement correcteur doit être mis en oeuvre.
Un bilan devra être effectué tous les 3 mois afin de rechercher tout dysfonctionnement thyroïdien (e. g.
TSH).
Croissance et développement:
Un retard staturo-pondéral correspondant à un ralentissement de la croissance en taille (diminution moyenne de 9 percentiles) et du poids (diminution moyenne de 13 percentiles) a été observé chez des enfants et adolescents ayant reçu le traitement pendant 1 an.
Un rattrapage a généralement été observé lors de la période de suivi de 6 mois après traitement.
Cependant, les données intermédiaires issues d’ une étude de suivi à long terme portant sur 84 patients ont montré que 12 d’ entre eux (14%) présentaient toujours un retard de croissance en taille  15 percentiles dont 5 (6%) avec une perte  30 percentile plus d’ un an après l’ arrêt du traitement.
De plus, les résultats de l’ étude préclinique de toxicité chez l’ animal juvénile ont démontré un retard de croissance globale, mineur et dose-dépendant, chez de jeunes rats recevant de la ribavirine (voir rubrique 5.3).
Ainsi, le rapport bénéfice/ risque de l’ utilisation combinée d’ interféron alfa-2b et ribavirine chez les jeunes enfants doit être évalué avant l’ initiation du traitement.
Il est recommandé aux médecins de surveiller la croissance des enfants traités par ribavirine en association avec l’ interféron alfa-2b.
Les effets à long terme sur la croissance, le développement et la maturation sexuelle ne sont pas connus.
Co-infection VHC/ VIH:
Des précautions doivent être prises lorsque la bithérapie IntronA + ribavirine est associée à un traitement HAART (voir RCP ribavirine).
Les patients traités par IntronA en association avec la ribavirine et par la zidovudine peuvent présenter un risque augmenté de développer une anémie.
Les patients co-infectés présentant une cirrhose avancée et recevant un Traitement Anti-Rétroviral Hautement Actif (HAART) ont un risque plus élevé de décompensation hépatique et de décès.
Associer un traitement par interféron alpha seul ou en bithérapie avec la ribavirine peut augmenter le risque chez cette catégorie de patients.
Chimiothérapie associée:
Ara-C, cyclophosphamide, doxorubicine, téniposide) peut entraîner une augmentation du risque de toxicité du traitement associé (en intensité et en durée), mettant en jeu le pronostic vital et conduisant parfois à la mort.
Les effets indésirables pouvant mettre en jeu la vie du patient les plus fréquemment rapportés sont les mucites, les diarrhées, les neutropénies, les atteintes rénales, les troubles électrolytiques.
En raison du risque de potentialisation de toxicité, un ajustement précis des doses d’ IntronA et des agents chimiothérapeutiques associés est nécessaire (voir rubrique 4.5).
Lorsqu’ IntronA est utilisé avec l’ hydroxyurée, la fréquence et la sévérité des vascularites cutanées peuvent être augmentées.
Affections dentaires et parodontales:
Des affections dentaires et parodontales, qui peuvent entraîner un déchaussement dentaire, ont été rapportées chez des patients recevant un traitement par IntronA en association avec la ribavirine.
De plus, lors d’ un traitement à long terme par IntronA en association avec la ribavirine, une sécheresse buccale pourrait avoir un effet néfaste sur la dentition et la muqueuse buccale.
Les patients doivent se brosser soigneusement les dents deux fois par jour et avoir des consultations dentaires régulières.
De plus, certains patients peuvent présenter des vomissements.
Dans ce cas, il doit leur être ensuite conseillé de se rincer soigneusement la bouche.
Tests de laboratoire:
170 Des tests hématologiques et biochimiques standards sanguins (numération formule sanguine, plaquettes, électrolytes, enzymes hépatiques, protéines sériques, bilirubine sérique et créatinine sérique) doivent être réalisés chez tous les patients avant et périodiquement durant tout traitement systémique par IntronA.
Durant le traitement pour hépatite chronique B ou C, la périodicité recommandée des tests est la suivante: semaines 1, 2, 4, 8, 12 et 16 puis tous les deux mois jusqu’ à la fin du traitement.
Si lors du traitement par IntronA, le taux d’ ALT dépasse ou égale 2 fois sa valeur de base, le traitement par IntronA pourra être poursuivi à moins que les signes et symptômes d’ une insuffisance hépatique ne soient observés.
ALT, taux de prothrombine, phosphatases alcalines, albumine et bilirubine.
Chez les patients traités pour un mélanome malin, les tests de la fonction hépatique et la numération formule sanguine (NFS) doivent être effectués une fois par semaine pendant la phase d’ induction et mensuellement pendant la phase de maintenance.
Effet sur la fécondité:
L’ interféron peut perturber la fécondité (voir rubriques 4.6 et 5.3).
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Les narcotiques, hypnotiques et sédatifs ne doivent être administrés avec l’ IntronA qu’ avec précaution.
Les interactions entre IntronA et les autres médicaments n’ ont pas été complètement évaluées.
Des précautions doivent être prises lors de l’ administration d’ IntronA en association avec des produits potentiellement myélosuppresseurs.
Il faut envisager cet effet lors d’ un traitement concomitant avec des médicaments métabolisés par cette voie, tels les dérivés des xanthines théophylline ou aminophylline.
Lors d’ un traitement concomitant avec des dérivés des xanthines, les taux sériques de théophylline doivent être contrôlés et la dose adaptée si nécessaire.
Des infiltrats pulmonaires, des pneumopathies inflammatoires et des pneumonies, pouvant occasionnellement être fatals, ont été rarement observés chez des patients traités par interféron alpha, y compris ceux traités par IntronA.
L’ étiologie n’ a pas été trouvée.
Ces symptômes ont été rapportés plus fréquemment lorsque le shosaikoto, une plante médicinale chinoise, est administré en même temps que l’ interféron alpha (voir rubrique 4.4).
Ara-C, cyclophosphamide, doxorubicine, téniposide) peut entraîner une augmentation du risque de toxicité (en intensité et en durée) (voir rubrique 4.4).
(Se reporter également au RCP de la ribavirine si IntronA est administré en association avec la ribavirine chez les patients atteints d’ hépatite C chronique).
4.6 Grossesse et allaitement
Les femmes en âge de procréer doivent utiliser une contraception efficace pendant le traitement.
IntronA doit être utilisé avec précaution chez les hommes fertiles.
Des concentrations sériques diminuées en estradiol et progestérone ont été rapportées chez des femmes traitées avec un interféron leucocytaire humain.
Il n’ existe pas de données suffisamment pertinentes concernant l’ utilisation de l’ interféron alfa-2b chez la femme enceinte.
Des études effectuées chez l’ animal ont mis en évidence une toxicité sur la reproduction (voir rubrique 5.3).
Le risque potentiel en clinique n’ est pas connu.
171 administré pendant la grossesse que si le bénéfice attendu pour la mère justifie le risque potentiel pour le fœ tus.
On ignore si les composants de ce médicament sont excrétés dans le lait maternel.
En raison du risque potentiel d’ effets indésirables chez le nourrisson, l’ allaitement devrait être interrompu avant l’ initiation du traitement.
Traitement combiné avec la ribavirine:
La ribavirine est contre-indiquée chez les patientes enceintes.
Toutes les précautions doivent être prises afin d’ éviter la survenue d’ une grossesse chez les patientes ou chez les partenaires de patients masculins traités par IntronA en association avec la ribavirine.
Les patientes en âge de procréer et leurs partenaires doivent chacun utiliser une contraception efficace pendant toute la durée du traitement et pendant les 4 mois qui suivent son arrêt.
Les patients et leurs partenaires féminines doivent chacun utiliser une contraception efficace pendant toute la durée du traitement et pendant les 7 mois qui suivent son arrêt (voir le RCP de la ribavirine).
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les patients doivent être avertis qu’ ils peuvent présenter fatigue, somnolence, ou confusion pendant le traitement par IntronA, et par conséquent il est recommandé qu’ ils évitent de conduire ou d’ utiliser des machines.
4.8 Effets indésirables
Se reporter au RCP de la ribavirine pour les effets indésirables propres à la ribavirine si IntronA est administré en association avec la ribavirine chez les patients atteints d’ hépatite C chronique.
Lors des études cliniques conduites dans de nombreuses indications et sur un intervalle de doses très large (de 6 MUI/ m²/ semaine pour la leucémie à tricholeucocytes à 100 MUI/ m²/ semaine pour le mélanome), les effets indésirables les plus couramment rapportés étaient la fièvre, la fatigue, les céphalées et les myalgies.
La fièvre et la fatigue étaient fréquemment réversibles dans les 72 heures suivant l’ interruption ou l’ arrêt du traitement.
Dans les études cliniques conduites dans la population atteinte d’ hépatite C, les patients étaient traités par IntronA seul ou en association avec la ribavirine pendant un an.
Tous les patients dans ces essais recevaient 3 MUI d’ IntronA trois fois par semaine.
La fréquence des effets indésirables (liés au traitement) rapportés au cours des études cliniques réalisées chez le patient naïf traité pendant un an est présentée dans le Tableau 1.
La sévérité était généralement faible à modérée.
Les effets indésirables rapportés après la mise sur le marché sont également décrits dans le Tableau 1 ci-dessous.
Au sein des systèmes d’ organes, les effets indésirables sont listés par type de fréquence en définissant les catégories suivantes: très fréquent ( 1/ 10); fréquent ( 1/ 100, < 1/ 10); peu fréquent ( 1/ 1 000, < 1/ 100); rare ( 1/ 10 000, < 1/ 1 000); très rare (< 1/ 10 000); fréquence indéterminée.
Fréquent:
Peu fréquent:
Rare:
Affections hématologiques et du système lymphatique Très fréquent:
Fréquent:
Très rare:
Fréquence indéterminée:
Affections du système immunitaire§ Très rare:
Fréquence indéterminée:
Affections endocriniennes Fréquent:
Très rare:
Fréquent:
Très rare:
Affections psychiatriques§ Très fréquent:
Fréquent:
Rare:
Très rare:
Fréquence indéterminée:
Affections du système nerveux§ Très fréquent:
Fréquent:
Peu fréquent:
Très rare:
Effets indésirables Pharyngite*, infection virale* Bronchite, sinusite, herpes simplex (résistance), rhinite Infection bactérienne Pneumonie§, sepsis Leucopénie Thrombocytopénie, lymphadénopathie, lymphopénie Aplasie médullaire Erythroblastopénie, purpura thrombopénique idiopathique, purpura thrombocytopénique thrombotique Sarcoïdose, exacerbation de sarcoïdose Lupus érythémateux disséminé, vascularite, polyarthrite rhumatoïde (nouvelle ou aggravée), syndrome de Vogt- Koyanagi-Harada§, réactions d’ hypersensibilité aiguë incluant urticaire, angio-œ dème, bronchoconstriction, anaphylaxie§ Hypothyroïdie§, hyperthyroïdie§ Diabètes, aggravation de diabètes Anorexie Hypocalcémie, déshydratation, hyperuricémie, soif Hyperglycémie, hypertriglycéridémie§, augmentation de l’ appétit Dépression, insomnie, anxiété, instabilité émotionnelle*, agitation, nervosité Confusion, trouble du sommeil, baisse de la libido Idées suicidaires Suicide, tentatives de suicide, comportement agressif (parfois dirigé contre autrui), psychoses dont hallucinations Idéation d’ homicide, altération de l’ état mental§, manie, troubles bipolaires Etourdissement, céphalée, concentration altérée, sécheresse buccale Tremblements, paresthésie, hypoesthésie, migraine, bouffées vasomotrices, somnolence, perversion du goût Neuropathie périphérique Hémorragie vasculaire cérébrale, ischémie vasculaire cérébrale, convulsions, conscience altérée, encéphalopathie Mononeuropathies, coma§
173 Affections oculaires Vision trouble Très fréquent:
Conjonctivite, vision anormale, troubles des glandes Fréquent: lacrymales, douleur oculaire Hémorragies rétiniennes§, rétinopathies (incluant œ dème Rare: maculaire), occlusions de l’ artère ou de la veine rétinienne§, névrite optique, œ dème de la papille, perte d’ acuité visuelle ou de champ visuel, nodules cotonneux§ Affections de l’ oreille et du labyrinthe Vertige, acouphène Fréquent:
Perte de l’ audition, trouble de l’ audition Très rare:
Affections cardiaques Palpitation, tachycardie Fréquent:
Cardiomyopathie Rare:
Infarctus du myocarde, ischémie cardiaque Très rare:
Arythmie Fréquence indéterminée:
Affections vasculaires Hypertension Fréquent:
Ischémie périphérique, hypotension§ Très rare:
Affections respiratoires, thoraciques et médiastinales Dyspnée*, toux* Très fréquent:
Epistaxis, trouble respiratoire, congestion nasale, rhinorrhée, Fréquent: toux non productive Infiltrats pulmonaires§, pneumopathie inflammatoire§ Très rare:
Affections gastro-intestinales Nausées/ vomissement, douleur abdominale, diarrhée, Très fréquent: stomatite, dyspepsie Stomatite ulcéreuse, douleur dans la partie supérieure droite Fréquent: de l’ abdomen, glossite, gingivite, constipation, selles molles Pancréatite, colite ischémique, colite ulcéreuse, saignement Très rare: des gencives Affection parodontale NAS, affection dentaire NAS§ Fréquence indéterminée:
Affections hépatobiliaires Hépatomégalie Fréquent:
Hépatotoxicité (même fatale) Très rare:
Affections de la peau et du tissu sous- cutané Alopécie, prurit*, peau sèche*, rash*, sudation augmentée Très fréquent:
Psoriasis (nouveau ou aggravé)§, rash maculo-papulaire, Fréquent: rash érythémateux, eczéma, érythème, affections cutanées Syndrome de Stevens Johnson, nécrolyse épidermique Très rare: toxique, érythème multiforme Affections musculo-squelettiques et systémiques Myalgie, arthralgie, douleur musculo-squelettique Très fréquent:
Arthrite Fréquent:
Rhabdomyolyse, myosite, crampes dans les jambes, douleur Très rare: dorsale Affections du rein et des voies urinaires Mictions fréquentes Fréquent:
Trouble de la fonction rénale, insuffisance rénale, syndrome Très rare: néphrotique
174 Affections des organes de reproduction et du sein Aménorrhée, douleur mammaire, dysménorrhée, Fréquent: ménorragie, trouble menstruel, trouble vaginal Troubles généraux et anomalies au site d’ administration Inflammation au point d’ injection, réaction au point Très fréquent: d’ injection*, fatigue, frissons, fièvre§, symptômes pseudo- grippaux§, asthénie, irritabilité, douleur thoracique, malaise Douleur au site d’ injection Fréquent:
Nécrose au site d’ injection, œ dème de la face Très rare:
Investigations Perte de poids Très fréquent: * Ces événements ont été fréquents avec IntronA seul § Voir rubrique 4.4
Ces effets indésirables ont également été rapportés avec IntronA seul.
Les effets indésirables observés dans l’ hépatite C sont représentatifs des effets rapportés lorsque IntronA est administré dans d’ autres indications, avec certaines augmentations attendues de l’ incidence en fonction de la dose.
Par exemple, dans un essai utilisant un traitement adjuvant à forte dose d’ IntronA chez des patients atteints de mélanome, les incidences de la fatigue, de la fièvre, de la myalgie, de la neutropénie/ anémie, de l’ anorexie, de la nausée et des vomissements, de la diarrhée, des frissons, des symptômes pseudo-grippaux, de la dépression, de l’ alopécie, de l’ altération du goût, et des étourdissements ont été supérieures à celles des essais dans l’ hépatite C.
La sévérité augmentait également avec le traitement à forte dose (Grades 3 et 4 de l’ OMS, chez respectivement 66% et 14% des patients) par comparaison avec la sévérité faible à modérée habituellement associée à des doses plus faibles.
Les effets indésirables étaient habituellement résolus par un ajustement de la dose.
Les effets indésirables cardio-vasculaires (CV), notamment l’ arythmie, semblent la plupart du temps être corrélés à une pathologie CV préexistante et à un traitement antérieur par des substances cardiotoxiques (voir rubrique 4.4).
De rares cas de cardiomyopathie, pouvant être réversibles à l’ arrêt du traitement par interféron alfa, ont été rapportés chez des patients exempts d’ antécédents cardiaques (voir rubrique 4.4).
Une grande variété de désordres auto-immuns et d’ origine immunologique ont été rapportés avec les interférons alpha comprenant troubles de la thyroïde, lupus érythémateux disséminé, polyarthrite rhumatoïde (nouvelle ou aggravée), purpura thrombopénique idiopathique et purpura thrombocytopénique thrombotique, vascularite, neuropathies y compris mononeuropathies (voir aussi rubrique 4.4).
Les anomalies biologiques ayant une importance sur le plan clinique, rencontrées surtout aux doses supérieures à 10 millions d’ UI par jour, comprennent une granulocytopénie et une leucopénie; une baisse du taux d’ hémoglobine et une thrombocytopénie; une élévation des phosphatases alcalines, de la LDH, de la créatinine sérique et du taux sanguin d’ urée.
Des cas de pancytopénie modérée et habituellement réversible ont été rapportés.
Des taux sériques d’ ALT/ AST anormalement élevés ont été notés chez quelques patients ne souffrant pas d’ hépatite ainsi que chez quelques porteurs d’ une hépatite B chronique, parallèlement à la clairance de l’ ADNp viral.
Population pédiatrique
Enfants et adolescents – Hépatite C chronique Dans les études cliniques portant sur 118 enfants ou adolescents de 3 à 16 ans, 6% ont arrêté leur traitement du fait de la survenue d’ effets indésirables.
Un ralentissement de la croissance en taille (diminution moyenne de 9 percentiles) et du poids (diminution moyenne de 13 percentiles) a été observé au cours du traitement (voir rubrique 4.4).
En outre, les idées suicidaires ou tentatives de suicides au cours du traitement et lors du suivi de 6 mois après traitement ont été rapportées plus fréquemment chez les enfants et adolescents que chez les adultes (2,4% versus 1%).
Comme chez les adultes, les enfants et adolescents ont eu également d’ autres effets indésirables d’ ordre psychiatrique (tels que dépression, instabilité émotionnelle et somnolence) (voir rubrique 4.4).
De plus, des réactions au point d’ injection, fièvre, anorexie, vomissements et instabilité émotionnelle sont survenus plus fréquemment chez les enfants et adolescents.
30% des patients ont nécessité une modification de posologie, le plus souvent du fait de la survenue d’ une anémie ou d’ une neutropénie.
Les effets indésirables rapportés au cours des essais cliniques en pédiatrie sont décrits dans le Tableau 2 ci-dessous.
Au sein des systèmes d’ organes, les effets indésirables sont listés par type de fréquence en définissant les catégories suivantes: très fréquent ( 1/ 10); fréquent ( 1/ 100, < 1/ 10).
Fréquent:
Tumeurs bénignes, malignes et non précisées (incl kystes et polypes) Fréquent:
Affections hématologiques et du système lymphatique Très fréquent:
Fréquent:
Affections endocriniennes Très fréquent:
Fréquent:
Troubles du métabolisme et de la nutrition Très fréquent:
Fréquent: § Affections psychiatriques Très fréquent:
Fréquent:
Affections du système nerveux§ Très fréquent:
Fréquent:
Affections oculaires Fréquent:
Affections vasculaires Fréquent:
Effets indésirables Infection virale, pharyngite Infection fongique, infection bactérienne, infection pulmonaire, otite moyenne, abcès dentaire, herpes simplex, infection urinaire, vaginite, gastro-entérite Néoplasme (non spécifié) Anémie, neutropénie Thrombocytopénie, lymphadénopathie Hypothyroïdie§ Hyperthyroïdie§, virilisme Anorexie Hypertriglycéridémie§, hyperuricémie, augmentation de l’ appétit Dépression, instabilité émotionnelle, insomnie Idée suicidaire, réaction agressive, confusion, troubles du comportement, agitation, somnambulisme, anxiété, nervosité, trouble du sommeil, rêves inhabituels, apathie Céphalée, étourdissements Hyperkinésie, tremblements, dysphonie, paresthésie, hypoesthésie, hyperesthésie, concentration altérée, somnolence Conjonctivite, douleur oculaire, vision anormale, trouble des glandes lacrymales Maladie de Raynaud, bouffées vasomotrices, pâleur
Affections respiratoires, thoraciques et médiastinales
176
Dyspnée, tachypnée, épistaxis, toux, congestion nasale, irritation Fréquent: nasale, rhinorrhée, éternuements Affections gastro-intestinales Diarrhées, vomissements, nausées, douleur abdominale Très fréquent:
Ulcération de la bouche, stomatite ulcéreuse, stomatite, douleur dans Fréquent: la partie supérieure droite de l’ abdomen, dyspepsie, glossite, reflux gastro-œ sophagien, troubles rectaux, troubles gastro-intestinaux, constipation, selles molles, douleur dentaire, troubles dentaires Affections hépatobiliaires Fonction hépatique anormale Fréquent:
Affections de la peau et du tissu sous-cutané Alopécie, rash Très fréquent:
Réaction de photosensibilité, rash maculo-papulaire, eczéma, acné, Fréquent: affections cutanées, problème au niveau de l’ ongle, décoloration de la peau, prurit, peau sèche, érythème, contusion, sudation augmentée Affections musculo- squelettiques et systémiques Arthralgie, myalgie, douleur musculo-squelettique, myalgie Très fréquent:
Affections du rein et des voies urinaires Enurésie, troubles de la miction, incontinence urinaire Fréquent Affections des organes de reproduction et du sein Femme: aménorrhée, ménorragie, trouble menstruel, troubles Fréquent: vaginaux Homme: douleur testiculaire Troubles généraux et anomalies au site d’ administration Inflammation au point d’ injection, réaction au point d’ injection, Très fréquent: fatigue, frissons, fièvre§, symptômes pseudo-grippaux§, malaise, irritabilité Douleur thoracique, asthénie, œ dème, douleur au point d’ injection Fréquent:
4.9 Surdosage
Aucun cas de surdosage ayant conduit à des manifestations cliniques aiguës n’ a été rapporté.
Cependant, comme pour tout composé pharmacologiquement actif, une surveillance étroite du patient avec un traitement symptomatique et un contrôle des signes vitaux sont indiqués.
177 5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Immunostimulants, cytokines et immunomodulateurs, interférons, interféron alfa-2b, code ATC:
L03A B05
IntronA est une forme stérile, stable d’ interféron alfa-2b hautement purifié, obtenu par les techniques de l’ ADN recombinant.
L’ interféron alfa-2b recombinant est une protéine hydrosoluble ayant un poids moléculaire d’ environ 19.300 daltons.
Il est obtenu à partir d’ un clone d’ E. coli qui abrite un plasmide hybridé par génie génétique renfermant un gène d’ interféron alfa-2b humain leucocytaire.
L’ activité d’ IntronA est exprimée en "Unités Internationales" (UI), 1 mg d’ interféron alfa-2b recombinant correspondant à 2,6 x 108 UI.
Les Unités Internationales sont déterminées par comparaison entre l’ activité de l’ interféron alfa-2b recombinant et celle de la préparation de référence internationale d’ interféron leucocytaire humain établie par l’ Organisation Mondiale de la Santé.
Les interférons sont une famille de petites molécules protéiques d’ un poids moléculaire d’ environ 15 000 à 21 000 daltons.
Ils sont produits et sécrétés par les cellules en réponse à des infections virales ou à différents inducteurs synthétiques et biologiques.
Ces trois classes principales ne sont pas elles-mêmes homogènes et peuvent regrouper plusieurs espèces moléculaires différentes d’ interféron.
Plus de 14 interférons alpha humains génétiquement différents ont été identifiés.
IntronA a été classé comme interféron alfa-2b recombinant.
Les interférons exercent leurs activités cellulaires en se fixant à des récepteurs spécifiques de la membrane cellulaire.
Les récepteurs de l’ interféron humain, isolés de lymphoblastes humains (Daudi), se révèlent être des protéines hautement asymétriques.
Ils font preuve de sélectivité pour les interférons humains, mais pas pour les interférons murins ce qui suggère une spécificité d’ espèce.
Des études effectuées avec d’ autres interférons ont permis de démontrer cette spécificité d’ espèce.
Cependant, certaines espèces de singes comme le singe rhésus, sont sensibles à une stimulation pharmacodynamique après exposition à des interférons humains de type 1.
Les résultats de plusieurs études suggèrent qu’ une fois fixé à la membrane cellulaire, l’ interféron déclenche une séquence complexe de réactions intracellulaires et notamment l’ induction de certaines enzymes.
On pense que ce processus est responsable, du moins en partie, des diverses réponses cellulaires à l’ interféron, telles que l’ inhibition de la réplication virale dans les cellules infectées par des virus, la suppression de la prolifération cellulaire et des activités immunomodulatrices comme l’ augmentation de l’ activité phagocytaire des macrophages et l’ augmentation de la cytotoxicité spécifique des lymphocytes pour les cellules cibles.
Ces activités, dans leur ensemble ou individuellement, pourraient contribuer aux effets thérapeutiques de l’ interféron.
L’ interféron alfa-2b recombinant a fait preuve d’ effets anti-prolifératifs dans des études utilisant à la fois des systèmes de cultures cellulaires animales et humaines et des hétérogreffes de tumeurs humaines chez l’ animal.
Le produit a également révélé une activité immunomodulatrice significative in vitro.
L’ interféron alfa-2b recombinant inhibe également la réplication virale in vitro et in vivo.
Bien que le mode d’ action antiviral exact de l’ interféron alfa-2b recombinant ne soit pas connu, il semble modifier le métabolisme de la cellule hôte.
Cette action inhibe la réplication virale ou, si celle -ci se produit, les virions fils sont incapables de quitter la cellule.
Hépatite B chronique:
L’ expérience clinique actuelle chez des patients qui restent sous interféron alfa-2b pendant 4 à 6 mois indique que le traitement peut produire une clairance de l’ ADN-VHB sérique.
Une amélioration de l’ histologie hépatique a été observée.
Chez les patients adultes possédant une perte de l’ Ag Hbe et de l’ ADN-VHB, une diminution significative de la morbidité et de la mortalité a été observée.
178 L’ interféron alfa-2b (6 MUI/ m² 3 fois par semaine pendant 6 mois) a été donné à des enfants atteints d’ hépatite B chronique active.
En raison d’ une imperfection méthodologique, l’ efficacité n’ a pu être démontrée.
Cependant les enfants traités avec interféron alfa-2b ont eu une vitesse de croissance diminuée et certains cas de dépression ont été observés.
Hépatite C chronique:
Chez les patients adultes recevant de l’ interféron en association avec la ribavirine, le taux de réponse prolongée est de 47%.
L’ association d’ interféron pégylé et de ribavirine a montré une efficacité supérieure (taux de réponse prolongée de 61% chez les patients naïfs avec une dose de ribavirine > 10,6 mg/ kg, p < 0,01).
Patients adultes:
IntronA seul ou en association avec la ribavirine a été étudié au cours de 4 études cliniques randomisées de Phase III chez 2.552 patients naïfs à l’ interféron atteints d’ une hépatite C chronique.
Les études comparaient l’ efficacité de l’ IntronA utilisé seul ou en association avec la ribavirine.
L’ efficacité était définie par une réponse virologique prolongée 6 mois après la fin du traitement.
Les patients éligibles pour ces études avaient une hépatite C chronique confirmée par un dosage “ HCV-ARN polymerase chain reaction ” (PCR) positif (> 100 copies/ ml), une biopsie hépatique cohérente avec un diagnostic histologique d’ hépatite chronique sans autre cause d’ hépatite chronique, et des ALAT sériques anormales.
IntronA a été administré à la dose de 3 MUI 3 fois par semaine en monothérapie ou en association avec la ribavirine.
La majorité des patients dans ces études cliniques a été traitée pendant un an.
Tous les patients étaient suivis pendant une période complémentaire de 6 mois après la fin du traitement afin d’ évaluer le maintien de la réponse virologique.
Les taux de réponse virologique prolongée pour les groupes de traitement traités pendant un an avec IntronA seul ou en association avec la ribavirine (provenant de deux études) sont présentés dans le Tableau 3.
La co-administration d’ IntronA avec la ribavirine a multiplié par au moins deux fois l’ efficacité d’ IntronA dans le traitement de l’ hépatite C chronique chez les patients naïfs.
Le génotype du VHC et la charge virale initiale sont des facteurs de pronostic qui sont connus pour affecter les taux de réponse.
Le taux de réponse augmenté pour l’ association IntronA + ribavirine, comparé à IntronA seul, se maintient parmi tous les sous-groupes.
Le bénéfice de l’ association IntronA + ribavirine est particulièrement significatif dans le sous-groupe de patients le plus difficile à traiter (génotype 1 et charge virale élevée) (Tableau 3).
Les taux de réponse dans ces études augmentent avec l’ observance.
32% dans l’ étude C/ I98-580).
Tableau 3 Taux de réponse virologique prolongée avec IntronA + ribavirine (un an de traitement) en fonction du génotype et de la charge virale
Génotype VHC
I
I/ R
I/ R
N = 503
N = 505
N = 505
C95-132/ I95-143 C95-132/ I95-143
(C/ 198-580)
Tous les génotypes
16% 41%
47%
29% Génotype 1
9%
33%
Génotype 1
 2 millions de copies/ ml
25%
33%
45%
179 Génotype 1
> 2 millions de copies/ ml
3%
27%
29%
Génotype 2/ 3
31%
79%
I/ R IntronA (3 MUI 3 fois par semaine) + ribavirine (1 000/ 1 200 mg/ jour)
Patients co-infectés VHC-VIH Deux études cliniques ont été conduites chez des patients co-infectés par le VIH et le VHC.
Globalement, dans ces deux études, le taux de réponse a été plus faible chez les patients qui ont reçu IntronA en association avec de la ribavirine par rapport à ceux qui ont reçu l’ interféron alfa-2b pégylé en association avec de la ribavirine.
Le Tableau 4 présente la réponse au traitement dans ces deux études cliniques.
L’ Etude 1 (RIBAVIC; P01017), étude randomisée, multicentrique a inclus 412 patients adultes naïfs avec une hépatite C chronique co-infectés par le VIH.
Les patients étaient randomisés pour recevoir soit l’ interféron alfa-2b pégylé (1,5 µg/ kg/ semaine) en association avec de la ribavirine (800 mg/ jour) soit IntronA (3 MUI trois fois par semaine) en association avec de la ribavirine (800 mg/ jour) pendant 48 semaines avec une période de suivi de 6 mois.
L’ Etude 2 (P02080), étude randomisée, monocentrique a inclus 95 patients adultes naïfs avec une hépatite C chronique co-infectés par le VIH.
Les patients étaient randomisés pour recevoir soit l’ interféron alfa- 2b pégylé (100 ou 150 µg/ semaine, adapté en fonction du poids) en association avec de la ribavirine (800-1 200 mg/ jour, adaptée en fonction du poids) soit IntronA (3 MUI trois fois par semaine) en association avec de la ribavirine (800-1 200 mg/ jour, adaptée en fonction du poids).
La durée du traitement était de 48 semaines avec une période de suivi de 6 mois à l’ exception des patients infectés par un virus de génotype 2 ou 3 et une charge virale  800 000 UI/ ml (Amplicor) qui ont été traités pendant 24 semaines avec une période de suivi de 6 mois.
Tableau 4:
Réponse virologique prolongée en fonction du génotype après un traitement par IntronA en association avec de la ribavirine versus un traitement par interféron alfa-2b pégylé en association avec de la ribavirine chez les patients co-infectés VHC-VIH Etude 11 Etude 22 Interféron alfa- Interféron alfa-2b 2b pégylé IntronA pégylé IntronA (1,5 µg/ kg/ (3 MUI 3 fois par (100 ou (3 MUI 3 fois 150c µg/ semaine) + semaine) semaine) + par semaine) + Valeur ribavirine (800-1 + ribavirine ribavirine (800-1 ribavirine Valeur pb a d d 200 mg/ jour) (800 mg) 200 mg/ jour) (800 mg) p
Tous sujets Génotype 1, 4
27% (56/ 205) 20% (41/ 205) 0,047 44% (23/ 52) 21% (9/ 43) 0,017 17% (21/ 125) 6% (8/ 129) 0,006 38% (12/ 32) 7% (2/ 27) 0,007
Génotype 2, 3
44% (35/ 80) 43% (33/ 76) 0,88 53% (10/ 19) 47% (7/ 15)
0,730
MUI = million d’ unités internationales a: valeur de p basée sur le test du Chi 2 Cochran-Mantel-Haenszel. b: valeur de p basée sur le test du Chi 2. c: sujets < 75 kg recevant 100 µg/ semaine d’ interféron alfa-2b pégylé et sujets ≥ 75 kg recevant 150 µg/ semaine d’ interféron alfa-2b pégylé. d: posologie de ribavirine de 800 mg pour les patients < 60 kg, 1 000 mg pour les patients 60- 75 kg, et 1 200 mg pour les patients > 75 kg.
1 Carrat F, Bani-Sadr F, Pol S et al.
JAMA 2004; 292(23):
2839-2848.
2 Laguno M, Murillas J, Blanco J. L. et al.
AIDS 2004; 18(13):
F27-F36.
Patients rechuteurs:
Un total de 345 patients rechuteurs à l’ interféron alpha ont été traités lors de deux études cliniques avec IntronA en monothérapie ou en association avec la ribavirine.
4,7%).
Cette amélioration de l’ efficacité comprenait la perte du VHC sérique (< 100 copies/ ml par PCR), l’ amélioration de l’ inflammation hépatique, et la normalisation des ALAT, et se maintenait 6 mois après la fin du traitement.
Données d’ efficacité à long terme 1071 patients ayant été préalablement traités par l’ interféron alfa-2b non pégylé ou par l’ interféron alfa-2b non pégylé/ ribavirine au sein d’ études cliniques ont été inclus dans une large étude afin d’ évaluer le maintien de la réponse virologique prolongée et d’ estimer l’ impact clinique d’ une virémie VHC négative à long terme.
Parmi les 492 patients inclus avec une réponse prolongée, seuls 12 patients ont rechuté pendant cette étude.
La probabilité de réponse virologique prolongée à 5 ans a été estimée pour l’ ensemble des patients par la méthode de Kaplan-Meier à 97% avec un intervalle de confiance à 95% de [95%, 99%].
La réponse virologique prolongée après un traitement de l’ hépatite chronique C avec l’ interféron alfa- 2b non pégylé (avec ou sans ribavirine) permet de maintenir une virémie négative à long terme et entraîne la résolution de l’ infection hépatique et la « guérison » clinique de l’ hépatite chronique C.
Cependant, cela n’ exclut pas l’ évolution de la maladie hépatique (y compris vers un hépatocarcinome) chez les patients porteurs d’ une cirrhose.
Etudes cliniques chez les enfants et les adolescents:
Des enfants et adolescents âgés de 3 à 16 ans ayant une hépatite C chronique compensée et un ARN- VHC détectable (évalué par un laboratoire central utilisant une méthode RT-PCR non commercialisée) ont été inclus dans deux études multicentriques et ont reçu IntronA 3 MUI/ m2 trois fois par semaine + ribavirine 15 mg/ kg par jour pendant 1 an, puis ont été suivis pendant une période de 6 mois après arrêt du traitement.
57% de garçons, 80% de type caucasien, et 78% de génotype 1, 64% d’ enfants  12 ans.
La population sélectionnée comportait principalement des enfants et adolescents avec une hépatite C minime à modérée.
Les taux de réponse virologique prolongée chez les enfants et les adolescents sont similaires à ceux observés chez l’ adulte.
Du fait du manque de données chez les enfants et adolescents ayant une progression rapide de la maladie et des potentiels effets indésirables, le rapport bénéfice/ risque de l’ association interféron alfa-2b et ribavirine doit être considéré avec attention dans cette population (voir rubriques 4.1, 4.4 et 4.8).
Les résultats de l’ étude sont présentés dans le Tableau 5:
Tableau 5 Réponse virologique chez des enfants et adolescents naïfs au traitement IntronA 3 MUI/ m2 3 fois par semaine + ribavirine 15 mg/ kg/ jour
Réponse tous génotypes confondus1 (n=118) Génotype 1 (n=92) Géntoype 2/ 3/ 4 (n=26) * Nombre (%) de patients 1
54 (46 %)* 33 (36 %)* 21 (81 %)*
Définie comme une valeur de l’ ARN-VHC en dessous de la limite de détection durant la période de suivi.
5.2 Propriétés pharmacocinétiques
La pharmacocinétique d’ IntronA a été étudiée chez des volontaires sains après administration par voie sous-cutanée de doses uniques de 5 millions d’ UI/ m² et 10 millions d’ UI, et par voie intramusculaire de doses uniques de 5 millions d’ UI/ m² et par perfusion intraveineuse durant 30 minutes.
Les concentrations sériques moyennes d’ interféron après injection sous-cutanée et intramusculaire étaient comparables.
La C max a été observée trois à 12 heures après administration de la dose la plus faible et six à huit heures après administration de la dose élevée.
Les demi-vies d’ élimination étaient respectivement d’ environ deux à trois heures et six à sept heures.
Les taux sériques se situaient en dessous de la limite de détection respectivement 16 et 24 heures après l’ injection.
Les administrations intramusculaires et sous-cutanées ont démontré une biodisponibilité supérieure à 100%.
181 Après administration intraveineuse, les concentrations sériques d’ interféron ont atteint un pic (135 à 273 UI / ml) à la fin de la perfusion diminuant ensuite un peu plus rapidement qu’ après administration du médicament par voies sous-cutanée et intramusculaire, pour ne plus être détectables quatre heures après la perfusion.
La demi-vie d’ élimination était d’ environ deux heures.
Pour les trois voies d’ administration, les concentrations urinaires d’ interféron se situaient en dessous de la limite de détection.
Enfants et adolescents:
Les paramètres pharmacocinétiques après administration répétée d’ IntronA solution injectable et de ribavirine en gélules chez les enfants et adolescents entre 5 et 16 ans ayant une hépatite C chronique sont résumés dans le Tableau 6.
Les propriétés pharmacocinétiques d’ IntronA et ribavirine (dose normalisée) sont similaires chez les adultes et les enfants ou adolescents.
Tableau 6 Moyenne (% CV) des paramètres pharmacocinétiques après administration répétée d’ IntronA et de ribavirine en gélules chez les enfants ou adolescents présentant une hépatite C chronique
Paramètre
Ribavirine
IntronA
2
15 mg/ kg/ jour en 2 prises (n = 17)
3 MUI/ m 3 fois par semaine (n = 54)
T max (hr)
1,9 (83)
5,9 (36)
C
max (ng/ ml) ASC*
3.275 (25) 29.774 (26)
51 (48) 622 (48)
Clairance apparente l/ hr/ kg
0,27 (27)
Non effectuée
* ASC 12 (ng. hr/ ml) pour la ribavirine; ASC 0-24 (UI. hr/ ml) pour IntronA
Des dosages des facteurs neutralisants de l’ interféron ont été effectués sur des échantillons de sérum prélevés chez des patients ayant reçu IntronA dans le cadre d’ études cliniques mis en place par Schering-Plough.
Les facteurs neutralisants de l’ interféron sont des anticorps qui neutralisent l’ activité antivirale de l’ interféron.
L’ incidence clinique d’ apparition des facteurs neutralisants était de 2,9% chez des patients cancéreux traités par voie générale et de 6,2% chez des patients atteints d’ hépatite chronique.
Les titres mesurés étaient faibles dans la plupart des cas et n’ étaient pas associés de façon systématique à une baisse de réponse ou à tout autre phénomène auto-immun.
Chez les patients atteints d’ hépatite, aucune baisse de réponse ne fut observée, ceci étant apparemment dû aux faibles titres présents.
5.3 Données de sécurité préclinique
Bien que l’ interféron soit généralement reconnu comme étant spécifique d’ une espèce, des études de toxicité chez l’ animal ont été réalisées.
Des injections d’ interféron alfa-2b humain recombinant pendant des périodes allant jusqu’ à trois mois n’ ont conduit à aucun signe de toxicité chez la souris, le rat, et le lapin.
Une administration quotidienne chez le singe cynomolgus de 20 x 106 UI/ kg/ jour pendant 3 mois n’ a engendré aucune toxicité notable.
La toxicité a été démontrée chez le singe recevant 100 x 106 UI/ kg/ jour pendant 3 mois.
Lors des études d’ utilisation de l’ interféron chez les primates autres que l’ homme, des anomalies du cycle menstruel ont été observées (voir rubrique 4.4).
Les résultats d’ études de reproduction animale indiquent que l’ interféron alfa-2b n’ a pas d’ effets tératogènes chez les rats et les lapins et n’ affecte pas de manière défavorable la gestation, le développement foetal et la capacité reproductrice de la progéniture des rats traités.
Il a été montré que l’ interféron alfa-2b avait des effets abortifs chez le Macaca mulatta (singe rhésus) à une dose 90 et 180 fois supérieure à la dose intramusculaire ou sous-cutanée recommandée de 2 millions d’ UI/ m².
L’ interruption de la gestation a été observée dans tous les groupes de doses (7,5 millions, 15 millions et 30 millions d’ UI/ kg), et était statistiquement significative par rapport au groupe contrôle dans les groupes recevant les doses moyennes ou fortes (correspondant à 90 et 180 fois la dose intramusculaire ou sous-cutanée recommandée de 2 millions d’ UI/ m²).
182 D’ autres formes d’ interférons alpha et bêta à hautes doses sont connues pour entraîner des effets dose- dépendants d’ anovulation ou d’ avortement chez le singe rhésus.
Des études de mutagénicité avec interféron alfa-2b n’ ont pas révélé d’ effets néfastes.
Aucune étude n’ a été réalisée chez de jeunes animaux afin d’ examiner les effets du traitement par interféron alfa-2b sur la croissance, le développement, la maturation sexuelle et le comportement (si IntronA doit être administré en association avec la ribavirine, voir rubrique 4.4 et le RCP de Rebetol).
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Phosphate disodique anhydre, Phosphate monosodique monohydraté, Edétate disodique, Chlorure de sodium, Métacrésol, Polysorbate 80, Eau pour préparations injectables.
6.2 Incompatibilités
Ce médicament ne doit pas être mélangé avec d’ autres médicaments à l’ exception de ceux mentionnés dans la rubrique 6.6.
6.3 Durée de conservation
18 mois
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2ºC et 8ºC).
Ne pas congeler.
Sans dépasser sa date de péremption, pour le transport, la solution peut être conservée avant utilisation à une température ne dépassant pas 25°C pendant une période maximale de 7 jours.
IntronA peut être remis à tout moment au réfrigérateur pendant cette période de sept jours.
Si le produit n’ est pas utilisé pendant cette période de sept jours, il ne peut pas être remis au réfrigérateur pour une nouvelle période de conservation et doit être éliminé.
6.5 Nature et contenu de l’ emballage extérieur
0,5 ml de solution (correspondant à 5 MUI) dans un flacon (verre de type I), avec un bouchon (caoutchouc en halobutyle) serti d’ une bague d’ inviolabilité (aluminium) entourée d’ une protection (polypropylène).
Boîte de 1
Ou
0,5 ml de solution (correspondant à 5 MUI) dans un flacon (verre de type I), avec un bouchon (caoutchouc en halobutyle) serti d’ une bague d’ inviolabilité (aluminium) entourée d’ une protection (polypropylène) avec 1 seringue, 1 aiguille et 1 tampon nettoyant.
Boîte de 1, 6 ou 12.
Toutes les présentations peuvent ne pas être commercialisées.
183 6.6 Précautions particulières d’ élimination
Toutes les présentations et dosages peuvent ne pas être appropriés pour toutes les indications.
Assurez- vous de choisir la présentation et le dosage appropriés.
IntronA solution injectable ou perfusion, peut être injectée directement après prélèvement des doses appropriées du flacon à l’ aide d’ une seringue stérile.
Les instructions détaillées pour l’ utilisation par voie sous-cutanée du produit sont fournies avec la notice (se référer à « Comment auto-injecter IntronA »).
Préparation d’ IntronA pour perfusion intraveineuse:
La perfusion doit être préparée immédiatement avant l’ administration.
N’ importe quelle taille de flacon peut être utilisée pour mesurer la dose nécessaire; cependant, la concentration finale en interféron dans la solution de chlorure de sodium ne doit pas être inférieure à 0,3 million d’ UI/ ml.
La dose appropriée d’ IntronA est prélevée du(des) flacon(s), ajoutée à 50 ml de solution injectable de chlorure de sodium à 9 mg/ ml (0,9%) dans une poche en PVC ou un flacon de verre pour voie intraveineuse et administrée en 20 minutes.
AUCUN AUTRE MEDICAMENT NE DOIT ETRE PERFUSE EN MEME TEMPS QU’ INTRONA.
Comme tous les médicaments administrés par voie parentérale, IntronA, solution injectable ou pour perfusion doit être examinée visuellement avant administration afin de vérifier si elle ne présente pas de particules ou de jaunissement.
La solution doit être limpide et incolore.
Tout produit non utilisé doit être jeté après prélèvement de la dose.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SP Europe 73, rue de Stalle B-1180 Bruxelles Belgique
8.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 99/ 127/ 015 EU/ 1/ 99/ 127/ 016 EU/ 1/ 99/ 127/ 017 EU/ 1/ 99/ 127/ 018
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de la première autorisation:
9 mars 2000 Date du dernier renouvellement:
23 mai 2005
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
184 1.
DENOMINATION DU MEDICAMENT
IntronA 10 millions d’ UI/ ml solution injectable ou perfusion
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Un flacon d’ IntronA solution injectable ou pour perfusion, flacon à usage unique, contient 10 millions d’ UI d’ interféron alfa-2b produit par une technique d’ ADN recombinant à partir de cellules d’ E. coli, dans 1 ml de solution.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable ou perfusion.
La solution est limpide et incolore.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Hépatite B chronique:
Traitement des patients adultes atteints d’ hépatite B chronique, possédant des marqueurs de réplication virale de l’ hépatite B (présence d’ ADN-VHB et d’ Ag-HBe), des alanine aminotransférases (ALT) élevées et une inflammation active du foie histologiquement prouvée et/ ou une fibrose.
Hépatite C chronique:
Patients adultes:
IntronA est indiqué dans le traitement des patients adultes atteints d’ hépatite C chronique possédant des transaminases élevées en l’ absence de décompensation hépatique et ayant un ARN-VHC sérique positif ou des anticorps anti-VHC positifs (voir rubrique 4.4).
La meilleure façon d’ utiliser IntronA dans cette indication est de l’ associer à la ribavirine.
Enfants et adolescents:
IntronA est destiné à être utilisé, en association avec la ribavirine, pour le traitement des enfants âgés de 3 ans et plus et adolescents, atteints d’ hépatite C chronique, non préalablement traités, en l’ absence de décompensation hépatique et ayant un ARN-VHC sérique positif.
La décision de traiter doit être prise au cas par cas en tenant compte à la fois des signes de progression de la maladie, notamment inflammation et fibrose hépatiques, et des facteurs pronostics de réponse, génotype du VHC et charge virale.
Le bénéfice attendu du traitement doit être évalué au regard des données de sécurité issues des études cliniques réalisées chez les enfants et adolescents (voir rubriques 4.4, 4.8 et 5.1).
Leucémie à tricholeucocytes:
Traitement des patients atteints de leucémie à tricholeucocytes.
Leucémie myéloïde chronique:
Monothérapie:
Traitement des patients adultes atteints de leucémie myéloïde chronique avec chromosome Philadelphie positif ou translocation bcr/ abl positive.
L’ expérience clinique montre qu’ une réponse majeure/ mineure d’ ordre hématologique et cytogénétique est obtenue chez la majorité des patients traités.
Une réponse cytogénétique majeure est définie par un taux de cellules leucémiques Ph+ < 34% dans la moelle osseuse, alors qu’ une réponse mineure est définie par un taux de cellules Ph+ dans la moelle  34% mais < 90%.
185 Traitement combiné:
Il a été démontré que l’ association d’ interféron alfa-2b et de cytarabine (Ara-C) administrée pendant les 12 premiers mois de traitement augmente significativement le taux de réponses cytogénétiques majeures et prolonge significativement la survie globale à trois ans après comparaison avec interféron alfa-2b en monothérapie.
Myélome multiple:
Traitement d’ entretien chez les patients ayant obtenu une rémission objective (plus de 50% de réduction des protéines du myélome) à la suite d’ une chimiothérapie d’ induction initiale.
L’ expérience clinique actuelle montre que le traitement d’ entretien par interféron alfa-2b prolonge la phase de plateau; cependant, les effets sur la survie globale n’ ont pas été démontrés de manière probante.
Lymphomes folliculaires:
Traitement des lymphomes folliculaires de masse tumorale élevée en association à un protocole de chimiothérapie d’ induction appropriée de type CHOP.
La masse tumorale élevée est définie par la présence de l’ un au moins des critères suivants: masse tumorale à l’ origine (> 7 cm), atteinte d’ au moins trois sites ganglionnaires (chacun > 3 cm), présence de symptômes systémiques (perte de poids > 10%, fièvre > 38°C pendant plus de 8 jours, ou sueurs nocturnes), splénomégalie dépassant l’ ombilic, syndrome de compression ou d’ obstruction d’ un organe majeur, atteinte orbitaire ou épidurale, épanchements séreux, ou leucémie.
Tumeurs carcinoïdes:
Traitement des tumeurs carcinoïdes avec atteinte ganglionnaire ou métastases hépatiques en présence d’ un "syndrome carcinoïde".
Mélanome malin:
Traitement adjuvant chez des patients dont la rémission a été obtenue par chirurgie, mais considérés comme à haut risque de rechute systémique, par exemple les patients ayant une atteinte primaire ou secondaire des ganglions lymphatiques (clinique ou pathologique).
4.2 Posologie et mode d’ administration
Le traitement doit être initié par un médecin expérimenté dans la prise en charge de la maladie.
Toutes les présentations et tous les dosages ne sont pas adaptés à l’ ensemble des indications.
Assurez- vous de choisir la présentation et le dosage appropriés.
Si des effets indésirables se manifestent lors du traitement par IntronA, quelle qu’ en soit l’ indication, modifier la posologie ou interrompre temporairement le traitement jusqu’ à ce que les effets indésirables diminuent.
Si malgré un ajustement adéquat de la posologie, une mauvaise tolérance continue à se manifester ou se répète, ou si la maladie progresse, interrompre le traitement par IntronA.
Suivant l’ avis du médecin, le patient pourra s’ administrer lui-même la dose de traitement d’ entretien par voie sous-cutanée.
Hépatite B chronique:
La posologie recommandée se situe entre 5 et 10 millions d’ UI, administrés par voie sous-cutanée trois fois par semaine (tous les 2 jours) pendant une période de 4 à 6 mois.
La dose administrée doit être réduite de 50% en cas de survenue de troubles hématologiques (cellules sanguines blanches < 1 500/ mm3, granulocytes < 1 000/ mm3, plaquettes < 100 000/ mm3).
Le traitement doit être interrompu en cas de leucopénie sévère (< 1 200/ mm3), de neutropénie sévère (< 750/ mm3) ou de thrombocytopénie sévère (< 70 000/ mm3).
Chez tous les patients, si aucune amélioration des taux d’ ADN-VHB sérique n’ est observée après 3 à 4 mois de traitement (à la dose maximale tolérée), interrompre le traitement avec IntronA.
Hépatite C chronique:
IntronA est administré par voie sous-cutanée à la posologie de 3 millions d’ UI trois fois par semaine (tous les 2 jours) chez les patients adultes, soit en monothérapie soit en association avec la ribavirine.
L’ interféron alfa-2b est administré par voie sous cutanée à la posologie de 3 MUI/ m2 3 fois par semaine (tous les 2 jours) en association avec la ribavirine sous forme de gélules ou de solution buvable administrée quotidiennement par voie orale en deux prises (matin et soir) au moment des repas.
(Se reporter au RCP de la ribavirine en gélule et aux Recommandations en matière de modification de la posologie pour le traitement combiné.
Pour les patients de moins de 47 kg ou qui ne peuvent pas avaler de gélules, se reporter au RCP de la ribavirine en solution buvable).
Patients rechuteurs (adultes):
IntronA est donné en association avec la ribavirine.
En fonction des résultats des études cliniques, pour lesquels des données sont disponibles pour 6 mois de traitement, il est recommandé que les patients soient traités avec IntronA en association avec la ribavirine pendant 6 mois.
Patients naïfs:
Adultes:
L’ efficacité d’ IntronA est renforcée lorsqu’ il est administré en association avec la ribavirine.
IntronA doit être donné seul principalement en cas d’ intolérance ou de contre-indication à la ribavirine.
IntronA en association avec la ribavirine:
En fonction des résultats des études cliniques, pour lesquels des données sont disponibles après 12 mois de traitement, il est recommandé que les patients soient traités avec IntronA en association avec la ribavirine pendant au moins 6 mois.
Le traitement doit être poursuivi pour une autre période de 6 mois (soit un total de 12 mois) chez les patients qui présentent un ARN-VHC négatif à 6 mois, mais avec un génotype viral de type 1 (déterminé sur un échantillon avant traitement) et une charge virale élevée avant traitement.
D’ autres facteurs de mauvais pronostic (âge > 40 ans, sexe mâle, fibrose septale) doivent être pris en compte en vue de prolonger le traitement jusqu’ à 12 mois.
Au cours des études cliniques, les patients qui n’ avaient pas eu une réponse virologique après 6 mois de traitement (ARN-VHC en dessous de la limite inférieure de détection) n’ ont pas maintenu une réponse virologique (ARN-VHC en dessous de la limite inférieure de détection six mois après l’ arrêt du traitement).
IntronA seul:
La durée optimale de traitement avec IntronA seul n’ est pas encore complètement établie, mais un traitement compris entre 12 et 18 mois est conseillé.
Il est recommandé que les patients soient traités avec IntronA seul pendant au moins 3 à 4 mois, puis que le taux d’ ARN-VHC soit déterminé.
Le traitement doit être poursuivi chez les patients qui présentent un ARN-VHC négatif.
Enfants et adolescents: la sécurité et l’ efficacité d’ IntronA en association avec la ribavirine a été étudiée chez les enfants et adolescents non préalablement traités pour leur hépatite C chronique.
Génotype 1:
La durée recommandée de traitement est de 1 an.
Les patients qui n’ ont pas eu de réponse virologique à la 12ème semaine de traitement ont peu de chance de devenir des répondeurs avec une réponse virologique prolongée (valeur prédictive négative 96%).
La réponse virologique est définie par un niveau indétectable d’ ARN-VHC à la 12ème semaine de traitement.
L’ arrêt du traitement doit être envisagé chez ces patients.
187 Génotype 2/ 3:
La durée recommandée de traitement est 24 semaines.
Les réponses virologiques après 1 an de traitement et 6 mois de suivi étaient de 36% pour le génotype 1 et 81% pour les génotypes 2/ 3/ 4.
Leucémie à tricholeucocytes:
La dose recommandée est de 2 millions d’ UI/ m² administrée par voie sous-cutanée trois fois par semaine (tous les 2 jours) chez les patients splénectomisés ou non.
Chez la majorité des patients atteints de leucémie à tricholeucocytes, la normalisation d’ un ou de plusieurs paramètres hématologiques survient au cours du premier ou deuxième mois de traitement avec IntronA.
L’ amélioration des 3 paramètres hématologiques (nombre de granulocytes, de plaquettes et taux d’ hémoglobine) peut requérir une période minimale de six mois.
Ce schéma thérapeutique doit être maintenu à moins que la maladie ne progresse rapidement ou qu’ une intolérance sévère ne se manifeste.
Leucémie myéloïde chronique:
La posologie recommandée d’ IntronA est de 4 à 5 millions d’ UI/ m² administrée quotidiennement par voie sous-cutanée.
Certains patients ont retiré un bénéfice d’ un traitement avec IntronA 5 millions d’ UI/ m² administré quotidiennement par voie sous-cutanée en association avec la cytarabine (Ara-C) 20 mg/ m² administrée quotidiennement par voie sous- cutanée 10 jours par mois (jusqu’ à une dose maximale quotidienne de 40 mg).
Lorsque le nombre de cellules sanguines blanches est contrôlé, administrer la dose maximale tolérée d’ IntronA (4 à 5 millions d’ UI/ m² quotidiennement) afin de maintenir une rémission hématologique.
Le traitement avec IntronA doit être interrompu après 8 à 12 semaines de traitement si au moins une rémission hématologique partielle ou une cytoréduction cliniquement significative n’ a pas été obtenue.
Myélome multiple:
Traitement d’ entretien:
Les patients se trouvant en phase de plateau (réduction supérieure à 50% des protéines du myélome) après la chimiothérapie d’ induction peuvent être traités par interféron alfa-2b en monothérapie, par voie sous-cutanée, à une dose de 3 millions d’ UI/ m² trois fois par semaine (tous les 2 jours).
Lymphomes folliculaires:
Associé à la chimiothérapie, l’ interféron alfa-2b sera administré par voie sous-cutanée à une dose de 5 millions d’ UI trois fois par semaine (tous les 2 jours) pendant 18 mois.
Une chimiothérapie type CHOP est recommandée, l’ expérience clinique est cependant limitée au CHVP (association du cyclophosphamide, de la doxorubicine, du téniposide et de la prednisolone).
Tumeurs carcinoïdes:
La posologie usuelle est de 5 millions d’ UI (3 à 9 millions d’ UI), administrée par voie sous-cutanée trois fois par semaine (tous les deux jours).
Les patients avec une pathologie évoluée peuvent nécessiter une posologie quotidienne de 5 millions d’ UI.
Le traitement doit être interrompu de façon transitoire avant et après la chirurgie.
Le traitement peut continuer tant que le patient répond au traitement par interféron alfa-2b.
Mélanome malin:
Lors du traitement d’ induction, l’ interféron alfa-2b est administré par voie intraveineuse à la dose de 20 millions d’ UI/ m2 par jour pendant cinq jours par semaine sur une période de 4 semaines; la dose calculée d’ interféron alfa-2b est ajoutée dans une solution injectable de chlorure de sodium à 9 mg/ ml (0,9%) et administrée en perfusion de 20 minutes (voir rubrique 6.6).
Lors du traitement d’ entretien, la dose recommandée est de 10 millions d’ UI/ m2 administrée par voie sous-cutanée, trois jours par semaine (tous les deux jours) pendant 48 semaines.
En cas d’ apparition d’ effets indésirables sévères pendant le traitement par interféron alfa-2b, particulièrement si les granulocytes diminuent à un taux inférieur à 500/ mm3 ou si les alanine aminotransférases / aspartate aminotransférases (ALT/ AST) dépassent le seuil de 5 fois la limite supérieure de la normale, interrompre temporairement le traitement jusqu’ à la disparition de l’ effet indésirable.
Le traitement par interféron alfa-2b doit être repris à 50% de la dose antérieure.
Si la mauvaise tolérance persiste après l’ ajustement des doses ou si les granulocytes diminuent à un taux inférieur à 250/ mm3 ou si les ALT/ AST dépassent 10 fois la limite supérieure de la normale, interrompre le traitement par interféron alfa-2b.
188 Bien que la dose optimale (minimale) pour obtenir un bénéfice clinique ne soit pas encore connue, les patients doivent être traités à la dose recommandée, en ajustant les doses en fonction de la tolérance comme décrit ci-dessus.
IntronA peut être administré en utilisant des seringues stériles à usage unique en verre ou en plastique.
4.3 Contre-indications
- Hypersensibilité à la substance active ou à l’ un des excipients.
- Antécédents d’ affection cardiaque sévère, ex: insuffisance cardiaque congestive non contrôlée,
infarctus du myocarde récent, désordres arythmiques sévères.
- Insuffisance rénale ou hépatique sévère, y compris les troubles causés par des métastases.
- Epilepsie et/ ou atteinte des fonctions du système nerveux central (SNC) (voir rubrique 4.4).
- Hépatite chronique avec cirrhose hépatique décompensée.
- Hépatite chronique récemment traitée ou en cours de traitement par des agents
immunosuppresseurs, à l’ exception d’ une corticothérapie de courte durée.
- Hépatite auto-immune; ou antécédents de maladie auto-immune; patients transplantés.
- Troubles thyroïdiens préexistants sauf s’ ils sont contrôlés par des traitements conventionnels.
Enfants et adolescents:
- Présence ou antécédents de troubles psychiatriques sévères, particulièrement dépression sévère,
idées suicidaires ou tentative de suicide.
Traitement combiné avec la ribavirine:
Se reporter également au RCP de la ribavirine si l’ interféron alfa-2b est administré en association avec la ribavirine chez les patients atteints d’ hépatite C chronique.
4.4 Mises en garde spéciales et précautions d’ emploi
Pour tous les patients:
Système nerveux central (SNC) et troubles psychiatriques:
Des effets sévères sur le SNC, principalement dépression, idées suicidaires et tentative de suicide ont été observés chez certains patients traités par IntronA, pendant le traitement mais également après l’ arrêt, et dans ce cas principalement pendant les 6 mois ayant suivi l’ arrêt.
Des idées suicidaires ou tentatives de suicide survenant au cours du traitement par IntronA en association avec la ribavirine et lors du suivi de 6 mois après traitement ont été rapportées plus fréquemment chez les enfants et adolescents que chez les adultes (2,4% versus 1%).
Comme chez les adultes, les enfants et adolescents ont présenté d’ autres effets indésirables d’ ordre psychiatrique, tels que dépression, instabilité émotionnelle et somnolence.
D’ autres effets sur le SNC comprenant comportement agressif (parfois dirigé contre autrui), troubles bipolaires, manie, confusion et autres altérations de l’ état mental ont été observés avec l’ interféron alpha.
L’ apparition de tout signe ou symptôme de troubles psychiatriques doit être attentivement surveillée chez les patients.
Si de tels symptômes apparaissent, le médecin prescripteur doit garder à l’ esprit la sévérité potentielle de ces effets indésirables et doit évaluer la nécessité d’ une prise en charge thérapeutique appropriée.
Si les symptômes psychiatriques persistent ou s’ aggravent, ou si des idées suicidaires sont identifiées, il est recommandé d’ interrompre le traitement par IntronA, et de suivre le patient, avec une prise en charge psychiatrique appropriée.
189 Patients présentant ou ayant des antécédents de troubles psychiatriques sévères:
Si le traitement par interféron alfa-2b est jugé nécessaire chez des patients adultes présentant ou ayant des antécédents de troubles psychiatriques sévères, il ne doit être initié qu’ après s’ être assuré d’ un diagnostic spécialisé et de l’ existence d’ un suivi thérapeutique de l’ état psychiatrique.
L’ utilisation de l’ interféron alfa-2b chez les enfants et adolescents présentant ou ayant des antécédents de troubles psychiatriques sévères est contre-indiquée (voir rubrique 4.3).
Des réactions aiguës d’ hypersensibilité (tels urticaire, angio-oedème, bronchoconstriction, anaphylaxie) à l’ interféron alfa-2b ont été rarement observées lors d’ un traitement avec IntronA.
Dans un tel cas, interrompre le traitement et instaurer un traitement approprié.
Des rash transitoires ne nécessitent pas l’ interruption du traitement.
Des effets indésirables modérés à sévères peuvent imposer une modification du schéma posologique ou, dans certains cas, l’ interruption du traitement par IntronA.
Tout patient développant des anomalies de la fonction hépatique lors d’ un traitement par IntronA doit être suivi attentivement et le traitement doit être arrêté si les signes et les symptômes progressent.
Une hypotension artérielle peut survenir pendant le traitement par IntronA et jusqu’ à deux jours après son arrêt et peut requérir un traitement symptomatique.
Une hydratation adéquate doit être prolongée chez les patients traités par IntronA étant donné qu’ une hypotension liée à une déplétion hydrique a été observée chez certains patients.
Une réhydratation de compensation peut s’ avérer nécessaire.
Bien que la fièvre puisse être associée au syndrome pseudo-grippal rapporté communément lors d’ un traitement par interféron, les autres causes de fièvres persistantes doivent être écartées.
IntronA doit être utilisé avec précaution chez des patients en mauvais état général, tels que ceux ayant des antécédents pulmonaires (ex: pathologie pulmonaire chronique obstructive), ou un diabète mal équilibré avec risque d’ acidocétose.
Des précautions doivent également être observées chez des patients présentant des troubles de la coagulation (ex: thrombophlébite, embolie pulmonaire) ou une insuffisance médullaire.
Des infiltrats pulmonaires, des pneumopathies inflammatoires et des pneumonies, pouvant occasionnellement être fatals, ont été rarement observés chez des patients traités par interféron alpha, y compris ceux traités par IntronA.
L’ étiologie n’ a pas été trouvée.
Ces symptômes ont été rapportés plus fréquemment lorsque le shosaikoto, une plante médicinale chinoise, est administré en même temps que l’ interféron alpha (voir rubrique 4.5).
Tout patient développant une fièvre, une toux, une dyspnée ou toute autre symptomatologie respiratoire, doit subir une radiographie pulmonaire.
Si la radiographie pulmonaire montre des infiltrats pulmonaires ou en cas de troubles de la fonction pulmonaire, le patient doit être suivi de près et si nécessaire, interrompre le traitement par interféron alpha.
Bien que ceci ait été rapporté plus souvent chez des patients atteints d’ hépatite chronique C traités par interféron alpha, ceci a également été rapporté chez des patients traités par interféron alpha pour une pathologie oncologique.
Un arrêt rapide de l’ administration d’ interféron alpha et un traitement par corticostéroïdes semble permettre une résolution des effets indésirables pulmonaires.
Des effets indésirables oculaires (voir rubrique 4.8) comprenant des hémorragies rétiniennes, des nodules cotonneux, et des occlusions de l’ artère ou de la veine rétinienne ont été rarement rapportés après traitement par les interférons alpha.
Tous les patients traités devraient faire l’ objet d’ un examen ophtalmologique avant le traitement.
Tout patient se plaignant de troubles de l’ acuité visuelle ou du champ visuel, ou se plaignant d’ autres symptômes ophtalmologiques lors du traitement par IntronA, doit faire l’ objet rapidement d’ un examen ophtalmologique complet.
Des examens ophtalmologiques périodiques pendant le traitement par IntronA sont recommandés, particulièrement chez les patients ayant des pathologies pouvant être associées à des rétinopathies telles que le diabète ou l’ hypertension.
Un arrêt du traitement par IntronA doit être envisagé chez les patients développant des troubles nouveaux ou lors d’ aggravation de troubles préexistants.
190 Des états plus significatifs de confusion et de coma, comprenant des cas d’ encéphalopathie, ont été observés chez certains patients, généralement âgés, traités à des doses élevées.
Bien que ces effets soient généralement réversibles, chez certains patients il a fallu jusqu’ à trois semaines pour arriver à un rétablissement complet.
Des crises d’ épilepsie sont survenues très rarement avec de fortes doses d’ IntronA.
Les patients adultes ayant des antécédents d’ infarctus du myocarde ou d’ insuffisance cardiaque congestive et/ ou ayant souffert ou souffrant de troubles du rythme cardiaque doivent être étroitement surveillés en cas de traitement par IntronA.
Il est recommandé que ces patients ayant des antécédents de troubles cardiaques et/ ou étant à un stade cancéreux avancé aient des E. C. G. avant et pendant le traitement.
Les arythmies cardiaques (principalement supraventriculaires) répondent habituellement bien au traitement conventionnel mais peuvent nécessiter l’ interruption du traitement par IntronA.
Il n’ y a pas de données chez les enfants et adolescents ayant des antécédents de maladie cardiaque.
Une surveillance du taux de lipides est donc recommandée.
En raison de la survenue de cas de réactivation de psoriasis et de sarcoïdose sous interféron alpha, IntronA ne doit être utilisé chez les patients atteints de psoriasis ou de sarcoïdose que si le bénéfice attendu est supérieur au risque encouru.
Des données préliminaires indiquent que le traitement par interféron alfa peut être associé à une augmentation du taux de rejet de greffe de rein.
Le rejet de greffe de foie a également été rapporté.
Le développement d’ auto-anticorps et de désordres auto-immuns a été rapporté pendant le traitement avec les interférons alpha.
Le risque peut être augmenté chez les patients prédisposés au développement de désordres auto-immuns.
Les patients présentant des signes ou symptômes évocateurs d’ un désordre auto-immun doivent être évalués avec attention et le rapport bénéfice-risque de poursuivre le traitement par interféron doit être reconsidéré (voir aussi rubrique 4.4 Hépatite C chronique, Monothérapie (d’ anomalies thyroïdiennes) et rubrique 4.8).
Des cas de syndrome de Vogt-Koyanagi-Harada (VKH) ont été rapportés chez des patients atteints d’ hépatite C chronique traités par interféron.
Ce syndrome est une affection granulomateuse inflammatoire touchant les yeux, le système auditif, les méninges et la peau.
Si l’ on suspecte un syndrome de VKH, le traitement antiviral doit être arrêté et un traitement corticoïde envisagé (voir rubrique 4.8).
Il faut interrompre le traitement par IntronA chez les patients atteints d’ hépatites chroniques qui développent un allongement des tests de la coagulation, ce qui pourrait indiquer une décompensation hépatique.
Hépatite C chronique:
Traitement combiné avec la ribavirine:
Se reporter également au RCP de la ribavirine si IntronA est administré en association avec la ribavirine chez les patients atteints d’ hépatite C chronique.
Tous les patients ayant participé aux études réalisées dans l’ hépatite C chronique ont eu une biopsie avant l’ inclusion, mais dans certains cas (i. e. patients de génotype 2 et 3), le traitement peut être envisagé sans confirmation histologique.
Avant d’ initier le traitement, les recommandations actuelles relatives à la prise en charge de l’ hépatite C chronique devront être consultées pour savoir si une biopsie est nécessaire.
Monothérapie:
Il a été observé, dans de rares cas, chez des patients adultes traités par IntronA pour une hépatite C chronique, le développement d’ anomalies thyroïdiennes à type d’ hypo- ou d’ hyperthyroïdie.
Lors des études cliniques avec administration d’ IntronA, au total 2,8% des patients ont développé des anomalies thyroïdiennes.
Ces anomalies ont pu être contrôlées par les traitements conventionnels utilisés lors d’ une dysthyroïdie.
Le mécanisme d’ action par lequel IntronA peut modifier la fonction thyroïdienne est inconnu.
Toute anomalie thyroïdienne détectée doit être
191 traitée de manière conventionnelle.
Le traitement par IntronA ne sera instauré que si le taux de TSH peut être maintenu à des valeurs normales par ce traitement.
Dans le cas où lors d’ un traitement par IntronA un patient développerait les symptômes d’ une dysthyroïdie, déterminer les taux de TSH.
Le traitement par IntronA pourra alors être poursuivi si les taux de TSH peuvent être maintenus dans les limites de la normale par le traitement correcteur mis en oeuvre.
Les dysthyroïdies apparues en cours de traitement par IntronA n’ ont pas été réversibles à l’ arrêt du traitement (voir également Enfants et adolescents, Surveillance de la thyroïde).
Surveillance de la thyroïde:
Approximativement 12% des enfants et adolescents traités par interféron alfa-2b et ribavirine ont présenté un taux de TSH élevé.
Une diminution transitoire en dessous de la limite normale inférieure a été observée chez 4% des autres enfants et adolescents.
Avant l’ initiation du traitement par IntronA, les taux de TSH doivent être évalués et toute anomalie de la fonction thyroïdienne détectée à ce moment doit être traitée par un traitement conventionnel.
Le traitement par IntronA ne peut être instauré que si les taux de TSH peuvent être maintenus dans les valeurs normales par ce traitement.
Des dysthyroïdies apparues en cours du traitement par interféron alfa-2b et ribavirine ont été observées.
Si des anomalies de la fonction thyroïdienne sont détectées, les taux de TSH doivent être déterminés et un traitement correcteur doit être mis en oeuvre.
Un bilan devra être effectué tous les 3 mois afin de rechercher tout dysfonctionnement thyroïdien (e. g.
TSH).
Croissance et développement:
Un retard staturo-pondéral correspondant à un ralentissement de la croissance en taille (diminution moyenne de 9 percentiles) et du poids (diminution moyenne de 13 percentiles) a été observé chez des enfants et adolescents ayant reçu le traitement pendant 1 an.
Un rattrapage a généralement été observé lors de la période de suivi de 6 mois après traitement.
Cependant, les données intermédiaires issues d’ une étude de suivi à long terme portant sur 84 patients ont montré que 12 d’ entre eux (14%) présentaient toujours un retard de croissance en taille  15 percentiles dont 5 (6%) avec une perte  30 percentile plus d’ un an après l’ arrêt du traitement.
De plus, les résultats de l’ étude préclinique de toxicité chez l’ animal juvénile ont démontré un retard de croissance globale, mineur et dose-dépendant, chez de jeunes rats recevant de la ribavirine (voir rubrique 5.3).
Ainsi, le rapport bénéfice/ risque de l’ utilisation combinée d’ interféron alfa-2b et ribavirine chez les jeunes enfants doit être évalué avant l’ initiation du traitement.
Il est recommandé aux médecins de surveiller la croissance des enfants traités par ribavirine en association avec l’ interféron alfa-2b.
Les effets à long terme sur la croissance, le développement et la maturation sexuelle ne sont pas connus.
Co-infection VHC/ VIH:
Des précautions doivent être prises lorsque la bithérapie IntronA + ribavirine est associée à un traitement HAART (voir RCP ribavirine).
Les patients traités par IntronA en association avec la ribavirine et par la zidovudine peuvent présenter un risque augmenté de développer une anémie.
Les patients co-infectés présentant une cirrhose avancée et recevant un Traitement Anti-Rétroviral Hautement Actif (HAART) ont un risque plus élevé de décompensation hépatique et de décès.
Associer un traitement par interféron alpha seul ou en bithérapie avec la ribavirine peut augmenter le risque chez cette catégorie de patients.
Chimiothérapie associée:
Ara-C, cyclophosphamide, doxorubicine, téniposide) peut entraîner une augmentation du risque de toxicité du traitement associé (en intensité et en durée), mettant en jeu le pronostic vital et conduisant parfois à la mort.
Les effets indésirables pouvant mettre en jeu la vie du patient les plus fréquemment rapportés sont les mucites, les diarrhées, les neutropénies, les atteintes rénales, les troubles électrolytiques.
En raison du risque de potentialisation de toxicité, un ajustement précis des doses d’ IntronA et des agents chimiothérapeutiques associés est nécessaire (voir rubrique 4.5).
Lorsqu’ IntronA est utilisé avec l’ hydroxyurée, la fréquence et la sévérité des vascularites cutanées peuvent être augmentées.
192 Affections dentaires et parodontales:
Des affections dentaires et parodontales, qui peuvent entraîner un déchaussement dentaire, ont été rapportées chez des patients recevant un traitement par IntronA en association avec la ribavirine.
De plus, lors d’ un traitement à long terme par IntronA en association avec la ribavirine, une sécheresse buccale pourrait avoir un effet néfaste sur la dentition et la muqueuse buccale.
Les patients doivent se brosser soigneusement les dents deux fois par jour et avoir des consultations dentaires régulières.
De plus, certains patients peuvent présenter des vomissements.
Dans ce cas, il doit leur être ensuite conseillé de se rincer soigneusement la bouche.
Tests de laboratoire:
Des tests hématologiques et biochimiques standards sanguins (numération formule sanguine, plaquettes, électrolytes, enzymes hépatiques, protéines sériques, bilirubine sérique et créatinine sérique) doivent être réalisés chez tous les patients avant et périodiquement durant tout traitement systémique par IntronA.
Durant le traitement pour hépatite chronique B ou C, la périodicité recommandée des tests est la suivante: semaines 1, 2, 4, 8, 12 et 16 puis tous les deux mois jusqu’ à la fin du traitement.
Si lors du traitement par IntronA, le taux d’ ALT dépasse ou égale 2 fois sa valeur de base, le traitement par IntronA pourra être poursuivi à moins que les signes et symptômes d’ une insuffisance hépatique ne soient observés.
ALT, taux de prothrombine, phosphatases alcalines, albumine et bilirubine.
Chez les patients traités pour un mélanome malin, les tests de la fonction hépatique et la numération formule sanguine (NFS) doivent être effectués une fois par semaine pendant la phase d’ induction et mensuellement pendant la phase de maintenance.
Effet sur la fécondité:
L’ interféron peut perturber la fécondité (voir rubriques 4.6 et 5.3).
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Les narcotiques, hypnotiques et sédatifs ne doivent être administrés avec l’ IntronA qu’ avec précaution.
Les interactions entre IntronA et les autres médicaments n’ ont pas été complètement évaluées.
Des précautions doivent être prises lors de l’ administration d’ IntronA en association avec des produits potentiellement myélosuppresseurs.
Il faut envisager cet effet lors d’ un traitement concomitant avec des médicaments métabolisés par cette voie, tels les dérivés des xanthines théophylline ou aminophylline.
Lors d’ un traitement concomitant avec des dérivés des xanthines, les taux sériques de théophylline doivent être contrôlés et la dose adaptée si nécessaire.
Des infiltrats pulmonaires, des pneumopathies inflammatoires et des pneumonies, pouvant occasionnellement être fatals, ont été rarement observés chez des patients traités par interféron alpha, y compris ceux traités par IntronA.
L’ étiologie n’ a pas été trouvée.
Ces symptômes ont été rapportés plus fréquemment lorsque le shosaikoto, une plante médicinale chinoise, est administré en même temps que l’ interféron alpha (voir rubrique 4.4).
Ara-C, cyclophosphamide, doxorubicine, téniposide) peut entraîner une augmentation du risque de toxicité (en intensité et en durée) (voir rubrique 4.4).
(Se reporter également au RCP de la ribavirine si IntronA est administré en association avec la ribavirine chez les patients atteints d’ hépatite C chronique).
4.6 Grossesse et allaitement
193 Les femmes en âge de procréer doivent utiliser une contraception efficace pendant le traitement.
IntronA doit être utilisé avec précaution chez les hommes fertiles.
Des concentrations sériques diminuées en estradiol et progestérone ont été rapportées chez des femmes traitées avec un interféron leucocytaire humain.
Il n’ existe pas de données suffisamment pertinentes concernant l’ utilisation de l’ interféron alfa-2b chez la femme enceinte.
Des études effectuées chez l’ animal ont mis en évidence une toxicité sur la reproduction (voir rubrique 5.3).
Le risque potentiel en clinique n’ est pas connu.
IntronA ne doit être administré pendant la grossesse que si le bénéfice attendu pour la mère justifie le risque potentiel pour le fœ tus.
On ignore si les composants de ce médicament sont excrétés dans le lait maternel.
En raison du risque potentiel d’ effets indésirables chez le nourrisson, l’ allaitement devrait être interrompu avant l’ initiation du traitement.
Traitement combiné avec la ribavirine:
La ribavirine est contre-indiquée chez les patientes enceintes.
Toutes les précautions doivent être prises afin d’ éviter la survenue d’ une grossesse chez les patientes ou chez les partenaires de patients masculins traités par IntronA en association avec la ribavirine.
Les patientes en âge de procréer et leurs partenaires doivent chacun utiliser une contraception efficace pendant toute la durée du traitement et pendant les 4 mois qui suivent son arrêt.
Les patients et leurs partenaires féminines doivent chacun utiliser une contraception efficace pendant toute la durée du traitement et pendant les 7 mois qui suivent son arrêt (voir le RCP de la ribavirine).
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les patients doivent être avertis qu’ ils peuvent présenter fatigue, somnolence, ou confusion pendant le traitement par IntronA, et par conséquent il est recommandé qu’ ils évitent de conduire ou d’ utiliser des machines.
4.8 Effets indésirables
Se reporter au RCP de la ribavirine pour les effets indésirables propres à la ribavirine si IntronA est administré en association avec la ribavirine chez les patients atteints d’ hépatite C chronique.
Lors des études cliniques conduites dans de nombreuses indications et sur un intervalle de doses très large (de 6 MUI/ m²/ semaine pour la leucémie à tricholeucocytes à 100 MUI/ m²/ semaine pour le mélanome), les effets indésirables les plus couramment rapportés étaient la fièvre, la fatigue, les céphalées et les myalgies.
La fièvre et la fatigue étaient fréquemment réversibles dans les 72 heures suivant l’ interruption ou l’ arrêt du traitement.
Dans les études cliniques conduites dans la population atteinte d’ hépatite C, les patients étaient traités par IntronA seul ou en association avec la ribavirine pendant un an.
Tous les patients dans ces essais recevaient 3 MUI d’ IntronA trois fois par semaine.
La fréquence des effets indésirables (liés au traitement) rapportés au cours des études cliniques réalisées chez le patient naïf traité pendant un an est présentée dans le Tableau 1.
La sévérité était généralement faible à modérée.
Les effets indésirables rapportés après la mise sur le marché sont également décrits dans le Tableau 1 ci-dessous.
Au sein des systèmes d’ organes, les effets indésirables sont listés par type de fréquence en définissant les catégories suivantes: très fréquent ( 1/ 10); fréquent ( 1/ 100, < 1/ 10); peu fréquent ( 1/ 1 000, < 1/ 100); rare ( 1/ 10 000, < 1/ 1 000); très rare (< 1/ 10 000); fréquence indéterminée.
Au sein de chaque groupe de fréquence, les effets indésirables sont présentés suivant un ordre décroissant de gravité.
Effets indésirables rapportés lors des essais cliniques ou après la mise sur le marché d’ IntronA seul ou en association avec la ribavirine Systèmes d’ organes
Effets indésirables
Infections et infestations
194
Pharyngite*, infection virale* Très fréquent:
Infection bactérienne Peu fréquent:
Pneumonie§, sepsis Rare:
Thrombocytopénie, lymphadénopathie, lymphopénie Fréquent:
Aplasie médullaire Très rare:
Diabètes, aggravation de diabètes Très rare:
Troubles du métabolisme et de la nutrition Anorexie Très fréquent:
Hypocalcémie, déshydratation, hyperuricémie, soif Fréquent:
Idées suicidaires Rare:
Suicide, tentatives de suicide, comportement agressif Très rare:
Hémorragie vasculaire cérébrale, ischémie vasculaire Très rare: cérébrale, convulsions, conscience altérée, encéphalopathie Mononeuropathies, coma§ Fréquence indéterminée:
195 Affections oculaires Vision trouble Très fréquent:
Conjonctivite, vision anormale, troubles des glandes Fréquent: lacrymales, douleur oculaire Hémorragies rétiniennes§, rétinopathies (incluant œ dème Rare: maculaire), occlusions de l’ artère ou de la veine rétinienne§, névrite optique, œ dème de la papille, perte d’ acuité visuelle ou de champ visuel, nodules cotonneux§ Affections de l’ oreille et du labyrinthe Vertige, acouphène Fréquent:
Perte de l’ audition, trouble de l’ audition Très rare:
Affections cardiaques Palpitation, tachycardie Fréquent:
Cardiomyopathie Rare:
Infarctus du myocarde, ischémie cardiaque Très rare:
Arythmie Fréquence indéterminée:
Affections vasculaires Hypertension Fréquent:
Ischémie périphérique, hypotension§ Très rare:
Affections respiratoires, thoraciques et médiastinales Dyspnée*, toux* Très fréquent:
Epistaxis, trouble respiratoire, congestion nasale, rhinorrhée, Fréquent: toux non productive Infiltrats pulmonaires§, pneumopathie inflammatoire§ Très rare:
Affections gastro-intestinales Nausées/ vomissement, douleur abdominale, diarrhée, Très fréquent: stomatite, dyspepsie Stomatite ulcéreuse, douleur dans la partie supérieure droite Fréquent: de l’ abdomen, glossite, gingivite, constipation, selles molles Pancréatite, colite ischémique, colite ulcéreuse, saignement Très rare: des gencives Affection parodontale NAS, affection dentaire NAS§ Fréquence indéterminée:
Affections hépatobiliaires Hépatomégalie Fréquent:
Hépatotoxicité (même fatale) Très rare:
Affections de la peau et du tissu sous- cutané Alopécie, prurit*, peau sèche*, rash*, sudation augmentée Très fréquent:
Psoriasis (nouveau ou aggravé)§, rash maculo-papulaire, Fréquent: rash érythémateux, eczéma, érythème, affections cutanées Syndrome de Stevens Johnson, nécrolyse épidermique Très rare: toxique, érythème multiforme Affections musculo-squelettiques et systémiques Myalgie, arthralgie, douleur musculo-squelettique Très fréquent:
Arthrite Fréquent:
Rhabdomyolyse, myosite, crampes dans les jambes, douleur Très rare: dorsale Affections du rein et des voies urinaires Mictions fréquentes Fréquent:
Trouble de la fonction rénale, insuffisance rénale, syndrome Très rare: néphrotique
196 Affections des organes de reproduction et du sein Aménorrhée, douleur mammaire, dysménorrhée, Fréquent: ménorragie, trouble menstruel, trouble vaginal Troubles généraux et anomalies au site d’ administration Inflammation au point d’ injection, réaction au point Très fréquent: d’ injection*, fatigue, frissons, fièvre§, symptômes pseudo- grippaux§, asthénie, irritabilité, douleur thoracique, malaise Douleur au site d’ injection Fréquent:
Nécrose au site d’ injection, œ dème de la face Très rare:
Investigations Perte de poids Très fréquent: * Ces événements ont été fréquents avec IntronA seul § Voir rubrique 4.4
Ces effets indésirables ont également été rapportés avec IntronA seul.
Les effets indésirables observés dans l’ hépatite C sont représentatifs des effets rapportés lorsque IntronA est administré dans d’ autres indications, avec certaines augmentations attendues de l’ incidence en fonction de la dose.
Par exemple, dans un essai utilisant un traitement adjuvant à forte dose d’ IntronA chez des patients atteints de mélanome, les incidences de la fatigue, de la fièvre, de la myalgie, de la neutropénie/ anémie, de l’ anorexie, de la nausée et des vomissements, de la diarrhée, des frissons, des symptômes pseudo-grippaux, de la dépression, de l’ alopécie, de l’ altération du goût, et des étourdissements ont été supérieures à celles des essais dans l’ hépatite C.
La sévérité augmentait également avec le traitement à forte dose (Grades 3 et 4 de l’ OMS, chez respectivement 66% et 14% des patients) par comparaison avec la sévérité faible à modérée habituellement associée à des doses plus faibles.
Les effets indésirables étaient habituellement résolus par un ajustement de la dose.
Les effets indésirables cardio-vasculaires (CV), notamment l’ arythmie, semblent la plupart du temps être corrélés à une pathologie CV préexistante et à un traitement antérieur par des substances cardiotoxiques (voir rubrique 4.4).
De rares cas de cardiomyopathie, pouvant être réversibles à l’ arrêt du traitement par interféron alfa, ont été rapportés chez des patients exempts d’ antécédents cardiaques (voir rubrique 4.4).
Une grande variété de désordres auto-immuns et d’ origine immunologique ont été rapportés avec les interférons alpha comprenant troubles de la thyroïde, lupus érythémateux disséminé, polyarthrite rhumatoïde (nouvelle ou aggravée), purpura thrombopénique idiopathique et purpura thrombocytopénique thrombotique, vascularite, neuropathies y compris mononeuropathies (voir aussi rubrique 4.4).
Les anomalies biologiques ayant une importance sur le plan clinique, rencontrées surtout aux doses supérieures à 10 millions d’ UI par jour, comprennent une granulocytopénie et une leucopénie; une baisse du taux d’ hémoglobine et une thrombocytopénie; une élévation des phosphatases alcalines, de la LDH, de la créatinine sérique et du taux sanguin d’ urée.
Des cas de pancytopénie modérée et habituellement réversible ont été rapportés.
Des taux sériques d’ ALT/ AST anormalement élevés ont été notés chez quelques patients ne souffrant pas d’ hépatite ainsi que chez quelques porteurs d’ une hépatite B chronique, parallèlement à la clairance de l’ ADNp viral.
Population pédiatrique
Enfants et adolescents – Hépatite C chronique Dans les études cliniques portant sur 118 enfants ou adolescents de 3 à 16 ans, 6% ont arrêté leur traitement du fait de la survenue d’ effets indésirables.
Un ralentissement de la croissance en taille (diminution moyenne de 9 percentiles) et du poids (diminution moyenne de 13 percentiles) a été observé au cours du traitement (voir rubrique 4.4).
En outre, les idées suicidaires ou tentatives de suicides au cours du traitement et lors du suivi de 6 mois après traitement ont été rapportées plus fréquemment chez les enfants et adolescents que chez les adultes (2,4% versus 1%).
Comme chez les adultes, les enfants et adolescents ont eu également d’ autres effets indésirables d’ ordre psychiatrique (tels que dépression, instabilité émotionnelle et somnolence) (voir rubrique 4.4).
De plus, des réactions au point d’ injection, fièvre, anorexie, vomissements et instabilité émotionnelle sont survenus plus fréquemment chez les enfants et adolescents.
30% des patients ont nécessité une modification de posologie, le plus souvent du fait de la survenue d’ une anémie ou d’ une neutropénie.
Les effets indésirables rapportés au cours des essais cliniques en pédiatrie sont décrits dans le Tableau 2 ci-dessous.
Au sein des systèmes d’ organes, les effets indésirables sont listés par type de fréquence en définissant les catégories suivantes: très fréquent ( 1/ 10); fréquent ( 1/ 100, < 1/ 10).
Fréquent:
Tumeurs bénignes, malignes et non précisées (incl kystes et polypes) Fréquent:
Affections hématologiques et du système lymphatique Très fréquent:
Fréquent:
Affections endocriniennes Très fréquent:
Fréquent:
Troubles du métabolisme et de la nutrition Très fréquent:
Fréquent: § Affections psychiatriques Très fréquent:
Fréquent:
Affections du système nerveux§ Très fréquent:
Fréquent:
Affections oculaires Fréquent:
Affections vasculaires Fréquent:
Effets indésirables Infection virale, pharyngite Infection fongique, infection bactérienne, infection pulmonaire, otite moyenne, abcès dentaire, herpes simplex, infection urinaire, vaginite, gastro-entérite Néoplasme (non spécifié) Anémie, neutropénie Thrombocytopénie, lymphadénopathie Hypothyroïdie§ Hyperthyroïdie§, virilisme Anorexie Hypertriglycéridémie§, hyperuricémie, augmentation de l’ appétit Dépression, instabilité émotionnelle, insomnie Idée suicidaire, réaction agressive, confusion, troubles du comportement, agitation, somnambulisme, anxiété, nervosité, trouble du sommeil, rêves inhabituels, apathie Céphalée, étourdissements Hyperkinésie, tremblements, dysphonie, paresthésie, hypoesthésie, hyperesthésie, concentration altérée, somnolence Conjonctivite, douleur oculaire, vision anormale, trouble des glandes lacrymales Maladie de Raynaud, bouffées vasomotrices, pâleur
Affections respiratoires, thoraciques et médiastinales
198
Dyspnée, tachypnée, épistaxis, toux, congestion nasale, irritation Fréquent: nasale, rhinorrhée, éternuements Affections gastro-intestinales Diarrhées, vomissements, nausées, douleur abdominale Très fréquent:
Ulcération de la bouche, stomatite ulcéreuse, stomatite, douleur dans Fréquent: la partie supérieure droite de l’ abdomen, dyspepsie, glossite, reflux gastro-œ sophagien, troubles rectaux, troubles gastro-intestinaux, constipation, selles molles, douleur dentaire, troubles dentaires Affections hépatobiliaires Fonction hépatique anormale Fréquent:
Affections de la peau et du tissu sous-cutané Alopécie, rash Très fréquent:
Réaction de photosensibilité, rash maculo-papulaire, eczéma, acné, Fréquent: affections cutanées, problème au niveau de l’ ongle, décoloration de la peau, prurit, peau sèche, érythème, contusion, sudation augmentée Affections musculo- squelettiques et systémiques Arthralgie, myalgie, douleur musculo-squelettique, myalgie Très fréquent:
Affections du rein et des voies urinaires Enurésie, troubles de la miction, incontinence urinaire Fréquent Affections des organes de reproduction et du sein Femme: aménorrhée, ménorragie, trouble menstruel, troubles Fréquent: vaginaux Homme: douleur testiculaire Troubles généraux et anomalies au site d’ administration Inflammation au point d’ injection, réaction au point d’ injection, Très fréquent: fatigue, frissons, fièvre§, symptômes pseudo-grippaux§, malaise, irritabilité Douleur thoracique, asthénie, œ dème, douleur au point d’ injection Fréquent:
4.9 Surdosage
Aucun cas de surdosage ayant conduit à des manifestations cliniques aiguës n’ a été rapporté.
Cependant, comme pour tout composé pharmacologiquement actif, une surveillance étroite du patient avec un traitement symptomatique et un contrôle des signes vitaux sont indiqués.
199 5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Immunostimulants, cytokines et immunomodulateurs, interférons, interféron alfa-2b, code ATC:
L03A B05
IntronA est une forme stérile, stable d’ interféron alfa-2b hautement purifié, obtenu par les techniques de l’ ADN recombinant.
L’ interféron alfa-2b recombinant est une protéine hydrosoluble ayant un poids moléculaire d’ environ 19.300 daltons.
Il est obtenu à partir d’ un clone d’ E. coli qui abrite un plasmide hybridé par génie génétique renfermant un gène d’ interféron alfa-2b humain leucocytaire.
L’ activité d’ IntronA est exprimée en "Unités Internationales" (UI), 1 mg d’ interféron alfa-2b recombinant correspondant à 2,6 x 108 UI.
Les Unités Internationales sont déterminées par comparaison entre l’ activité de l’ interféron alfa-2b recombinant et celle de la préparation de référence internationale d’ interféron leucocytaire humain établie par l’ Organisation Mondiale de la Santé.
Les interférons sont une famille de petites molécules protéiques d’ un poids moléculaire d’ environ 15 000 à 21 000 daltons.
Ils sont produits et sécrétés par les cellules en réponse à des infections virales ou à différents inducteurs synthétiques et biologiques.
Ces trois classes principales ne sont pas elles-mêmes homogènes et peuvent regrouper plusieurs espèces moléculaires différentes d’ interféron.
Plus de 14 interférons alpha humains génétiquement différents ont été identifiés.
IntronA a été classé comme interféron alfa-2b recombinant.
Les interférons exercent leurs activités cellulaires en se fixant à des récepteurs spécifiques de la membrane cellulaire.
Les récepteurs de l’ interféron humain, isolés de lymphoblastes humains (Daudi), se révèlent être des protéines hautement asymétriques.
Ils font preuve de sélectivité pour les interférons humains, mais pas pour les interférons murins ce qui suggère une spécificité d’ espèce.
Des études effectuées avec d’ autres interférons ont permis de démontrer cette spécificité d’ espèce.
Cependant, certaines espèces de singes comme le singe rhésus, sont sensibles à une stimulation pharmacodynamique après exposition à des interférons humains de type 1.
Les résultats de plusieurs études suggèrent qu’ une fois fixé à la membrane cellulaire, l’ interféron déclenche une séquence complexe de réactions intracellulaires et notamment l’ induction de certaines enzymes.
On pense que ce processus est responsable, du moins en partie, des diverses réponses cellulaires à l’ interféron, telles que l’ inhibition de la réplication virale dans les cellules infectées par des virus, la suppression de la prolifération cellulaire et des activités immunomodulatrices comme l’ augmentation de l’ activité phagocytaire des macrophages et l’ augmentation de la cytotoxicité spécifique des lymphocytes pour les cellules cibles.
Ces activités, dans leur ensemble ou individuellement, pourraient contribuer aux effets thérapeutiques de l’ interféron.
L’ interféron alfa-2b recombinant a fait preuve d’ effets anti-prolifératifs dans des études utilisant à la fois des systèmes de cultures cellulaires animales et humaines et des hétérogreffes de tumeurs humaines chez l’ animal.
Le produit a également révélé une activité immunomodulatrice significative in vitro.
L’ interféron alfa-2b recombinant inhibe également la réplication virale in vitro et in vivo.
Bien que le mode d’ action antiviral exact de l’ interféron alfa-2b recombinant ne soit pas connu, il semble modifier le métabolisme de la cellule hôte.
Cette action inhibe la réplication virale ou, si celle -ci se produit, les virions fils sont incapables de quitter la cellule.
Hépatite B chronique:
L’ expérience clinique actuelle chez des patients qui restent sous interféron alfa-2b pendant 4 à 6 mois indique que le traitement peut produire une clairance de l’ ADN-VHB sérique.
Une amélioration de l’ histologie hépatique a été observée.
Chez les patients adultes possédant une perte de l’ Ag Hbe et de l’ ADN-VHB, une diminution significative de la morbidité et de la mortalité a été observée.
200 L’ interféron alfa-2b (6 MUI/ m² 3 fois par semaine pendant 6 mois) a été donné à des enfants atteints d’ hépatite B chronique active.
En raison d’ une imperfection méthodologique, l’ efficacité n’ a pu être démontrée.
Cependant les enfants traités avec interféron alfa-2b ont eu une vitesse de croissance diminuée et certains cas de dépression ont été observés.
Hépatite C chronique:
Chez les patients adultes recevant de l’ interféron en association avec la ribavirine, le taux de réponse prolongée est de 47%.
L’ association d’ interféron pégylé et de ribavirine a montré une efficacité supérieure (taux de réponse prolongée de 61% chez les patients naïfs avec une dose de ribavirine > 10,6 mg/ kg, p < 0,01).
Patients adultes:
IntronA seul ou en association avec la ribavirine a été étudié au cours de 4 études cliniques randomisées de Phase III chez 2.552 patients naïfs à l’ interféron atteints d’ une hépatite C chronique.
Les études comparaient l’ efficacité de l’ IntronA utilisé seul ou en association avec la ribavirine.
L’ efficacité était définie par une réponse virologique prolongée 6 mois après la fin du traitement.
Les patients éligibles pour ces études avaient une hépatite C chronique confirmée par un dosage “ HCV-ARN polymerase chain reaction ” (PCR) positif (> 100 copies/ ml), une biopsie hépatique cohérente avec un diagnostic histologique d’ hépatite chronique sans autre cause d’ hépatite chronique, et des ALAT sériques anormales.
IntronA a été administré à la dose de 3 MUI 3 fois par semaine en monothérapie ou en association avec la ribavirine.
La majorité des patients dans ces études cliniques a été traitée pendant un an.
Tous les patients étaient suivis pendant une période complémentaire de 6 mois après la fin du traitement afin d’ évaluer le maintien de la réponse virologique.
Les taux de réponse virologique prolongée pour les groupes de traitement traités pendant un an avec IntronA seul ou en association avec la ribavirine (provenant de deux études) sont présentés dans le Tableau 3
La co-administration d’ IntronA avec la ribavirine a multiplié par au moins deux fois l’ efficacité d’ IntronA dans le traitement de l’ hépatite C chronique chez les patients naïfs.
Le génotype du VHC et la charge virale initiale sont des facteurs de pronostic qui sont connus pour affecter les taux de réponse.
Le taux de réponse augmenté pour l’ association IntronA + ribavirine, comparé à IntronA seul, se maintient parmi tous les sous-groupes.
Le bénéfice de l’ association IntronA + ribavirine est particulièrement significatif dans le sous-groupe de patients le plus difficile à traiter (génotype 1 et charge virale élevée) (Tableau 3).
Les taux de réponse dans ces études augmentent avec l’ observance.
32% dans l’ étude C/ I98-580).
Tableau 3 Taux de réponse virologique prolongée avec IntronA + ribavirine (un an de traitement) en fonction du génotype et de la charge virale
Génotype VHC
I
I/ R
I/ R
N = 503
N = 505
N = 505
C95-132/ I95-143 C95-132/ I95-143
(C/ 198-580)
Tous les génotypes
16% 41%
47%
29% Génotype 1
9%
33%
Génotype 1
 2 millions de copies/ ml
25%
33%
45%
201 Génotype 1
> 2 millions de copies/ ml
3%
27%
29%
Génotype 2/ 3
31%
79%
I/ R IntronA (3 MUI 3 fois par semaine) + ribavirine (1 000/ 1 200 mg/ jour)
Patients co-infectés VHC-VIH Deux études cliniques ont été conduites chez des patients co-infectés par le VIH et le VHC.
Globalement, dans ces deux études, le taux de réponse a été plus faible chez les patients qui ont reçu IntronA en association avec de la ribavirine par rapport à ceux qui ont reçu l’ interféron alfa-2b pégylé en association avec de la ribavirine.
Le Tableau 4 présente la réponse au traitement dans ces deux études cliniques.
L’ Etude 1 (RIBAVIC; P01017), étude randomisée, multicentrique a inclus 412 patients adultes naïfs avec une hépatite C chronique co-infectés par le VIH.
Les patients étaient randomisés pour recevoir soit l’ interféron alfa-2b pégylé (1,5 µg/ kg/ semaine) en association avec de la ribavirine (800 mg/ jour) soit IntronA (3 MUI trois fois par semaine) en association avec de la ribavirine (800 mg/ jour) pendant 48 semaines avec une période de suivi de 6 mois.
L’ Etude 2 (P02080), étude randomisée, monocentrique a inclus 95 patients adultes naïfs avec une hépatite C chronique co-infectés par le VIH.
Les patients étaient randomisés pour recevoir soit l’ interféron alfa- 2b pégylé (100 ou 150 µg/ semaine, adapté en fonction du poids) en association avec de la ribavirine (800-1 200 mg/ jour, adaptée en fonction du poids) soit IntronA (3 MUI trois fois par semaine) en association avec de la ribavirine (800-1 200 mg/ jour, adaptée en fonction du poids).
La durée du traitement était de 48 semaines avec une période de suivi de 6 mois à l’ exception des patients infectés par un virus de génotype 2 ou 3 et une charge virale  800 000 UI/ ml (Amplicor) qui ont été traités pendant 24 semaines avec une période de suivi de 6 mois.
Tableau 4:
Réponse virologique prolongée en fonction du génotype après un traitement par IntronA en association avec de la ribavirine versus un traitement par interféron alfa-2b pégylé en association avec de la ribavirine chez les patients co-infectés VHC-VIH Etude 11 Etude 22 Interféron alfa- Interféron alfa-2b 2b pégylé IntronA pégylé IntronA (1,5 µg/ kg/ (3 MUI 3 fois par (100 ou (3 MUI 3 fois 150c µg/ semaine) + semaine) semaine) + par semaine) + Valeur ribavirine (800-1 + ribavirine ribavirine (800-1 ribavirine Valeur pb a d d 200 mg/ jour) (800 mg) 200 mg/ jour) (800 mg) p
Tous sujets Génotype 1, 4
27% (56/ 205) 20% (41/ 205) 0,047 44% (23/ 52) 21% (9/ 43) 0,017 17% (21/ 125) 6% (8/ 129) 0,006 38% (12/ 32) 7% (2/ 27) 0,007
Génotype 2, 3
44% (35/ 80) 43% (33/ 76) 0,88 53% (10/ 19) 47% (7/ 15)
0,730
MUI = million d’ unités internationales a: valeur de p basée sur le test du Chi 2 Cochran-Mantel-Haenszel. b: valeur de p basée sur le test du Chi 2. c: sujets < 75 kg recevant 100 µg/ semaine d’ interféron alfa-2b pégylé et sujets ≥ 75 kg recevant 150 µg/ semaine d’ interféron alfa-2b pégylé. d: posologie de ribavirine de 800 mg pour les patients < 60 kg, 1 000 mg pour les patients 60- 75 kg, et 1 200 mg pour les patients > 75 kg.
1 Carrat F, Bani-Sadr F, Pol S et al.
JAMA 2004; 292(23):
2839-2848.
2 Laguno M, Murillas J, Blanco J. L. et al.
AIDS 2004; 18(13):
F27-F36.
Patients rechuteurs:
Un total de 345 patients rechuteurs à l’ interféron alpha ont été traités lors de deux études cliniques avec IntronA en monothérapie ou en association avec la ribavirine.
4,7%).
Cette amélioration de l’ efficacité comprenait la perte du VHC sérique (< 100 copies/ ml par PCR), l’ amélioration de l’ inflammation hépatique, et la normalisation des ALAT, et se maintenait 6 mois après la fin du traitement.
Données d’ efficacité à long terme 1071 patients ayant été préalablement traités par l’ interféron alfa-2b non pégylé ou par l’ interféron alfa-2b non pégylé/ ribavirine au sein d’ études cliniques ont été inclus dans une large étude afin d’ évaluer le maintien de la réponse virologique prolongée et d’ estimer l’ impact clinique d’ une virémie VHC négative à long terme.
Parmi les 492 patients inclus avec une réponse prolongée, seuls 12 patients ont rechuté pendant cette étude.
La probabilité de réponse virologique prolongée à 5 ans a été estimée pour l’ ensemble des patients par la méthode de Kaplan-Meier à 97% avec un intervalle de confiance à 95% de [95%, 99%].
La réponse virologique prolongée après un traitement de l’ hépatite chronique C avec l’ interféron alfa- 2b non pégylé (avec ou sans ribavirine) permet de maintenir une virémie négative à long terme et entraîne la résolution de l’ infection hépatique et la « guérison » clinique de l’ hépatite chronique C.
Cependant, cela n’ exclut pas l’ évolution de la maladie hépatique (y compris vers un hépatocarcinome) chez les patients porteurs d’ une cirrhose.
Etudes cliniques chez les enfants et les adolescents:
Des enfants et adolescents âgés de 3 à 16 ans ayant une hépatite C chronique compensée et un ARN- VHC détectable (évalué par un laboratoire central utilisant une méthode RT-PCR non commercialisée) ont été inclus dans deux études multicentriques et ont reçu IntronA 3 MUI/ m2 trois fois par semaine + ribavirine 15 mg/ kg par jour pendant 1 an, puis ont été suivis pendant une période de 6 mois après arrêt du traitement.
57% de garçons, 80% de type caucasien, et 78% de génotype 1, 64% d’ enfants  12 ans.
La population sélectionnée comportait principalement des enfants et adolescents avec une hépatite C minime à modérée.
Les taux de réponse virologique prolongée chez les enfants et les adolescents sont similaires à ceux observés chez l’ adulte.
Du fait du manque de données chez les enfants et adolescents ayant une progression rapide de la maladie et des potentiels effets indésirables, le rapport bénéfice/ risque de l’ association interféron alfa-2b et ribavirine doit être considéré avec attention dans cette population (voir rubriques 4.1, 4.4 et 4.8).
Les résultats de l’ étude sont présentés dans le Tableau 5:
Tableau 5 Réponse virologique chez des enfants et adolescents naïfs au traitement IntronA 3 MUI/ m2 3 fois par semaine + ribavirine 15 mg/ kg/ jour
Réponse tous génotypes confondus1 (n=118) Génotype 1 (n=92) Géntoype 2/ 3/ 4 (n=26) * Nombre (%) de patients 1
54 (46 %)* 33 (36 %)* 21 (81 %)*
Définie comme une valeur de l’ ARN-VHC en dessous de la limite de détection durant la période de suivi.
5.2 Propriétés pharmacocinétiques
La pharmacocinétique d’ IntronA a été étudiée chez des volontaires sains après administration par voie sous-cutanée de doses uniques de 5 millions d’ UI/ m² et 10 millions d’ UI, et par voie intramusculaire de doses uniques de 5 millions d’ UI/ m² et par perfusion intraveineuse durant 30 minutes.
Les concentrations sériques moyennes d’ interféron après injection sous-cutanée et intramusculaire étaient comparables.
La C max a été observée trois à 12 heures après administration de la dose la plus faible et six à huit heures après administration de la dose élevée.
Les demi-vies d’ élimination étaient respectivement d’ environ deux à trois heures et six à sept heures.
Les taux sériques se situaient en dessous de la limite de détection respectivement 16 et 24 heures après l’ injection.
Les administrations intramusculaires et sous-cutanées ont démontré une biodisponibilité supérieure à 100%.
203 Après administration intraveineuse, les concentrations sériques d’ interféron ont atteint un pic (135 à 273 UI / ml) à la fin de la perfusion diminuant ensuite un peu plus rapidement qu’ après administration du médicament par voies sous-cutanée et intramusculaire, pour ne plus être détectables quatre heures après la perfusion.
La demi-vie d’ élimination était d’ environ deux heures.
Pour les trois voies d’ administration, les concentrations urinaires d’ interféron se situaient en dessous de la limite de détection.
Enfants et adolescents:
Les paramètres pharmacocinétiques après administration répétée d’ IntronA solution injectable et de ribavirine en gélules chez les enfants et adolescents entre 5 et 16 ans ayant une hépatite C chronique sont résumés dans le Tableau 6.
Les propriétés pharmacocinétiques d’ IntronA et ribavirine (dose normalisée) sont similaires chez les adultes et les enfants ou adolescents.
Tableau 6 Moyenne (% CV) des paramètres pharmacocinétiques après administration répétée d’ IntronA et de ribavirine en gélules chez les enfants ou adolescents présentant une hépatite C chronique
Paramètre
Ribavirine
IntronA
2
15 mg/ kg/ jour en 2 prises (n = 17)
3 MUI/ m 3 fois par semaine (n = 54)
T max (hr)
1,9 (83)
5,9 (36)
C
max (ng/ ml) ASC*
3.275 (25) 29.774 (26)
51 (48) 622 (48)
Clairance apparente l/ hr/ kg
0,27 (27)
Non effectuée
* ASC 12 (ng. hr/ ml) pour la ribavirine; ASC 0-24 (UI. hr/ ml) pour IntronA
Des dosages des facteurs neutralisants de l’ interféron ont été effectués sur des échantillons de sérum prélevés chez des patients ayant reçu IntronA dans le cadre d’ études cliniques mis en place par Schering-Plough.
Les facteurs neutralisants de l’ interféron sont des anticorps qui neutralisent l’ activité antivirale de l’ interféron.
L’ incidence clinique d’ apparition des facteurs neutralisants était de 2,9% chez des patients cancéreux traités par voie générale et de 6,2% chez des patients atteints d’ hépatite chronique.
Les titres mesurés étaient faibles dans la plupart des cas et n’ étaient pas associés de façon systématique à une baisse de réponse ou à tout autre phénomène auto-immun.
Chez les patients atteints d’ hépatite, aucune baisse de réponse ne fut observée, ceci étant apparemment dû aux faibles titres présents.
5.3 Données de sécurité préclinique
Bien que l’ interféron soit généralement reconnu comme étant spécifique d’ une espèce, des études de toxicité chez l’ animal ont été réalisées.
Des injections d’ interféron alfa-2b humain recombinant pendant des périodes allant jusqu’ à trois mois n’ ont conduit à aucun signe de toxicité chez la souris, le rat, et le lapin.
Une administration quotidienne chez le singe cynomolgus de 20 x 106 UI/ kg/ jour pendant 3 mois n’ a engendré aucune toxicité notable.
La toxicité a été démontrée chez le singe recevant 100 x 106 UI/ kg/ jour pendant 3 mois.
Lors des études d’ utilisation de l’ interféron chez les primates autres que l’ homme, des anomalies du cycle menstruel ont été observées (voir rubrique 4.4).
Les résultats d’ études de reproduction animale indiquent que l’ interféron alfa-2b n’ a pas d’ effets tératogènes chez les rats et les lapins et n’ affecte pas de manière défavorable la gestation, le développement foetal et la capacité reproductrice de la progéniture des rats traités.
Il a été montré que l’ interféron alfa-2b avait des effets abortifs chez le Macaca mulatta (singe rhésus) à une dose 90 et 180 fois supérieure à la dose intramusculaire ou sous-cutanée recommandée de 2 millions d’ UI/ m².
L’ interruption de la gestation a été observée dans tous les groupes de doses (7,5 millions, 15 millions et 30 millions d’ UI/ kg), et était statistiquement significative par rapport au groupe contrôle dans les groupes recevant les doses moyennes ou fortes (correspondant à 90 et 180 fois la dose intramusculaire ou sous-cutanée recommandée de 2 millions d’ UI/ m²).
204 D’ autres formes d’ interférons alpha et bêta à hautes doses sont connues pour entraîner des effets dose- dépendants d’ anovulation ou d’ avortement chez le singe rhésus.
Des études de mutagénicité avec interféron alfa-2b n’ ont pas révélé d’ effets néfastes.
Aucune étude n’ a été réalisée chez de jeunes animaux afin d’ examiner les effets du traitement par interféron alfa-2b sur la croissance, le développement, la maturation sexuelle et le comportement (si IntronA doit être administré en association avec la ribavirine, voir rubrique 4.4 et le RCP de Rebetol).
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Phosphate disodique anhydre, Phosphate monosodique monohydraté, Edétate disodique, Chlorure de sodium, Métacrésol, Polysorbate 80, Eau pour préparations injectables.
6.2 Incompatibilités
Ce médicament ne doit pas être mélangé avec d’ autres médicaments à l’ exception de ceux mentionnés dans la rubrique 6.6.
6.3 Durée de conservation
18 mois
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2ºC et 8ºC).
Ne pas congeler.
Sans dépasser sa date de péremption, pour le transport, la solution peut être conservée avant utilisation à une température ne dépassant pas 25°C pendant une période maximale de 7 jours.
IntronA peut être remis à tout moment au réfrigérateur pendant cette période de sept jours.
Si le produit n’ est pas utilisé pendant cette période de sept jours, il ne peut pas être remis au réfrigérateur pour une nouvelle période de conservation et doit être éliminé.
6.5 Nature et contenu de l’ emballage extérieur
1 ml de solution (correspondant à 10 MUI) dans un flacon (verre de type I), avec un bouchon (caoutchouc en halobutyle) serti d’ une bague d’ inviolabilité (aluminium) entourée d’ une protection (polypropylène).
Boîte de 1
Ou
1 ml de solution (correspondant à 10 MUI) dans un flacon (verre de type I), avec un bouchon (caoutchouc en halobutyle) serti d’ une bague d’ inviolabilité (aluminium) entourée d’ une protection (polyéthylène) avec 1 seringue, 1 aiguille et 1 tampon nettoyant.
Boîte de 1, 6 ou 12 Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
205 Toutes les présentations et dosages peuvent ne pas être appropriés pour toutes les indications.
Assurez- vous de choisir la présentation et le dosage appropriés.
IntronA solution injectable ou perfusion, peut être injectée directement après prélèvement des doses appropriées du flacon à l’ aide d’ une seringue stérile.
Les instructions détaillées pour l’ utilisation par voie sous-cutanée du produit sont fournies avec la notice (se référer à « Comment auto-injecter IntronA »).
Préparation d’ IntronA pour perfusion intraveineuse:
La perfusion doit être préparée immédiatement avant l’ administration.
N’ importe quelle taille de flacon peut être utilisée pour mesurer la dose nécessaire; cependant, la concentration finale en interféron dans la solution de chlorure de sodium ne doit pas être inférieure à 0,3 million d’ UI/ ml.
La dose appropriée d’ IntronA est prélevée du(des) flacon(s), ajoutée à 50 ml de solution injectable de chlorure de sodium à 9 mg/ ml (0,9%) dans une poche en PVC ou un flacon de verre pour voie intraveineuse et administrée en 20 minutes.
AUCUN AUTRE MEDICAMENT NE DOIT ETRE PERFUSE EN MEME TEMPS QU’ INTRONA.
Comme tous les médicaments administrés par voie parentérale, IntronA, solution injectable ou pour perfusion doit être examinée visuellement avant administration afin de vérifier si elle ne présente pas de particules ou de jaunissement.
La solution doit être limpide et incolore.
Tout produit non utilisé doit être jeté après prélèvement de la dose.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SP Europe 73, rue de Stalle B-1180 Bruxelles Belgique
8.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 99/ 127/ 019 EU/ 1/ 99/ 127/ 020 EU/ 1/ 99/ 127/ 021 EU/ 1/ 99/ 127/ 022
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de la première autorisation:
9 mars 2000 Date du dernier renouvellement:
23 mai 2005
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
206 1.
DENOMINATION DU MEDICAMENT
IntronA 18 millions d’ UI/ 3 ml solution injectable ou perfusion
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Un flacon d’ IntronA solution injectable ou pour perfusion, flacon multidose, contient 18 millions d’ UI d’ interféron alfa-2b produit par une technique d’ ADN recombinant à partir de cellules d’ E. coli, dans 3 ml de solution.
Un ml de solution contient 6 millions d’ UI d’ interféron alfa-2b.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable ou perfusion.
La solution est limpide et incolore.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Hépatite B chronique:
Traitement des patients adultes atteints d’ hépatite B chronique, possédant des marqueurs de réplication virale de l’ hépatite B (présence d’ ADN-VHB et d’ Ag-HBe), des alanine aminotransférases (ALT) élevées et une inflammation active du foie histologiquement prouvée et/ ou une fibrose.
Hépatite C chronique:
Patients adultes:
IntronA est indiqué dans le traitement des patients adultes atteints d’ hépatite C chronique possédant des transaminases élevées en l’ absence de décompensation hépatique et ayant un ARN-VHC sérique positif ou des anticorps anti-VHC positifs (voir rubrique 4.4).
La meilleure façon d’ utiliser IntronA dans cette indication est de l’ associer à la ribavirine.
Enfants et adolescents:
IntronA est destiné à être utilisé, en association avec la ribavirine, pour le traitement des enfants âgés de 3 ans et plus et adolescents, atteints d’ hépatite C chronique, non préalablement traités, en l’ absence de décompensation hépatique et ayant un ARN-VHC sérique positif.
La décision de traiter doit être prise au cas par cas en tenant compte à la fois des signes de progression de la maladie, notamment inflammation et fibrose hépatiques, et des facteurs pronostics de réponse, génotype du VHC et charge virale.
Le bénéfice attendu du traitement doit être évalué au regard des données de sécurité issues des études cliniques réalisées chez les enfants et adolescents (voir rubriques 4.4, 4.8 et 5.1).
Leucémie à tricholeucocytes:
Traitement des patients atteints de leucémie à tricholeucocytes.
Leucémie myéloïde chronique:
Monothérapie:
Traitement des patients adultes atteints de leucémie myéloïde chronique avec chromosome Philadelphie positif ou translocation bcr/ abl positive.
207 L’ expérience clinique montre qu’ une réponse majeure/ mineure d’ ordre hématologique et cytogénétique est obtenue chez la majorité des patients traités.
Une réponse cytogénétique majeure est définie par un taux de cellules leucémiques Ph+ < 34% dans la moelle osseuse, alors qu’ une réponse mineure est définie par un taux de cellules Ph+ dans la moelle  34% mais < 90%.
Traitement combiné:
Il a été démontré que l’ association d’ interféron alfa-2b et de cytarabine (Ara-C) administrée pendant les 12 premiers mois de traitement augmente significativement le taux de réponses cytogénétiques majeures et prolonge significativement la survie globale à trois ans après comparaison avec interféron alfa-2b en monothérapie.
Myélome multiple:
Traitement d’ entretien chez les patients ayant obtenu une rémission objective (plus de 50% de réduction des protéines du myélome) à la suite d’ une chimiothérapie d’ induction initiale.
L’ expérience clinique actuelle montre que le traitement d’ entretien par interféron alfa-2b prolonge la phase de plateau; cependant, les effets sur la survie globale n’ ont pas été démontrés de manière probante.
Lymphomes folliculaires:
Traitement des lymphomes folliculaires de masse tumorale élevée en association à un protocole de chimiothérapie d’ induction appropriée de type CHOP.
La masse tumorale élevée est définie par la présence de l’ un au moins des critères suivants: masse tumorale à l’ origine (> 7 cm), atteinte d’ au moins trois sites ganglionnaires (chacun > 3 cm), présence de symptômes systémiques (perte de poids > 10%, fièvre > 38°C pendant plus de 8 jours, ou sueurs nocturnes), splénomégalie dépassant l’ ombilic, syndrome de compression ou d’ obstruction d’ un organe majeur, atteinte orbitaire ou épidurale, épanchements séreux, ou leucémie.
Tumeurs carcinoïdes:
Traitement des tumeurs carcinoïdes avec atteinte ganglionnaire ou métastases hépatiques en présence d’ un "syndrome carcinoïde".
Mélanome malin:
Traitement adjuvant chez des patients dont la rémission a été obtenue par chirurgie, mais considérés comme à haut risque de rechute systémique, par exemple les patients ayant une atteinte primaire ou secondaire des ganglions lymphatiques (clinique ou pathologique).
4.2 Posologie et mode d’ administration
Le traitement doit être initié par un médecin expérimenté dans la prise en charge de la maladie.
Toutes les présentations et tous les dosages ne sont pas adaptés à toutes les indications.
Assurez -vous de choisir la présentation et le dosage appropriés.
Si des effets indésirables se manifestent lors du traitement par IntronA, quelle qu’ en soit l’ indication, modifier la posologie ou interrompre temporairement le traitement jusqu’ à ce que les effets indésirables diminuent.
Si malgré un ajustement adéquat de la posologie, une mauvaise tolérance continue à se manifester ou se répète, ou si la maladie progresse, interrompre le traitement par IntronA.
Suivant l’ avis du médecin, le patient pourra s’ administrer lui-même la dose de traitement d’ entretien par voie sous-cutanée.
Hépatite B chronique:
La posologie recommandée se situe entre 5 et 10 millions d’ UI, administrés par voie sous-cutanée trois fois par semaine (tous les 2 jours) pendant une période de 4 à 6 mois.
La dose administrée doit être réduite de 50% en cas de survenue de troubles hématologiques (cellules sanguines blanches < 1 500/ mm3, granulocytes < 1 000/ mm3, plaquettes < 100 000/ mm3).
Le traitement doit être interrompu en cas de leucopénie sévère (< 1 200/ mm3), de neutropénie sévère (< 750/ mm3) ou de thrombocytopénie sévère (< 70 000/ mm3).
Chez tous les patients, si aucune amélioration des taux d’ ADN-VHB sérique n’ est observée après 3 à 4 mois de traitement (à la dose maximale tolérée), interrompre le traitement avec IntronA.
208 Hépatite C chronique:
Enfants âgés de 3 ans et plus et adolescents:
L’ interféron alfa-2b est administré par voie sous cutanée à la posologie de 3 MUI/ m2 3 fois par semaine (tous les 2 jours) en association avec la ribavirine sous forme de gélules ou de solution buvable administrée quotidiennement par voie orale en deux prises (matin et soir) au moment des repas.
(Se reporter au RCP de la ribavirine en gélule et aux Recommandations en matière de modification de la posologie pour le traitement combiné.
Pour les patients de moins de 47 kg ou qui ne peuvent pas avaler de gélules, se reporter au RCP de la ribavirine en solution buvable).
Patients rechuteurs (adultes):
IntronA est donné en association avec la ribavirine.
En fonction des résultats des études cliniques, pour lesquels des données sont disponibles pour 6 mois de traitement, il est recommandé que les patients soient traités avec IntronA en association avec la ribavirine pendant 6 mois.
Patients naïfs:
Adultes:
L’ efficacité d’ IntronA est renforcée lorsqu’ il est administré en association avec la ribavirine.
IntronA doit être donné seul principalement en cas d’ intolérance ou de contre-indication à la ribavirine.
IntronA en association avec la ribavirine:
En fonction des résultats des études cliniques, pour lesquels des données sont disponibles après 12 mois de traitement, il est recommandé que les patients soient traités avec IntronA en association avec la ribavirine pendant au moins 6 mois.
Le traitement doit être poursuivi pour une autre période de 6 mois (soit un total de 12 mois) chez les patients qui présentent un ARN-VHC négatif à 6 mois, mais avec un génotype viral de type 1 (déterminé sur un échantillon avant traitement) et une charge virale élevée avant traitement.
D’ autres facteurs de mauvais pronostic (âge > 40 ans, sexe mâle, fibrose septale) doivent être pris en compte en vue de prolonger le traitement jusqu’ à 12 mois.
Au cours des études cliniques, les patients qui n’ avaient pas eu une réponse virologique après 6 mois de traitement (ARN-VHC en dessous de la limite inférieure de détection) n’ ont pas maintenu une réponse virologique (ARN-VHC en dessous de la limite inférieure de détection six mois après l’ arrêt du traitement).
IntronA seul:
La durée optimale de traitement avec IntronA seul n’ est pas encore complètement établie, mais un traitement compris entre 12 et 18 mois est conseillé.
Il est recommandé que les patients soient traités avec IntronA seul pendant au moins 3 à 4 mois, puis que le taux d’ ARN-VHC soit déterminé.
Le traitement doit être poursuivi chez les patients qui présentent un ARN-VHC négatif.
Enfants et adolescents: la sécurité et l’ efficacité d’ IntronA en association avec la ribavirine a été étudiée chez les enfants et adolescents non préalablement traités pour leur hépatite C chronique.
Génotype 1:
La durée recommandée de traitement est de 1 an.
La réponse virologique est
209 définie par un niveau indétectable d’ ARN-VHC à la 12ème semaine de traitement.
L’ arrêt du traitement doit être envisagé chez ces patients.
Génotype 2/ 3:
La durée recommandée de traitement est 24 semaines.
Les réponses virologiques après 1 an de traitement et 6 mois de suivi étaient de 36% pour le génotype 1 et 81% pour les génotypes 2/ 3/ 4.
Leucémie à tricholeucocytes:
La dose recommandée est de 2 millions d’ UI/ m² administrée par voie sous-cutanée trois fois par semaine (tous les 2 jours) chez les patients splénectomisés ou non.
Chez la majorité des patients atteints de leucémie à tricholeucocytes, la normalisation d’ un ou de plusieurs paramètres hématologiques survient au cours du premier ou deuxième mois de traitement avec IntronA.
L’ amélioration des 3 paramètres hématologiques (nombre de granulocytes, de plaquettes et taux d’ hémoglobine) peut requérir une période minimale de six mois.
Ce schéma thérapeutique doit être maintenu à moins que la maladie ne progresse rapidement ou qu’ une intolérance sévère ne se manifeste.
Leucémie myéloïde chronique:
La posologie recommandée d’ IntronA est de 4 à 5 millions d’ UI/ m² administrée quotidiennement par voie sous-cutanée.
Certains patients ont retiré un bénéfice d’ un traitement avec IntronA 5 millions d’ UI/ m² administré quotidiennement par voie sous-cutanée en association avec la cytarabine (Ara-C) 20 mg/ m² administrée quotidiennement par voie sous- cutanée 10 jours par mois (jusqu’ à une dose maximale quotidienne de 40 mg).
Lorsque le nombre de cellules sanguines blanches est contrôlé, administrer la dose maximale tolérée d’ IntronA (4 à 5 millions d’ UI/ m² quotidiennement) afin de maintenir une rémission hématologique.
Le traitement avec IntronA doit être interrompu après 8 à 12 semaines de traitement si au moins une rémission hématologique partielle ou une cytoréduction cliniquement significative n’ a pas été obtenue.
Myélome multiple:
Traitement d’ entretien:
Les patients se trouvant en phase de plateau (réduction supérieure à 50% des protéines du myélome) après la chimiothérapie d’ induction peuvent être traités par interféron alfa-2b en monothérapie, par voie sous-cutanée, à une dose de 3 millions d’ UI/ m² trois fois par semaine (tous les 2 jours).
Lymphomes folliculaires:
Associé à la chimiothérapie, l’ interféron alfa-2b sera administré par voie sous-cutanée à une dose de 5 millions d’ UI trois fois par semaine (tous les 2 jours) pendant 18 mois.
Une chimiothérapie type CHOP est recommandée, l’ expérience clinique est cependant limitée au CHVP (association du cyclophosphamide, de la doxorubicine, du téniposide et de la prednisolone).
Tumeurs carcinoïdes:
La posologie usuelle est de 5 millions d’ UI (3 à 9 millions d’ UI), administrée par voie sous-cutanée trois fois par semaine (tous les deux jours).
Les patients avec une pathologie évoluée peuvent nécessiter une posologie quotidienne de 5 millions d’ UI.
Le traitement doit être interrompu de façon transitoire avant et après la chirurgie.
Le traitement peut continuer tant que le patient répond au traitement par interféron alfa-2b.
Mélanome malin:
Lors du traitement d’ induction, l’ interféron alfa-2b est administré par voie intraveineuse à la dose de 20 millions d’ UI/ m2 par jour pendant cinq jours par semaine sur une période de 4 semaines; la dose calculée d’ interféron alfa-2b est ajoutée dans une solution injectable de chlorure de sodium à 9 mg/ ml (0,9%) et administrée en perfusion de 20 minutes (voir rubrique 6.6).
Lors du traitement d’ entretien, la dose recommandée est de 10 millions d’ UI/ m2 administrée par voie sous-cutanée, trois jours par semaine (tous les deux jours) pendant 48 semaines.
En cas d’ apparition d’ effets indésirables sévères pendant le traitement par interféron alfa-2b, particulièrement si les granulocytes diminuent à un taux inférieur à 500/ mm3 ou si les alanine aminotransférases / aspartate aminotransférases (ALT/ AST) dépassent le seuil de 5 fois la limite supérieure de la normale, interrompre temporairement le traitement jusqu’ à la disparition de l’ effet indésirable.
Le traitement par interféron alfa-2b doit être repris à 50% de la dose antérieure.
210 inférieur à 250/ mm3 ou si les ALT/ AST dépassent 10 fois la limite supérieure de la normale, interrompre le traitement par interféron alfa-2b.
Bien que la dose optimale (minimale) pour obtenir un bénéfice clinique ne soit pas encore connue, les patients doivent être traités à la dose recommandée, en ajustant les doses en fonction de la tolérance comme décrit ci-dessus.
IntronA peut être administré en utilisant des seringues stériles à usage unique en verre ou en plastique.
4.3 Contre-indications
- Hypersensibilité à la substance active ou à l’ un des excipients.
- Antécédents d’ affection cardiaque sévère, ex: insuffisance cardiaque congestive non contrôlée,
infarctus du myocarde récent, désordres arythmiques sévères.
- Insuffisance rénale ou hépatique sévère, y compris les troubles causés par des métastases.
- Epilepsie et/ ou atteinte des fonctions du système nerveux central (SNC) (voir rubrique 4.4).
- Hépatite chronique avec cirrhose hépatique décompensée.
- Hépatite chronique récemment traitée ou en cours de traitement par des agents
immunosuppresseurs, à l’ exception d’ une corticothérapie de courte durée.
- Hépatite auto-immune; ou antécédents de maladie auto-immune; patients transplantés.
- Troubles thyroïdiens préexistants sauf s’ ils sont contrôlés par des traitements conventionnels.
Enfants et adolescents:
- Présence ou antécédents de troubles psychiatriques sévères, particulièrement dépression sévère,
idées suicidaires ou tentative de suicide.
Traitement combiné avec la ribavirine:
Se reporter également au RCP de la ribavirine si l’ interféron alfa-2b est administré en association avec la ribavirine chez les patients atteints d’ hépatite C chronique.
4.4 Mises en garde spéciales et précautions d’ emploi
Pour tous les patients:
Système nerveux central (SNC) et troubles psychiatriques:
Des effets sévères sur le SNC, principalement dépression, idées suicidaires et tentative de suicide ont été observés chez certains patients traités par IntronA, pendant le traitement mais également après l’ arrêt, et dans ce cas principalement pendant les 6 mois ayant suivi l’ arrêt.
Des idées suicidaires ou tentatives de suicide survenant au cours du traitement par IntronA en association avec la ribavirine et lors du suivi de 6 mois après traitement ont été rapportées plus fréquemment chez les enfants et adolescents que chez les adultes (2,4% versus 1%).
Comme chez les adultes, les enfants et adolescents ont présenté d’ autres effets indésirables d’ ordre psychiatrique, tels que dépression, instabilité émotionnelle et somnolence.
D’ autres effets sur le SNC comprenant comportement agressif (parfois dirigé contre autrui), troubles bipolaires, manie, confusion et autres altérations de l’ état mental ont été observés avec l’ interféron alpha.
L’ apparition de tout signe ou symptôme de troubles psychiatriques doit être attentivement surveillée chez les patients.
Si de tels symptômes apparaissent, le médecin prescripteur doit garder à l’ esprit la sévérité potentielle de ces effets indésirables et doit évaluer la nécessité d’ une prise en charge thérapeutique appropriée.
Si les symptômes psychiatriques persistent ou s’ aggravent, ou si des idées suicidaires sont identifiées, il est recommandé d’ interrompre le traitement par IntronA, et de suivre le patient, avec une prise en charge psychiatrique appropriée.
Patients présentant ou ayant des antécédents de troubles psychiatriques sévères:
Si le traitement par interféron alfa-2b est jugé nécessaire chez des patients adultes présentant ou ayant des antécédents de troubles psychiatriques sévères, il ne doit être initié qu’ après s’ être assuré d’ un diagnostic spécialisé et de l’ existence d’ un suivi thérapeutique de l’ état psychiatrique.
L’ utilisation de l’ interféron alfa-2b chez les enfants et adolescents présentant ou ayant des antécédents de troubles psychiatriques sévères est contre-indiquée (voir rubrique 4.3).
211 Des réactions aiguës d’ hypersensibilité (tels urticaire, angio-oedème, bronchoconstriction, anaphylaxie) à l’ interféron alfa-2b ont été rarement observées lors d’ un traitement avec IntronA.
Dans un tel cas, interrompre le traitement et instaurer un traitement approprié.
Des rash transitoires ne nécessitent pas l’ interruption du traitement.
Des effets indésirables modérés à sévères peuvent imposer une modification du schéma posologique ou, dans certains cas, l’ interruption du traitement par IntronA.
Tout patient développant des anomalies de la fonction hépatique lors d’ un traitement par IntronA doit être suivi attentivement et le traitement doit être arrêté si les signes et les symptômes progressent.
Une hypotension artérielle peut survenir pendant le traitement par IntronA et jusqu’ à deux jours après son arrêt et peut requérir un traitement symptomatique.
Une hydratation adéquate doit être prolongée chez les patients traités par IntronA étant donné qu’ une hypotension liée à une déplétion hydrique a été observée chez certains patients.
Une réhydratation de compensation peut s’ avérer nécessaire.
Bien que la fièvre puisse être associée au syndrome pseudo-grippal rapporté communément lors d’ un traitement par interféron, les autres causes de fièvres persistantes doivent être écartées.
IntronA doit être utilisé avec précaution chez des patients en mauvais état général, tels que ceux ayant des antécédents pulmonaires (ex: pathologie pulmonaire chronique obstructive), ou un diabète mal équilibré avec risque d’ acidocétose.
Des précautions doivent également être observées chez des patients présentant des troubles de la coagulation (ex: thrombophlébite, embolie pulmonaire) ou une insuffisance médullaire.
Des infiltrats pulmonaires, des pneumopathies inflammatoires et des pneumonies, pouvant occasionnellement être fatals, ont été rarement observés chez des patients traités par interféron alpha, y compris ceux traités par IntronA.
L’ étiologie n’ a pas été trouvée.
Ces symptômes ont été rapportés plus fréquemment lorsque le shosaikoto, une plante médicinale chinoise, est administré en même temps que l’ interféron alpha (voir rubrique 4.5).
Tout patient développant une fièvre, une toux, une dyspnée ou toute autre symptomatologie respiratoire, doit subir une radiographie pulmonaire.
Si la radiographie pulmonaire montre des infiltrats pulmonaires ou en cas de troubles de la fonction pulmonaire, le patient doit être suivi de près et si nécessaire, interrompre le traitement par interféron alpha.
Bien que ceci ait été rapporté plus souvent chez des patients atteints d’ hépatite chronique C traités par interféron alpha, ceci a également été rapporté chez des patients traités par interféron alpha pour une pathologie oncologique.
Un arrêt rapide de l’ administration d’ interféron alpha et un traitement par corticostéroïdes semble permettre une résolution des effets indésirables pulmonaires.
Des effets indésirables oculaires (voir rubrique 4.8) comprenant des hémorragies rétiniennes, des nodules cotonneux, et des occlusions de l’ artère ou de la veine rétinienne ont été rarement rapportés après traitement par les interférons alpha.
Tous les patients traités devraient faire l’ objet d’ un examen ophtalmologique avant le traitement.
Tout patient se plaignant de troubles de l’ acuité visuelle ou du champ visuel, ou se plaignant d’ autres symptômes ophtalmologiques lors du traitement par IntronA, doit faire l’ objet rapidement d’ un examen ophtalmologique complet.
Des examens ophtalmologiques périodiques pendant le traitement par IntronA sont recommandés, particulièrement chez les patients ayant des pathologies pouvant être associées à des rétinopathies telles que le diabète ou l’ hypertension.
Un arrêt du traitement par IntronA doit être envisagé chez les patients développant des troubles nouveaux ou lors d’ aggravation de troubles préexistants.
Des états plus significatifs de confusion et de coma, comprenant des cas d’ encéphalopathie, ont été observés chez certains patients, généralement âgés, traités à des doses élevées.
Bien que ces effets soient généralement réversibles, chez certains patients il a fallu jusqu’ à trois semaines pour arriver à un rétablissement complet.
Des crises d’ épilepsie sont survenues très rarement avec de fortes doses d’ IntronA.
212 Les patients adultes ayant des antécédents d’ infarctus du myocarde ou d’ insuffisance cardiaque congestive et/ ou ayant souffert ou souffrant de troubles du rythme cardiaque doivent être étroitement surveillés en cas de traitement par IntronA.
Il est recommandé que ces patients ayant des antécédents de troubles cardiaques et/ ou étant à un stade cancéreux avancé aient des E. C. G. avant et pendant le traitement.
Les arythmies cardiaques (principalement supraventriculaires) répondent habituellement bien au traitement conventionnel mais peuvent nécessiter l’ interruption du traitement par IntronA.
Il n’ y a pas de données chez les enfants et adolescents ayant des antécédents de maladie cardiaque.
Une surveillance du taux de lipides est donc recommandée.
En raison de la survenue de cas de réactivation de psoriasis et de sarcoïdose sous interféron alpha, IntronA ne doit être utilisé chez les patients atteints de psoriasis ou de sarcoïdose que si le bénéfice attendu est supérieur au risque encouru.
Des données préliminaires indiquent que le traitement par interféron alfa peut être associé à une augmentation du taux de rejet de greffe de rein.
Le rejet de greffe de foie a également été rapporté.
Le développement d’ auto-anticorps et de désordres auto-immuns a été rapporté pendant le traitement avec les interférons alpha.
Le risque peut être augmenté chez les patients prédisposés au développement de désordres auto-immuns.
Les patients présentant des signes ou symptômes évocateurs d’ un désordre auto-immun doivent être évalués avec attention et le rapport bénéfice-risque de poursuivre le traitement par interféron doit être reconsidéré (voir aussi rubrique 4.4 Hépatite C chronique, Monothérapie (d’ anomalies thyroïdiennes) et rubrique 4.8).
Des cas de syndrome de Vogt-Koyanagi-Harada (VKH) ont été rapportés chez des patients atteints d’ hépatite C chronique traités par interféron.
Ce syndrome est une affection granulomateuse inflammatoire touchant les yeux, le système auditif, les méninges et la peau.
Si l’ on suspecte un syndrome de VKH, le traitement antiviral doit être arrêté et un traitement corticoïde envisagé (voir rubrique 4.8).
Il faut interrompre le traitement par IntronA chez les patients atteints d’ hépatites chroniques qui développent un allongement des tests de la coagulation, ce qui pourrait indiquer une décompensation hépatique.
Hépatite C chronique:
Traitement combiné avec la ribavirine:
Se reporter également au RCP de la ribavirine si IntronA est administré en association avec la ribavirine chez les patients atteints d’ hépatite C chronique.
Tous les patients ayant participé aux études réalisées dans l’ hépatite C chronique ont eu une biopsie avant l’ inclusion, mais dans certains cas (i. e. patients de génotype 2 et 3), le traitement peut être envisagé sans confirmation histologique.
Avant d’ initier le traitement, les recommandations actuelles relatives à la prise en charge de l’ hépatite C chronique devront être consultées pour savoir si une biopsie est nécessaire.
Monothérapie:
Il a été observé, dans de rares cas, chez des patients adultes traités par IntronA pour une hépatite C chronique, le développement d’ anomalies thyroïdiennes à type d’ hypo- ou d’ hyperthyroïdie.
Lors des études cliniques avec administration d’ IntronA, au total 2,8% des patients ont développé des anomalies thyroïdiennes.
Ces anomalies ont pu être contrôlées par les traitements conventionnels utilisés lors d’ une dysthyroïdie.
Le mécanisme d’ action par lequel IntronA peut modifier la fonction thyroïdienne est inconnu.
Avant d’ entamer un traitement par IntronA pour une hépatite C chronique, effectuer un dosage de la TSH.
Toute anomalie thyroïdienne détectée doit être traitée de manière conventionnelle.
Le traitement par IntronA ne sera instauré que si le taux de TSH peut être maintenu à des valeurs normales par ce traitement.
Dans le cas où lors d’ un traitement par IntronA un patient développerait les symptômes d’ une dysthyroïdie, déterminer les taux de TSH.
Les dysthyroïdies apparues en cours
213 de traitement par IntronA n’ ont pas été réversibles à l’ arrêt du traitement (voir également Enfants et adolescents, Surveillance de la thyroïde).
Surveillance de la thyroïde:
Approximativement 12% des enfants et adolescents traités par interféron alfa-2b et ribavirine ont présenté un taux de TSH élevé.
Une diminution transitoire en dessous de la limite normale inférieure a été observée chez 4% des autres enfants et adolescents.
Avant l’ initiation du traitement par IntronA, les taux de TSH doivent être évalués et toute anomalie de la fonction thyroïdienne détectée à ce moment doit être traitée par un traitement conventionnel.
Le traitement par IntronA ne peut être instauré que si les taux de TSH peuvent être maintenus dans les valeurs normales par ce traitement.
Des dysthyroïdies apparues en cours du traitement par interféron alfa-2b et ribavirine ont été observées.
Si des anomalies de la fonction thyroïdienne sont détectées, les taux de TSH doivent être déterminés et un traitement correcteur doit être mis en oeuvre.
Un bilan devra être effectué tous les 3 mois afin de rechercher tout dysfonctionnement thyroïdien (e. g.
TSH).
Croissance et développement:
Un retard staturo-pondéral correspondant à un ralentissement de la croissance en taille (diminution moyenne de 9 percentiles) et du poids (diminution moyenne de 13 percentiles) a été observé chez des enfants et adolescents ayant reçu le traitement pendant 1 an.
Un rattrapage a généralement été observé lors de la période de suivi de 6 mois après traitement.
Cependant, les données intermédiaires issues d’ une étude de suivi à long terme portant sur 84 patients ont montré que 12 d’ entre eux (14%) présentaient toujours un retard de croissance en taille  15 percentiles dont 5 (6%) avec une perte  30 percentile plus d’ un an après l’ arrêt du traitement.
De plus, les résultats de l’ étude préclinique de toxicité chez l’ animal juvénile ont démontré un retard de croissance globale, mineur et dose-dépendant, chez de jeunes rats recevant de la ribavirine (voir rubrique 5.3).
Ainsi, le rapport bénéfice/ risque de l’ utilisation combinée d’ interféron alfa-2b et ribavirine chez les jeunes enfants doit être évalué avant l’ initiation du traitement.
Il est recommandé aux médecins de surveiller la croissance des enfants traités par ribavirine en association avec l’ interféron alfa-2b.
Les effets à long terme sur la croissance, le développement et la maturation sexuelle ne sont pas connus.
Co-infection VHC/ VIH:
Des précautions doivent être prises lorsque la bithérapie IntronA + ribavirine est associée à un traitement HAART (voir RCP ribavirine).
Les patients traités par IntronA en association avec la ribavirine et par la zidovudine peuvent présenter un risque augmenté de développer une anémie.
Les patients co-infectés présentant une cirrhose avancée et recevant un Traitement Anti-Rétroviral Hautement Actif (HAART) ont un risque plus élevé de décompensation hépatique et de décès.
Associer un traitement par interféron alpha seul ou en bithérapie avec la ribavirine peut augmenter le risque chez cette catégorie de patients.
Chimiothérapie associée:
Ara-C, cyclophosphamide, doxorubicine, téniposide) peut entraîner une augmentation du risque de toxicité du traitement associé (en intensité et en durée), mettant en jeu le pronostic vital et conduisant parfois à la mort.
Les effets indésirables pouvant mettre en jeu la vie du patient les plus fréquemment rapportés sont les mucites, les diarrhées, les neutropénies, les atteintes rénales, les troubles électrolytiques.
En raison du risque de potentialisation de toxicité, un ajustement précis des doses d’ IntronA et des agents chimiothérapeutiques associés est nécessaire (voir rubrique 4.5).
Lorsqu’ IntronA est utilisé avec l’ hydroxyurée, la fréquence et la sévérité des vascularites cutanées peuvent être augmentées.
Affections dentaires et parodontales:
Des affections dentaires et parodontales, qui peuvent entraîner un déchaussement dentaire, ont été rapportées chez des patients recevant un traitement par IntronA en association avec la ribavirine.
De plus, lors d’ un traitement à long terme par IntronA en association avec la ribavirine, une sécheresse buccale pourrait avoir un effet néfaste sur la dentition et la muqueuse buccale.
Les patients doivent se brosser soigneusement les dents deux fois par jour et avoir
214 des consultations dentaires régulières.
De plus, certains patients peuvent présenter des vomissements.
Tests de laboratoire:
Des tests hématologiques et biochimiques standards sanguins (numération formule sanguine, plaquettes, électrolytes, enzymes hépatiques, protéines sériques, bilirubine sérique et créatinine sérique) doivent être réalisés chez tous les patients avant et périodiquement durant tout traitement systémique par IntronA.
Durant le traitement pour hépatite chronique B ou C, la périodicité recommandée des tests est la suivante: semaines 1, 2, 4, 8, 12 et 16 puis tous les deux mois jusqu’ à la fin du traitement.
Si lors du traitement par IntronA, le taux d’ ALT dépasse ou égale 2 fois sa valeur de base, le traitement par IntronA pourra être poursuivi à moins que les signes et symptômes d’ une insuffisance hépatique ne soient observés.
ALT, taux de prothrombine, phosphatases alcalines, albumine et bilirubine.
Chez les patients traités pour un mélanome malin, les tests de la fonction hépatique et la numération formule sanguine (NFS) doivent être effectués une fois par semaine pendant la phase d’ induction et mensuellement pendant la phase de maintenance.
Effet sur la fécondité:
L’ interféron peut perturber la fécondité (voir rubriques 4.6 et 5.3).
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Les narcotiques, hypnotiques et sédatifs ne doivent être administrés avec l’ IntronA qu’ avec précaution.
Les interactions entre IntronA et les autres médicaments n’ ont pas été complètement évaluées.
Des précautions doivent être prises lors de l’ administration d’ IntronA en association avec des produits potentiellement myélosuppresseurs.
Il faut envisager cet effet lors d’ un traitement concomitant avec des médicaments métabolisés par cette voie, tels les dérivés des xanthines théophylline ou aminophylline.
Lors d’ un traitement concomitant avec des dérivés des xanthines, les taux sériques de théophylline doivent être contrôlés et la dose adaptée si nécessaire.
Des infiltrats pulmonaires, des pneumopathies inflammatoires et des pneumonies, pouvant occasionnellement être fatals, ont été rarement observés chez des patients traités par interféron alpha, y compris ceux traités par IntronA.
L’ étiologie n’ a pas été trouvée.
Ces symptômes ont été rapportés plus fréquemment lorsque le shosaikoto, une plante médicinale chinoise, est administré en même temps que l’ interféron alpha (voir rubrique 4.4).
Ara-C, cyclophosphamide, doxorubicine, téniposide) peut entraîner une augmentation du risque de toxicité (en intensité et en durée) (voir rubrique 4.4).
(Se reporter également au RCP de la ribavirine si IntronA est administré en association avec la ribavirine chez les patients atteints d’ hépatite C chronique).
4.6 Grossesse et allaitement
Les femmes en âge de procréer doivent utiliser une contraception efficace pendant le traitement.
IntronA doit être utilisé avec précaution chez les hommes fertiles.
Des concentrations sériques diminuées en estradiol et progestérone ont été rapportées chez des femmes traitées avec un interféron leucocytaire humain.
215 Il n’ existe pas de données suffisamment pertinentes concernant l’ utilisation de l’ interféron alfa-2b chez la femme enceinte.
Des études effectuées chez l’ animal ont mis en évidence une toxicité sur la reproduction (voir rubrique 5.3).
Le risque potentiel en clinique n’ est pas connu.
IntronA ne doit être administré pendant la grossesse que si le bénéfice attendu pour la mère justifie le risque potentiel pour le fœ tus.
On ignore si les composants de ce médicament sont excrétés dans le lait maternel.
En raison du risque potentiel d’ effets indésirables chez le nourrisson, l’ allaitement devrait être interrompu avant l’ initiation du traitement.
Traitement combiné avec la ribavirine:
La ribavirine est contre-indiquée chez les patientes enceintes.
Toutes les précautions doivent être prises afin d’ éviter la survenue d’ une grossesse chez les patientes ou chez les partenaires de patients masculins traités par IntronA en association avec la ribavirine.
Les patientes en âge de procréer et leurs partenaires doivent chacun utiliser une contraception efficace pendant toute la durée du traitement et pendant les 4 mois qui suivent son arrêt.
Les patients et leurs partenaires féminines doivent chacun utiliser une contraception efficace pendant toute la durée du traitement et pendant les 7 mois qui suivent son arrêt (voir le RCP de la ribavirine).
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les patients doivent être avertis qu’ ils peuvent présenter fatigue, somnolence, ou confusion pendant le traitement par IntronA, et par conséquent il est recommandé qu’ ils évitent de conduire ou d’ utiliser des machines.
4.8 Effets indésirables
Se reporter au RCP de la ribavirine pour les effets indésirables propres à la ribavirine si IntronA est administré en association avec la ribavirine chez les patients atteints d’ hépatite C chronique.
Lors des études cliniques conduites dans de nombreuses indications et sur un intervalle de doses très large (de 6 MUI/ m²/ semaine pour la leucémie à tricholeucocytes à 100 MUI/ m²/ semaine pour le mélanome), les effets indésirables les plus couramment rapportés étaient la fièvre, la fatigue, les céphalées et les myalgies.
La fièvre et la fatigue étaient fréquemment réversibles dans les 72 heures suivant l’ interruption ou l’ arrêt du traitement.
Dans les études cliniques conduites dans la population atteinte d’ hépatite C, les patients étaient traités par IntronA seul ou en association avec la ribavirine pendant un an.
Tous les patients dans ces essais recevaient 3 MUI d’ IntronA trois fois par semaine.
La fréquence des effets indésirables (liés au traitement) rapportés au cours des études cliniques réalisées chez le patient naïf traité pendant un an est présentée dans le Tableau 1.
La sévérité était généralement faible à modérée.
Les effets indésirables rapportés après la mise sur le marché sont également décrits dans le Tableau 1 ci-dessous.
Au sein des systèmes d’ organes, les effets indésirables sont listés par type de fréquence en définissant les catégories suivantes: très fréquent ( 1/ 10); fréquent ( 1/ 100, < 1/ 10); peu fréquent ( 1/ 1 000, < 1/ 100); rare ( 1/ 10 000, < 1/ 1 000); très rare (< 1/ 10 000); fréquence indéterminée.
Tableau 1.
Fréquent:
Peu fréquent:
Rare:
Effets indésirables Pharyngite*, infection virale* Bronchite, sinusite, herpes simplex (résistance), rhinite Infection bactérienne Pneumonie§, sepsis
Affections hématologiques et du système lymphatique
216
Leucopénie Très fréquent:
Thrombocytopénie, lymphadénopathie, lymphopénie Fréquent:
Aplasie médullaire Très rare:
Erythroblastopénie, purpura thrombopénique idiopathique, Fréquence indéterminée: purpura thrombocytopénique thrombotique Affections du système immunitaire§ Sarcoïdose, exacerbation de sarcoïdose Très rare:
Diabètes, aggravation de diabètes Très rare:
Troubles du métabolisme et de la nutrition Anorexie Très fréquent:
Hypocalcémie, déshydratation, hyperuricémie, soif Fréquent:
Idées suicidaires Rare:
Suicide, tentatives de suicide, comportement agressif Très rare:
Hémorragie vasculaire cérébrale, ischémie vasculaire Très rare: cérébrale, convulsions, conscience altérée, encéphalopathie Mononeuropathies, coma§ Fréquence indéterminée:
217 Affections oculaires Vision trouble Très fréquent:
Conjonctivite, vision anormale, troubles des glandes Fréquent: lacrymales, douleur oculaire Hémorragies rétiniennes§, rétinopathies (incluant œ dème Rare: maculaire), occlusions de l’ artère ou de la veine rétinienne§, névrite optique, œ dème de la papille, perte d’ acuité visuelle ou de champ visuel, nodules cotonneux§ Affections de l’ oreille et du labyrinthe Vertige, acouphène Fréquent:
Perte de l’ audition, trouble de l’ audition Très rare:
Affections cardiaques Palpitation, tachycardie Fréquent:
Cardiomyopathie Rare:
Infarctus du myocarde, ischémie cardiaque Très rare:
Arythmie Fréquence indéterminée:
Affections vasculaires Hypertension Fréquent:
Ischémie périphérique, hypotension§ Très rare:
Affections respiratoires, thoraciques et médiastinales Dyspnée*, toux* Très fréquent:
Epistaxis, trouble respiratoire, congestion nasale, rhinorrhée, Fréquent: toux non productive Infiltrats pulmonaires§, pneumopathie inflammatoire§ Très rare:
Affections gastro-intestinales Nausées/ vomissement, douleur abdominale, diarrhée, Très fréquent: stomatite, dyspepsie Stomatite ulcéreuse, douleur dans la partie supérieure droite Fréquent: de l’ abdomen, glossite, gingivite, constipation, selles molles Pancréatite, colite ischémique, colite ulcéreuse, saignement Très rare: des gencives Affection parodontale NAS, affection dentaire NAS§ Fréquence indéterminée:
Affections hépatobiliaires Hépatomégalie Fréquent:
Hépatotoxicité (même fatale) Très rare:
Affections de la peau et du tissu sous- cutané Alopécie, prurit*, peau sèche*, rash*, sudation augmentée Très fréquent:
Psoriasis (nouveau ou aggravé)§, rash maculo-papulaire, Fréquent: rash érythémateux, eczéma, érythème, affections cutanées Syndrome de Stevens Johnson, nécrolyse épidermique Très rare: toxique, érythème multiforme Affections musculo-squelettiques et systémiques Myalgie, arthralgie, douleur musculo-squelettique Très fréquent:
Arthrite Fréquent:
Rhabdomyolyse, myosite, crampes dans les jambes, douleur Très rare: dorsale Affections du rein et des voies urinaires Mictions fréquentes Fréquent:
Trouble de la fonction rénale, insuffisance rénale, syndrome Très rare: néphrotique
218 Affections des organes de reproduction et du sein Aménorrhée, douleur mammaire, dysménorrhée, Fréquent: ménorragie, trouble menstruel, trouble vaginal Troubles généraux et anomalies au site d’ administration Inflammation au point d’ injection, réaction au point Très fréquent: d’ injection*, fatigue, frissons, fièvre§, symptômes pseudo- grippaux§, asthénie, irritabilité, douleur thoracique, malaise Douleur au site d’ injection Fréquent:
Nécrose au site d’ injection, œ dème de la face Très rare:
Investigations Perte de poids Très fréquent: * Ces événements ont été fréquents avec IntronA seul § Voir rubrique 4.4
Ces effets indésirables ont également été rapportés avec IntronA seul.
Les effets indésirables observés dans l’ hépatite C sont représentatifs des effets rapportés lorsque IntronA est administré dans d’ autres indications, avec certaines augmentations attendues de l’ incidence en fonction de la dose.
Par exemple, dans un essai utilisant un traitement adjuvant à forte dose d’ IntronA chez des patients atteints de mélanome, les incidences de la fatigue, de la fièvre, de la myalgie, de la neutropénie/ anémie, de l’ anorexie, de la nausée et des vomissements, de la diarrhée, des frissons, des symptômes pseudo-grippaux, de la dépression, de l’ alopécie, de l’ altération du goût, et des étourdissements ont été supérieures à celles des essais dans l’ hépatite C.
La sévérité augmentait également avec le traitement à forte dose (Grades 3 et 4 de l’ OMS, chez respectivement 66% et 14% des patients) par comparaison avec la sévérité faible à modérée habituellement associée à des doses plus faibles.
Les effets indésirables étaient habituellement résolus par un ajustement de la dose.
Les effets indésirables cardio-vasculaires (CV), notamment l’ arythmie, semblent la plupart du temps être corrélés à une pathologie CV préexistante et à un traitement antérieur par des substances cardiotoxiques (voir rubrique 4.4).
De rares cas de cardiomyopathie, pouvant être réversibles à l’ arrêt du traitement par interféron alfa, ont été rapportés chez des patients exempts d’ antécédents cardiaques (voir rubrique 4.4).
Une grande variété de désordres auto-immuns et d’ origine immunologique ont été rapportés avec les interférons alpha comprenant troubles de la thyroïde, lupus érythémateux disséminé, polyarthrite rhumatoïde (nouvelle ou aggravée), purpura thrombopénique idiopathique et purpura thrombocytopénique thrombotique, vascularite, neuropathies y compris mononeuropathies (voir aussi rubrique 4.4).
Les anomalies biologiques ayant une importance sur le plan clinique, rencontrées surtout aux doses supérieures à 10 millions d’ UI par jour, comprennent une granulocytopénie et une leucopénie; une baisse du taux d’ hémoglobine et une thrombocytopénie; une élévation des phosphatases alcalines, de la LDH, de la créatinine sérique et du taux sanguin d’ urée.
Des cas de pancytopénie modérée et habituellement réversible ont été rapportés.
Des taux sériques d’ ALT/ AST anormalement élevés ont été notés chez quelques patients ne souffrant pas d’ hépatite ainsi que chez quelques porteurs d’ une hépatite B chronique, parallèlement à la clairance de l’ ADNp viral.
Population pédiatrique
Enfants et adolescents – Hépatite C chronique Dans les études cliniques portant sur 118 enfants ou adolescents de 3 à 16 ans, 6% ont arrêté leur traitement du fait de la survenue d’ effets indésirables.
Un ralentissement de la croissance en taille (diminution moyenne de 9 percentiles) et du poids (diminution moyenne de 13 percentiles) a été observé au cours du traitement (voir rubrique 4.4).
En outre, les idées suicidaires ou tentatives de suicides au cours du traitement et lors du suivi de 6 mois après traitement ont été rapportées plus fréquemment chez les enfants et adolescents que chez les adultes (2,4% versus 1%).
Comme chez les adultes, les enfants et adolescents ont eu également d’ autres effets indésirables d’ ordre psychiatrique (tels que dépression, instabilité émotionnelle et somnolence) (voir rubrique 4.4).
De plus, des réactions au point d’ injection, fièvre, anorexie, vomissements et instabilité émotionnelle sont survenus plus fréquemment chez les enfants et adolescents.
30% des patients ont nécessité une modification de posologie, le plus souvent du fait de la survenue d’ une anémie ou d’ une neutropénie.
Les effets indésirables rapportés au cours des essais cliniques en pédiatrie sont décrits dans le Tableau 2 ci-dessous.
Au sein des systèmes d’ organes, les effets indésirables sont listés par type de fréquence en définissant les catégories suivantes: très fréquent ( 1/ 10); fréquent ( 1/ 100, < 1/ 10).
Fréquent:
Tumeurs bénignes, malignes et non précisées (incl kystes et polypes) Fréquent:
Affections hématologiques et du système lymphatique Très fréquent:
Fréquent:
Affections endocriniennes Très fréquent:
Fréquent:
Troubles du métabolisme et de la nutrition Très fréquent:
Fréquent: § Affections psychiatriques Très fréquent:
Fréquent:
Affections du système nerveux§ Très fréquent:
Fréquent:
Affections oculaires Fréquent:
Affections vasculaires Fréquent:
Effets indésirables Infection virale, pharyngite Infection fongique, infection bactérienne, infection pulmonaire, otite moyenne, abcès dentaire, herpes simplex, infection urinaire, vaginite, gastro-entérite Néoplasme (non spécifié) Anémie, neutropénie Thrombocytopénie, lymphadénopathie Hypothyroïdie§ Hyperthyroïdie§, virilisme Anorexie Hypertriglycéridémie§, hyperuricémie, augmentation de l’ appétit Dépression, instabilité émotionnelle, insomnie Idée suicidaire, réaction agressive, confusion, troubles du comportement, agitation, somnambulisme, anxiété, nervosité, trouble du sommeil, rêves inhabituels, apathie Céphalée, étourdissements Hyperkinésie, tremblements, dysphonie, paresthésie, hypoesthésie, hyperesthésie, concentration altérée, somnolence Conjonctivite, douleur oculaire, vision anormale, trouble des glandes lacrymales Maladie de Raynaud, bouffées vasomotrices, pâleur
Affections respiratoires, thoraciques et médiastinales
220
Dyspnée, tachypnée, épistaxis, toux, congestion nasale, irritation Fréquent: nasale, rhinorrhée, éternuements Affections gastro-intestinales Diarrhées, vomissements, nausées, douleur abdominale Très fréquent:
Ulcération de la bouche, stomatite ulcéreuse, stomatite, douleur dans Fréquent: la partie supérieure droite de l’ abdomen, dyspepsie, glossite, reflux gastro-œ sophagien, troubles rectaux, troubles gastro-intestinaux, constipation, selles molles, douleur dentaire, troubles dentaires Affections hépatobiliaires Fonction hépatique anormale Fréquent:
Affections de la peau et du tissu sous-cutané Alopécie, rash Très fréquent:
Réaction de photosensibilité, rash maculo-papulaire, eczéma, acné, Fréquent: affections cutanées, problème au niveau de l’ ongle, décoloration de la peau, prurit, peau sèche, érythème, contusion, sudation augmentée Affections musculo- squelettiques et systémiques Arthralgie, myalgie, douleur musculo-squelettique, myalgie Très fréquent:
Affections du rein et des voies urinaires Enurésie, troubles de la miction, incontinence urinaire Fréquent Affections des organes de reproduction et du sein Femme: aménorrhée, ménorragie, trouble menstruel, troubles Fréquent: vaginaux Homme: douleur testiculaire Troubles généraux et anomalies au site d’ administration Inflammation au point d’ injection, réaction au point d’ injection, Très fréquent: fatigue, frissons, fièvre§, symptômes pseudo-grippaux§, malaise, irritabilité Douleur thoracique, asthénie, œ dème, douleur au point d’ injection Fréquent:
4.9 Surdosage
Aucun cas de surdosage ayant conduit à des manifestations cliniques aiguës n’ a été rapporté.
Cependant, comme pour tout composé pharmacologiquement actif, une surveillance étroite du patient avec un traitement symptomatique et un contrôle des signes vitaux sont indiqués.
221 5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Immunostimulants, cytokines et immunomodulateurs, interférons, interféron alfa-2b, code ATC:
L03A B05
IntronA est une forme stérile, stable d’ interféron alfa-2b hautement purifié, obtenu par les techniques de l’ ADN recombinant.
L’ interféron alfa-2b recombinant est une protéine hydrosoluble ayant un poids moléculaire d’ environ 19.300 daltons.
Il est obtenu à partir d’ un clone d’ E. coli qui abrite un plasmide hybridé par génie génétique renfermant un gène d’ interféron alfa-2b humain leucocytaire.
L’ activité d’ IntronA est exprimée en "Unités Internationales" (UI), 1 mg d’ interféron alfa-2b recombinant correspondant à 2,6 x 108 UI.
Les Unités Internationales sont déterminées par comparaison entre l’ activité de l’ interféron alfa-2b recombinant et celle de la préparation de référence internationale d’ interféron leucocytaire humain établie par l’ Organisation Mondiale de la Santé.
Les interférons sont une famille de petites molécules protéiques d’ un poids moléculaire d’ environ 15 000 à 21 000 daltons.
Ils sont produits et sécrétés par les cellules en réponse à des infections virales ou à différents inducteurs synthétiques et biologiques.
Ces trois classes principales ne sont pas elles-mêmes homogènes et peuvent regrouper plusieurs espèces moléculaires différentes d’ interféron.
Plus de 14 interférons alpha humains génétiquement différents ont été identifiés.
IntronA a été classé comme interféron alfa-2b recombinant.
Les interférons exercent leurs activités cellulaires en se fixant à des récepteurs spécifiques de la membrane cellulaire.
Les récepteurs de l’ interféron humain, isolés de lymphoblastes humains (Daudi), se révèlent être des protéines hautement asymétriques.
Ils font preuve de sélectivité pour les interférons humains, mais pas pour les interférons murins ce qui suggère une spécificité d’ espèce.
Des études effectuées avec d’ autres interférons ont permis de démontrer cette spécificité d’ espèce.
Cependant, certaines espèces de singes comme le singe rhésus, sont sensibles à une stimulation pharmacodynamique après exposition à des interférons humains de type 1.
Les résultats de plusieurs études suggèrent qu’ une fois fixé à la membrane cellulaire, l’ interféron déclenche une séquence complexe de réactions intracellulaires et notamment l’ induction de certaines enzymes.
On pense que ce processus est responsable, du moins en partie, des diverses réponses cellulaires à l’ interféron, telles que l’ inhibition de la réplication virale dans les cellules infectées par des virus, la suppression de la prolifération cellulaire et des activités immunomodulatrices comme l’ augmentation de l’ activité phagocytaire des macrophages et l’ augmentation de la cytotoxicité spécifique des lymphocytes pour les cellules cibles.
Ces activités, dans leur ensemble ou individuellement, pourraient contribuer aux effets thérapeutiques de l’ interféron.
L’ interféron alfa-2b recombinant a fait preuve d’ effets anti-prolifératifs dans des études utilisant à la fois des systèmes de cultures cellulaires animales et humaines et des hétérogreffes de tumeurs humaines chez l’ animal.
Le produit a également révélé une activité immunomodulatrice significative in vitro.
L’ interféron alfa-2b recombinant inhibe également la réplication virale in vitro et in vivo.
Bien que le mode d’ action antiviral exact de l’ interféron alfa-2b recombinant ne soit pas connu, il semble modifier le métabolisme de la cellule hôte.
Cette action inhibe la réplication virale ou, si celle -ci se produit, les virions fils sont incapables de quitter la cellule.
Hépatite B chronique:
L’ expérience clinique actuelle chez des patients qui restent sous interféron alfa-2b pendant 4 à 6 mois indique que le traitement peut produire une clairance de l’ ADN-VHB sérique.
Une amélioration de l’ histologie hépatique a été observée.
Chez les patients adultes possédant une perte de l’ Ag Hbe et de l’ ADN-VHB, une diminution significative de la morbidité et de la mortalité a été observée.
222 L’ interféron alfa-2b (6 MUI/ m² 3 fois par semaine pendant 6 mois) a été donné à des enfants atteints d’ hépatite B chronique active.
En raison d’ une imperfection méthodologique, l’ efficacité n’ a pu être démontrée.
Cependant les enfants traités avec interféron alfa-2b ont eu une vitesse de croissance diminuée et certains cas de dépression ont été observés.
Hépatite C chronique:
Chez les patients adultes recevant de l’ interféron en association avec la ribavirine, le taux de réponse prolongée est de 47%.
L’ association d’ interféron pégylé et de ribavirine a montré une efficacité supérieure (taux de réponse prolongée de 61% chez les patients naïfs avec une dose de ribavirine > 10,6 mg/ kg, p < 0,01).
Patients adultes:
IntronA seul ou en association avec la ribavirine a été étudié au cours de 4 études cliniques randomisées de Phase III chez 2.552 patients naïfs à l’ interféron atteints d’ une hépatite C chronique.
Les études comparaient l’ efficacité de l’ IntronA utilisé seul ou en association avec la ribavirine.
L’ efficacité était définie par une réponse virologique prolongée 6 mois après la fin du traitement.
Les patients éligibles pour ces études avaient une hépatite C chronique confirmée par un dosage “ HCV-ARN polymerase chain reaction ” (PCR) positif (> 100 copies/ ml), une biopsie hépatique cohérente avec un diagnostic histologique d’ hépatite chronique sans autre cause d’ hépatite chronique, et des ALAT sériques anormales.
IntronA a été administré à la dose de 3 MUI 3 fois par semaine en monothérapie ou en association avec la ribavirine.
La majorité des patients dans ces études cliniques a été traitée pendant un an.
Tous les patients étaient suivis pendant une période complémentaire de 6 mois après la fin du traitement afin d’ évaluer le maintien de la réponse virologique.
Les taux de réponse virologique prolongée pour les groupes de traitement traités pendant un an avec IntronA seul ou en association avec la ribavirine (provenant de deux études) sont présentés dans le Tableau 3.
La co-administration d’ IntronA avec la ribavirine a multiplié par au moins deux fois l’ efficacité d’ IntronA dans le traitement de l’ hépatite C chronique chez les patients naïfs.
Le génotype du VHC et la charge virale initiale sont des facteurs de pronostic qui sont connus pour affecter les taux de réponse.
Le taux de réponse augmenté pour l’ association IntronA + ribavirine, comparé à IntronA seul, se maintient parmi tous les sous-groupes.
Le bénéfice de l’ association IntronA + ribavirine est particulièrement significatif dans le sous-groupe de patients le plus difficile à traiter (génotype 1 et charge virale élevée) (Tableau 3).
Les taux de réponse dans ces études augmentent avec l’ observance.
32% dans l’ étude C/ I98-580).
Tableau 3 Taux de réponse virologique prolongée avec IntronA + ribavirine (un an de traitement) en fonction du génotype et de la charge virale
Génotype VHC
I
I/ R
I/ R
N = 503
N = 505
N = 505
C95-132/ I95-143 C95-132/ I95-143
(C/ 198-580)
Tous les génotypes
16% 41%
47%
29% Génotype 1
9%
33%
Génotype 1
 2 millions de copies/ ml
25%
33%
45%
223 Génotype 1
> 2 millions de copies/ ml
3%
27%
29%
Génotype 2/ 3
31%
79%
I/ R IntronA (3 MUI 3 fois par semaine) + ribavirine (1 000/ 1 200 mg/ jour)
Patients co-infectés VHC-VIH Deux études cliniques ont été conduites chez des patients co-infectés par le VIH et le VHC.
Globalement, dans ces deux études, le taux de réponse a été plus faible chez les patients qui ont reçu IntronA en association avec de la ribavirine par rapport à ceux qui ont reçu l’ interféron alfa-2b pégylé en association avec de la ribavirine.
Le Tableau 4 présente la réponse au traitement dans ces deux études cliniques.
L’ Etude 1 (RIBAVIC; P01017), étude randomisée, multicentrique a inclus 412 patients adultes naïfs avec une hépatite C chronique co-infectés par le VIH.
Les patients étaient randomisés pour recevoir soit l’ interféron alfa-2b pégylé (1,5 µg/ kg/ semaine) en association avec de la ribavirine (800 mg/ jour) soit IntronA (3 MUI trois fois par semaine) en association avec de la ribavirine (800 mg/ jour) pendant 48 semaines avec une période de suivi de 6 mois.
L’ Etude 2 (P02080), étude randomisée, monocentrique a inclus 95 patients adultes naïfs avec une hépatite C chronique co-infectés par le VIH.
Les patients étaient randomisés pour recevoir soit l’ interféron alfa- 2b pégylé (100 ou 150 µg/ semaine, adapté en fonction du poids) en association avec de la ribavirine (800-1 200 mg/ jour, adaptée en fonction du poids) soit IntronA (3 MUI trois fois par semaine) en association avec de la ribavirine (800-1 200 mg/ jour, adaptée en fonction du poids).
La durée du traitement était de 48 semaines avec une période de suivi de 6 mois à l’ exception des patients infectés par un virus de génotype 2 ou 3 et une charge virale  800 000 UI/ ml (Amplicor) qui ont été traités pendant 24 semaines avec une période de suivi de 6 mois.
Tableau 4:
Réponse virologique prolongée en fonction du génotype après un traitement par IntronA en association avec de la ribavirine versus un traitement par interféron alfa-2b pégylé en association avec de la ribavirine chez les patients co-infectés VHC-VIH Etude 11 Etude 22 Interféron alfa- Interféron alfa-2b 2b pégylé IntronA pégylé IntronA (1,5 µg/ kg/ (3 MUI 3 fois par (100 ou (3 MUI 3 fois 150c µg/ semaine) + semaine) semaine) + par semaine) + Valeur ribavirine (800-1 + ribavirine ribavirine (800-1 ribavirine Valeur pb a d d 200 mg/ jour) (800 mg) 200 mg/ jour) (800 mg) p
Tous sujets Génotype 1, 4
27% (56/ 205) 20% (41/ 205) 0,047 44% (23/ 52) 21% (9/ 43) 0,017 17% (21/ 125) 6% (8/ 129) 0,006 38% (12/ 32) 7% (2/ 27) 0,007
Génotype 2, 3
44% (35/ 80) 43% (33/ 76) 0,88 53% (10/ 19) 47% (7/ 15)
0,730
MUI = million d’ unités internationales a: valeur de p basée sur le test du Chi 2 Cochran-Mantel-Haenszel. b: valeur de p basée sur le test du Chi 2. c: sujets < 75 kg recevant 100 µg/ semaine d’ interféron alfa-2b pégylé et sujets ≥ 75 kg recevant 150 µg/ semaine d’ interféron alfa-2b pégylé. d: posologie de ribavirine de 800 mg pour les patients < 60 kg, 1 000 mg pour les patients 60- 75 kg, et 1 200 mg pour les patients > 75 kg.
1 Carrat F, Bani-Sadr F, Pol S et al.
JAMA 2004; 292(23):
2839-2848.
2 Laguno M, Murillas J, Blanco J. L. et al.
AIDS 2004; 18(13):
F27-F36.
Patients rechuteurs:
Un total de 345 patients rechuteurs à l’ interféron alpha ont été traités lors de deux études cliniques avec IntronA en monothérapie ou en association avec la ribavirine.
4,7%).
Cette amélioration de l’ efficacité comprenait la perte du VHC sérique (< 100 copies/ ml par PCR), l’ amélioration de l’ inflammation hépatique, et la normalisation des ALAT, et se maintenait 6 mois après la fin du traitement.
Données d’ efficacité à long terme 1071 patients ayant été préalablement traités par l’ interféron alfa-2b non pégylé ou par l’ interféron alfa-2b non pégylé/ ribavirine au sein d’ études cliniques ont été inclus dans une large étude afin d’ évaluer le maintien de la réponse virologique prolongée et d’ estimer l’ impact clinique d’ une virémie VHC négative à long terme.
Parmi les 492 patients inclus avec une réponse prolongée, seuls 12 patients ont rechuté pendant cette étude.
La probabilité de réponse virologique prolongée à 5 ans a été estimée pour l’ ensemble des patients par la méthode de Kaplan-Meier à 97% avec un intervalle de confiance à 95% de [95%, 99%].
La réponse virologique prolongée après un traitement de l’ hépatite chronique C avec l’ interféron alfa- 2b non pégylé (avec ou sans ribavirine) permet de maintenir une virémie négative à long terme et entraîne la résolution de l’ infection hépatique et la « guérison » clinique de l’ hépatite chronique C.
Cependant, cela n’ exclut pas l’ évolution de la maladie hépatique (y compris vers un hépatocarcinome) chez les patients porteurs d’ une cirrhose.
Etudes cliniques chez les enfants et les adolescents:
Des enfants et adolescents âgés de 3 à 16 ans ayant une hépatite C chronique compensée et un ARN- VHC détectable (évalué par un laboratoire central utilisant une méthode RT-PCR non commercialisée) ont été inclus dans deux études multicentriques et ont reçu IntronA 3 MUI/ m2 trois fois par semaine + ribavirine 15 mg/ kg par jour pendant 1 an, puis ont été suivis pendant une période de 6 mois après arrêt du traitement.
57% de garçons, 80% de type caucasien, et 78% de génotype 1, 64% d’ enfants  12 ans.
La population sélectionnée comportait principalement des enfants et adolescents avec une hépatite C minime à modérée.
Les taux de réponse virologique prolongée chez les enfants et les adolescents sont similaires à ceux observés chez l’ adulte.
Du fait du manque de données chez les enfants et adolescents ayant une progression rapide de la maladie et des potentiels effets indésirables, le rapport bénéfice/ risque de l’ association interféron alfa-2b et ribavirine doit être considéré avec attention dans cette population (voir rubriques 4.1, 4.4 et 4.8).
Les résultats de l’ étude sont présentés dans le Tableau 5:
Tableau 5 Réponse virologique chez des enfants et adolescents naïfs au traitement IntronA 3 MUI/ m2 3 fois par semaine + ribavirine 15 mg/ kg/ jour
Réponse tous génotypes confondus1 (n=118) Génotype 1 (n=92) Géntoype 2/ 3/ 4 (n=26) * Nombre (%) de patients 1
54 (46 %)* 33 (36 %)* 21 (81 %)*
Définie comme une valeur de l’ ARN-VHC en dessous de la limite de détection durant la période de suivi.
5.2 Propriétés pharmacocinétiques
La pharmacocinétique d’ IntronA a été étudiée chez des volontaires sains après administration par voie sous-cutanée de doses uniques de 5 millions d’ UI/ m² et 10 millions d’ UI, et par voie intramusculaire de doses uniques de 5 millions d’ UI/ m² et par perfusion intraveineuse durant 30 minutes.
Les concentrations sériques moyennes d’ interféron après injection sous-cutanée et intramusculaire étaient comparables.
La C max a été observée trois à 12 heures après administration de la dose la plus faible et six à huit heures après administration de la dose élevée.
Les demi-vies d’ élimination étaient respectivement d’ environ deux à trois heures et six à sept heures.
Les taux sériques se situaient en dessous de la limite de détection respectivement 16 et 24 heures après l’ injection.
Les administrations intramusculaires et sous-cutanées ont démontré une biodisponibilité supérieure à 100%.
225 Après administration intraveineuse, les concentrations sériques d’ interféron ont atteint un pic (135 à 273 UI / ml) à la fin de la perfusion diminuant ensuite un peu plus rapidement qu’ après administration du médicament par voies sous-cutanée et intramusculaire, pour ne plus être détectables quatre heures après la perfusion.
La demi-vie d’ élimination était d’ environ deux heures.
Pour les trois voies d’ administration, les concentrations urinaires d’ interféron se situaient en dessous de la limite de détection.
Enfants et adolescents:
Les paramètres pharmacocinétiques après administration répétée d’ IntronA solution injectable et de ribavirine en gélules chez les enfants et adolescents entre 5 et 16 ans ayant une hépatite C chronique sont résumés dans le Tableau 6.
Les propriétés pharmacocinétiques d’ IntronA et ribavirine (dose normalisée) sont similaires chez les adultes et les enfants ou adolescents.
Tableau 6 Moyenne (% CV) des paramètres pharmacocinétiques après administration répétée d’ IntronA et de ribavirine en gélules chez les enfants ou adolescents présentant une hépatite C chronique
Paramètre
Ribavirine
IntronA
2
15 mg/ kg/ jour en 2 prises (n = 17)
3 MUI/ m 3 fois par semaine (n = 54)
T max (hr)
1,9 (83)
5,9 (36)
C
max (ng/ ml) ASC*
3.275 (25) 29.774 (26)
51 (48) 622 (48)
Clairance apparente l/ hr/ kg
0,27 (27)
Non effectuée
* ASC 12 (ng. hr/ ml) pour la ribavirine; ASC 0-24 (UI. hr/ ml) pour IntronA
Des dosages des facteurs neutralisants de l’ interféron ont été effectués sur des échantillons de sérum prélevés chez des patients ayant reçu IntronA dans le cadre d’ études cliniques mis en place par Schering-Plough.
Les facteurs neutralisants de l’ interféron sont des anticorps qui neutralisent l’ activité antivirale de l’ interféron.
L’ incidence clinique d’ apparition des facteurs neutralisants était de 2,9% chez des patients cancéreux traités par voie générale et de 6,2% chez des patients atteints d’ hépatite chronique.
Les titres mesurés étaient faibles dans la plupart des cas et n’ étaient pas associés de façon systématique à une baisse de réponse ou à tout autre phénomène auto-immun.
Chez les patients atteints d’ hépatite, aucune baisse de réponse ne fut observée, ceci étant apparemment dû aux faibles titres présents.
5.3 Données de sécurité préclinique
Bien que l’ interféron soit généralement reconnu comme étant spécifique d’ une espèce, des études de toxicité chez l’ animal ont été réalisées.
Des injections d’ interféron alfa-2b humain recombinant pendant des périodes allant jusqu’ à trois mois n’ ont conduit à aucun signe de toxicité chez la souris, le rat, et le lapin.
Une administration quotidienne chez le singe cynomolgus de 20 x 106 UI/ kg/ jour pendant 3 mois n’ a engendré aucune toxicité notable.
La toxicité a été démontrée chez le singe recevant 100 x 106 UI/ kg/ jour pendant 3 mois.
Lors des études d’ utilisation de l’ interféron chez les primates autres que l’ homme, des anomalies du cycle menstruel ont été observées (voir rubrique 4.4).
Les résultats d’ études de reproduction animale indiquent que l’ interféron alfa-2b n’ a pas d’ effets tératogènes chez les rats et les lapins et n’ affecte pas de manière défavorable la gestation, le développement foetal et la capacité reproductrice de la progéniture des rats traités.
Il a été montré que l’ interféron alfa-2b avait des effets abortifs chez le Macaca mulatta (singe rhésus) à une dose 90 et 180 fois supérieure à la dose intramusculaire ou sous-cutanée recommandée de 2 millions d’ UI/ m².
L’ interruption de la gestation a été observée dans tous les groupes de doses (7,5 millions, 15 millions et 30 millions d’ UI/ kg), et était statistiquement significative par rapport au groupe contrôle dans les groupes recevant les doses moyennes ou fortes (correspondant à 90 et 180 fois la dose intramusculaire ou sous-cutanée recommandée de 2 millions d’ UI/ m²).
226 D’ autres formes d’ interférons alpha et bêta à hautes doses sont connues pour entraîner des effets dose- dépendants d’ anovulation ou d’ avortement chez le singe rhésus.
Des études de mutagénicité avec interféron alfa-2b n’ ont pas révélé d’ effets néfastes.
Aucune étude n’ a été réalisée chez de jeunes animaux afin d’ examiner les effets du traitement par interféron alfa-2b sur la croissance, le développement, la maturation sexuelle et le comportement (si IntronA doit être administré en association avec la ribavirine, voir rubrique 4.4 et le RCP de Rebetol).
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Phosphate disodique anhydre, Phosphate monosodique monohydraté, Edétate disodique, Chlorure de sodium, Métacrésol, Polysorbate 80, Eau pour préparations injectables.
6.2 Incompatibilités
Ce médicament ne doit pas être mélangé avec d’ autres médicaments à l’ exception de ceux mentionnés dans la rubrique 6.6.
6.3 Durée de conservation
2 ans
Après ouverture du flacon:
La stabilité chimique et physique en cours d’ utilisation a été démontrée pendant 28 jours entre 2ºC et 8ºC.
D’ un point de vue microbiologique, une fois ouvert, le produit doit être conservé pendant 28 jours au maximum entre 2ºC et 8ºC.
Les autres durées et conditions de conservation sont de la responsabilité de l’ utilisateur.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2ºC et 8ºC).
Ne pas congeler.
Sans dépasser sa date de péremption, pour le transport, la solution peut être conservée avant utilisation à une température ne dépassant pas 25°C pendant une période maximale de 7 jours.
IntronA peut être remis à tout moment au réfrigérateur pendant cette période de sept jours.
Si le produit n’ est pas utilisé pendant cette période de sept jours, il ne peut pas être remis au réfrigérateur pour une nouvelle période de conservation et doit être éliminé.
227 6.5 Nature et contenu de l’ emballage extérieur
3 ml de solution (correspondant à 18 MUI) dans un flacon (verre de type I), avec un bouchon (caoutchouc en halobutyle) serti d’ une bague d’ inviolabilité (aluminium) entourée d’ une protection (polypropylène).
Boîte de 1, 2 ou 12.
Ou
3 ml de solution (correspondant à 18 MUI) dans un flacon (verre de type I), avec un bouchon (caoutchouc en halobutyle) serti d’ une bague d’ inviolabilité (aluminium) entourée d’ une protection (polypropylène) avec 6 seringues, 6 aiguilles et 12 tampons nettoyants Boîte de 1, 2 ou 12 Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Toutes les présentations et dosages peuvent ne pas être appropriés pour toutes les indications.
Assurez- vous de choisir la présentation et le dosage appropriés.
IntronA solution injectable ou perfusion, peut être injectée directement après prélèvement des doses appropriées du flacon à l’ aide d’ une seringue stérile.
Les instructions détaillées pour l’ utilisation par voie sous-cutanée du produit sont fournies avec la notice (se référer à « Comment auto-injecter IntronA »).
Préparation d’ IntronA pour perfusion intraveineuse:
La perfusion doit être préparée immédiatement avant l’ administration.
N’ importe quelle taille de flacon peut être utilisée pour mesurer la dose nécessaire; cependant, la concentration finale en interféron dans la solution de chlorure de sodium ne doit pas être inférieure à 0,3 million d’ UI/ ml.
La dose appropriée d’ IntronA est prélevée du(des) flacon(s), ajoutée à 50 ml de solution injectable de chlorure de sodium à 9 mg/ ml (0,9%) dans une poche en PVC ou un flacon de verre pour voie intraveineuse et administrée en 20 minutes.
AUCUN AUTRE MEDICAMENT NE DOIT ETRE PERFUSE EN MEME TEMPS QU’ INTRONA.
Comme tous les médicaments administrés par voie parentérale, IntronA, solution injectable ou pour perfusion doit être examinée visuellement avant administration afin de vérifier si elle ne présente pas de particules ou de jaunissement.
La solution doit être limpide et incolore.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SP Europe 73, rue de Stalle B-1180 Bruxelles Belgique
228 8.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 99/ 127/ 023 EU/ 1/ 99/ 127/ 024 EU/ 1/ 99/ 127/ 025 EU/ 1/ 99/ 127/ 026 EU/ 1/ 99/ 127/ 041 EU/ 1/ 99/ 127/ 042
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de la première autorisation:
9 mars 2000 Date du dernier renouvellement:
23 mai 2005
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
229 1.
DENOMINATION DU MEDICAMENT
IntronA 25 millions d’ UI/ 2,5 ml solution injectable ou perfusion
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Un flacon d’ IntronA solution injectable ou pour perfusion, flacon multidose, contient 25 millions d’ UI d’ interféron alfa-2b produit par une technique d’ ADN recombinant à partir de cellules d’ E. coli, dans 2,5 ml de solution.
Un ml de solution contient 10 millions d’ UI d’ interféron alfa-2b.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable ou perfusion.
La solution est limpide et incolore.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Hépatite B chronique:
Traitement des patients adultes atteints d’ hépatite B chronique, possédant des marqueurs de réplication virale de l’ hépatite B (présence d’ ADN-VHB et d’ Ag-HBe), des alanine aminotransférases (ALT) élevées et une inflammation active du foie histologiquement prouvée et/ ou une fibrose.
Hépatite C chronique:
Patients adultes:
IntronA est indiqué dans le traitement des patients adultes atteints d’ hépatite C chronique possédant des transaminases élevées en l’ absence de décompensation hépatique et ayant un ARN-VHC sérique positif ou des anticorps anti-VHC positifs (voir rubrique 4.4).
La meilleure façon d’ utiliser IntronA dans cette indication est de l’ associer à la ribavirine.
Enfants et adolescents:
IntronA est destiné à être utilisé, en association avec la ribavirine, pour le traitement des enfants âgés de 3 ans et plus et adolescents, atteints d’ hépatite C chronique, non préalablement traités, en l’ absence de décompensation hépatique et ayant un ARN-VHC sérique positif.
La décision de traiter doit être prise au cas par cas en tenant compte à la fois des signes de progression de la maladie, notamment inflammation et fibrose hépatiques, et des facteurs pronostics de réponse, génotype du VHC et charge virale.
Le bénéfice attendu du traitement doit être évalué au regard des données de sécurité issues des études cliniques réalisées chez les enfants et adolescents (voir rubriques 4.4, 4.8 et 5.1).
Leucémie à tricholeucocytes:
Traitement des patients atteints de leucémie à tricholeucocytes.
Leucémie myéloïde chronique:
Monothérapie:
Traitement des patients adultes atteints de leucémie myéloïde chronique avec chromosome Philadelphie positif ou translocation bcr/ abl positive.
230 L’ expérience clinique montre qu’ une réponse majeure/ mineure d’ ordre hématologique et cytogénétique est obtenue chez la majorité des patients traités.
Une réponse cytogénétique majeure est définie par un taux de cellules leucémiques Ph+ < 34% dans la moelle osseuse, alors qu’ une réponse mineure est définie par un taux de cellules Ph+ dans la moelle  34% mais < 90%.
Traitement combiné:
Il a été démontré que l’ association d’ interféron alfa-2b et de cytarabine (Ara-C) administrée pendant les 12 premiers mois de traitement augmente significativement le taux de réponses cytogénétiques majeures et prolonge significativement la survie globale à trois ans après comparaison avec interféron alfa-2b en monothérapie.
Myélome multiple:
Traitement d’ entretien chez les patients ayant obtenu une rémission objective (plus de 50% de réduction des protéines du myélome) à la suite d’ une chimiothérapie d’ induction initiale.
L’ expérience clinique actuelle montre que le traitement d’ entretien par interféron alfa-2b prolonge la phase de plateau; cependant, les effets sur la survie globale n’ ont pas été démontrés de manière probante.
Lymphomes folliculaires:
Traitement des lymphomes folliculaires de masse tumorale élevée en association à un protocole de chimiothérapie d’ induction appropriée de type CHOP.
La masse tumorale élevée est définie par la présence de l’ un au moins des critères suivants: masse tumorale à l’ origine (> 7 cm), atteinte d’ au moins trois sites ganglionnaires (chacun > 3 cm), présence de symptômes systémiques (perte de poids > 10%, fièvre > 38°C pendant plus de 8 jours, ou sueurs nocturnes), splénomégalie dépassant l’ ombilic, syndrome de compression ou d’ obstruction d’ un organe majeur, atteinte orbitaire ou épidurale, épanchements séreux, ou leucémie.
Tumeurs carcinoïdes:
Traitement des tumeurs carcinoïdes avec atteinte ganglionnaire ou métastases hépatiques en présence d’ un "syndrome carcinoïde".
Mélanome malin:
Traitement adjuvant chez des patients dont la rémission a été obtenue par chirurgie, mais considérés comme à haut risque de rechute systémique, par exemple les patients ayant une atteinte primaire ou secondaire des ganglions lymphatiques (clinique ou pathologique).
4.2 Posologie et mode d’ administration
Le traitement doit être initié par un médecin expérimenté dans la prise en charge de la maladie.
Toutes les présentations et tous les dosages ne sont pas adaptés à toutes les indications.
Assurez -vous de choisir la présentation et le dosage appropriés.
Si des effets indésirables se manifestent lors du traitement par IntronA, quelle qu’ en soit l’ indication, modifier la posologie ou interrompre temporairement le traitement jusqu’ à ce que les effets indésirables diminuent.
Si malgré un ajustement adéquat de la posologie, une mauvaise tolérance continue à se manifester ou se répète, ou si la maladie progresse, interrompre le traitement par IntronA.
Suivant l’ avis du médecin, le patient pourra s’ administrer lui-même la dose de traitement d’ entretien par voie sous-cutanée.
Hépatite B chronique:
La posologie recommandée se situe entre 5 et 10 millions d’ UI, administrés par voie sous-cutanée trois fois par semaine (tous les 2 jours) pendant une période de 4 à 6 mois.
La dose administrée doit être réduite de 50% en cas de survenue de troubles hématologiques (cellules sanguines blanches < 1 500/ mm3, granulocytes < 1 000/ mm3, plaquettes < 100 000/ mm3).
Le traitement doit être interrompu en cas de leucopénie sévère (< 1 200/ mm3), de neutropénie sévère (< 750/ mm3) ou de thrombocytopénie sévère (< 70 000/ mm3).
Chez tous les patients, si aucune amélioration des taux d’ ADN-VHB sérique n’ est observée après 3 à 4 mois de traitement (à la dose maximale tolérée), interrompre le traitement avec IntronA.
231 Hépatite C chronique:
Enfants âgés de 3 ans et plus et adolescents:
L’ interféron alfa-2b est administré par voie sous cutanée à la posologie de 3 MUI/ m2 3 fois par semaine (tous les 2 jours) en association avec la ribavirine sous forme de gélules ou de solution buvable administrée quotidiennement par voie orale en deux prises (matin et soir) au moment des repas.
(Se reporter au RCP de la ribavirine en gélule et aux Recommandations en matière de modification de la posologie pour le traitement combiné.
Pour les patients de moins de 47 kg ou qui ne peuvent pas avaler de gélules, se reporter au RCP de la ribavirine en solution buvable).
Patients rechuteurs (adultes):
IntronA est donné en association avec la ribavirine.
En fonction des résultats des études cliniques, pour lesquels des données sont disponibles pour 6 mois de traitement, il est recommandé que les patients soient traités avec IntronA en association avec la ribavirine pendant 6 mois.
Patients naïfs:
Adultes:
L’ efficacité d’ IntronA est renforcée lorsqu’ il est administré en association avec la ribavirine.
IntronA doit être donné seul principalement en cas d’ intolérance ou de contre-indication à la ribavirine.
IntronA en association avec la ribavirine:
En fonction des résultats des études cliniques, pour lesquels des données sont disponibles après 12 mois de traitement, il est recommandé que les patients soient traités avec IntronA en association avec la ribavirine pendant au moins 6 mois.
Le traitement doit être poursuivi pour une autre période de 6 mois (soit un total de 12 mois) chez les patients qui présentent un ARN-VHC négatif à 6 mois, mais avec un génotype viral de type 1 (déterminé sur un échantillon avant traitement) et une charge virale élevée avant traitement.
D’ autres facteurs de mauvais pronostic (âge > 40 ans, sexe mâle, fibrose septale) doivent être pris en compte en vue de prolonger le traitement jusqu’ à 12 mois.
Au cours des études cliniques, les patients qui n’ avaient pas eu une réponse virologique après 6 mois de traitement (ARN-VHC en dessous de la limite inférieure de détection) n’ ont pas maintenu une réponse virologique (ARN-VHC en dessous de la limite inférieure de détection six mois après l’ arrêt du traitement).
IntronA seul:
La durée optimale de traitement avec IntronA seul n’ est pas encore complètement établie, mais un traitement compris entre 12 et 18 mois est conseillé.
Il est recommandé que les patients soient traités avec IntronA seul pendant au moins 3 à 4 mois, puis que le taux d’ ARN-VHC soit déterminé.
Le traitement doit être poursuivi chez les patients qui présentent un ARN-VHC négatif.
Enfants et adolescents: la sécurité et l’ efficacité d’ IntronA en association avec la ribavirine a été étudiée chez les enfants et adolescents non préalablement traités pour leur hépatite C chronique.
Génotype 1:
La durée recommandée de traitement est de 1 an.
La réponse virologique est
232 définie par un niveau indétectable d’ ARN-VHC à la 12ème semaine de traitement.
L’ arrêt du traitement doit être envisagé chez ces patients.
Génotype 2/ 3:
La durée recommandée de traitement est 24 semaines.
Les réponses virologiques après 1 an de traitement et 6 mois de suivi étaient de 36% pour le génotype 1 et 81% pour les génotypes 2/ 3/ 4.
Leucémie à tricholeucocytes:
La dose recommandée est de 2 millions d’ UI/ m² administrée par voie sous-cutanée trois fois par semaine (tous les 2 jours) chez les patients splénectomisés ou non.
Chez la majorité des patients atteints de leucémie à tricholeucocytes, la normalisation d’ un ou de plusieurs paramètres hématologiques survient au cours du premier ou deuxième mois de traitement avec IntronA.
L’ amélioration des 3 paramètres hématologiques (nombre de granulocytes, de plaquettes et taux d’ hémoglobine) peut requérir une période minimale de six mois.
Ce schéma thérapeutique doit être maintenu à moins que la maladie ne progresse rapidement ou qu’ une intolérance sévère ne se manifeste.
Leucémie myéloïde chronique:
La posologie recommandée d’ IntronA est de 4 à 5 millions d’ UI/ m² administrée quotidiennement par voie sous-cutanée.
Certains patients ont retiré un bénéfice d’ un traitement avec IntronA 5 millions d’ UI/ m² administré quotidiennement par voie sous-cutanée en association avec la cytarabine (Ara-C) 20 mg/ m² administrée quotidiennement par voie sous- cutanée 10 jours par mois (jusqu’ à une dose maximale quotidienne de 40 mg).
Lorsque le nombre de cellules sanguines blanches est contrôlé, administrer la dose maximale tolérée d’ IntronA (4 à 5 millions d’ UI/ m² quotidiennement) afin de maintenir une rémission hématologique.
Le traitement avec IntronA doit être interrompu après 8 à 12 semaines de traitement si au moins une rémission hématologique partielle ou une cytoréduction cliniquement significative n’ a pas été obtenue.
Myélome multiple:
Traitement d’ entretien:
Les patients se trouvant en phase de plateau (réduction supérieure à 50% des protéines du myélome) après la chimiothérapie d’ induction peuvent être traités par interféron alfa-2b en monothérapie, par voie sous-cutanée, à une dose de 3 millions d’ UI/ m² trois fois par semaine (tous les 2 jours).
Lymphomes folliculaires:
Associé à la chimiothérapie, l’ interféron alfa-2b sera administré par voie sous-cutanée à une dose de 5 millions d’ UI trois fois par semaine (tous les 2 jours) pendant 18 mois.
Une chimiothérapie type CHOP est recommandée, l’ expérience clinique est cependant limitée au CHVP (association du cyclophosphamide, de la doxorubicine, du téniposide et de la prednisolone).
Tumeurs carcinoïdes:
La posologie usuelle est de 5 millions d’ UI (3 à 9 millions d’ UI), administrée par voie sous-cutanée trois fois par semaine (tous les deux jours).
Les patients avec une pathologie évoluée peuvent nécessiter une posologie quotidienne de 5 millions d’ UI.
Le traitement doit être interrompu de façon transitoire avant et après la chirurgie.
Le traitement peut continuer tant que le patient répond au traitement par interféron alfa-2b.
Mélanome malin:
Lors du traitement d’ induction, l’ interféron alfa-2b est administré par voie intraveineuse à la dose de 20 millions d’ UI/ m2 par jour pendant cinq jours par semaine sur une période de 4 semaines; la dose calculée d’ interféron alfa-2b est ajoutée dans une solution injectable de chlorure de sodium à 9 mg/ ml (0,9%) et administrée en perfusion de 20 minutes (voir rubrique 6.6).
Lors du traitement d’ entretien, la dose recommandée est de 10 millions d’ UI/ m2 administrée par voie sous-cutanée, trois jours par semaine (tous les deux jours) pendant 48 semaines.
233 En cas d’ apparition d’ effets indésirables sévères pendant le traitement par interféron alfa-2b, particulièrement si les granulocytes diminuent à un taux inférieur à 500/ mm3 ou si les alanine aminotransférases / aspartate aminotransférases (ALT/ AST) dépassent le seuil de 5 fois la limite supérieure de la normale, interrompre temporairement le traitement jusqu’ à la disparition de l’ effet indésirable.
Le traitement par interféron alfa-2b doit être repris à 50% de la dose antérieure.
Si la mauvaise tolérance persiste après l’ ajustement des doses ou si les granulocytes diminuent à un taux inférieur à 250/ mm3 ou si les ALT/ AST dépassent 10 fois la limite supérieure de la normale, interrompre le traitement par interféron alfa-2b.
Bien que la dose optimale (minimale) pour obtenir un bénéfice clinique ne soit pas encore connue, les patients doivent être traités à la dose recommandée, en ajustant les doses en fonction de la tolérance comme décrit ci-dessus.
IntronA peut être administré en utilisant des seringues stériles à usage unique en verre ou en plastique.
4.3 Contre-indications
- Hypersensibilité à la substance active ou à l’ un des excipients.
- Antécédents d’ affection cardiaque sévère, ex: insuffisance cardiaque congestive non contrôlée,
infarctus du myocarde récent, désordres arythmiques sévères.
- Insuffisance rénale ou hépatique sévère, y compris les troubles causés par des métastases.
- Epilepsie et/ ou atteinte des fonctions du système nerveux central (SNC) (voir rubrique 4.4).
- Hépatite chronique avec cirrhose hépatique décompensée.
- Hépatite chronique récemment traitée ou en cours de traitement par des agents
immunosuppresseurs, à l’ exception d’ une corticothérapie de courte durée.
- Hépatite auto-immune; ou antécédents de maladie auto-immune; patients transplantés.
- Troubles thyroïdiens préexistants sauf s’ ils sont contrôlés par des traitements conventionnels.
Enfants et adolescents:
- Présence ou antécédents de troubles psychiatriques sévères, particulièrement dépression sévère,
idées suicidaires ou tentative de suicide.
Traitement combiné avec la ribavirine:
Se reporter également au RCP de la ribavirine si l’ interféron alfa-2b est administré en association avec la ribavirine chez les patients atteints d’ hépatite C chronique.
4.4 Mises en garde spéciales et précautions d’ emploi
Pour tous les patients:
Système nerveux central (SNC) et troubles psychiatriques:
Des effets sévères sur le SNC, principalement dépression, idées suicidaires et tentative de suicide ont été observés chez certains patients traités par IntronA, pendant le traitement mais également après l’ arrêt, et dans ce cas principalement pendant les 6 mois ayant suivi l’ arrêt.
Des idées suicidaires ou tentatives de suicide survenant au cours du traitement par IntronA en association avec la ribavirine et lors du suivi de 6 mois après traitement ont été rapportées plus fréquemment chez les enfants et adolescents que chez les adultes (2,4% versus 1%).
Comme chez les adultes, les enfants et adolescents ont présenté d’ autres effets indésirables d’ ordre psychiatrique, tels que dépression, instabilité émotionnelle et somnolence.
D’ autres effets sur le SNC comprenant comportement agressif (parfois dirigé contre autrui), troubles bipolaires, manie, confusion et autres altérations de l’ état mental ont été observés avec l’ interféron alpha.
L’ apparition de tout signe ou symptôme de troubles psychiatriques doit être attentivement surveillée chez les patients.
Si de tels symptômes apparaissent, le médecin prescripteur doit garder à l’ esprit la sévérité potentielle de ces effets indésirables et doit évaluer la nécessité d’ une prise en charge thérapeutique appropriée.
Si les symptômes psychiatriques persistent ou s’ aggravent, ou si des idées suicidaires sont identifiées, il est recommandé d’ interrompre le traitement par IntronA, et de suivre le patient, avec une prise en charge psychiatrique appropriée.
234 Patients présentant ou ayant des antécédents de troubles psychiatriques sévères:
Si le traitement par interféron alfa-2b est jugé nécessaire chez des patients adultes présentant ou ayant des antécédents de troubles psychiatriques sévères, il ne doit être initié qu’ après s’ être assuré d’ un diagnostic spécialisé et de l’ existence d’ un suivi thérapeutique de l’ état psychiatrique.
L’ utilisation de l’ interféron alfa-2b chez les enfants et adolescents présentant ou ayant des antécédents de troubles psychiatriques sévères est contre-indiquée (voir rubrique 4.3).
Des réactions aiguës d’ hypersensibilité (tels urticaire, angio-oedème, bronchoconstriction, anaphylaxie) à l’ interféron alfa-2b ont été rarement observées lors d’ un traitement avec IntronA.
Dans un tel cas, interrompre le traitement et instaurer un traitement approprié.
Des rash transitoires ne nécessitent pas l’ interruption du traitement.
Des effets indésirables modérés à sévères peuvent imposer une modification du schéma posologique ou, dans certains cas, l’ interruption du traitement par IntronA.
Tout patient développant des anomalies de la fonction hépatique lors d’ un traitement par IntronA doit être suivi attentivement et le traitement doit être arrêté si les signes et les symptômes progressent.
Une hypotension artérielle peut survenir pendant le traitement par IntronA et jusqu’ à deux jours après son arrêt et peut requérir un traitement symptomatique.
Une hydratation adéquate doit être prolongée chez les patients traités par IntronA étant donné qu’ une hypotension liée à une déplétion hydrique a été observée chez certains patients.
Une réhydratation de compensation peut s’ avérer nécessaire.
Bien que la fièvre puisse être associée au syndrome pseudo-grippal rapporté communément lors d’ un traitement par interféron, les autres causes de fièvres persistantes doivent être écartées.
IntronA doit être utilisé avec précaution chez des patients en mauvais état général, tels que ceux ayant des antécédents pulmonaires (ex: pathologie pulmonaire chronique obstructive), ou un diabète mal équilibré avec risque d’ acidocétose.
Des précautions doivent également être observées chez des patients présentant des troubles de la coagulation (ex: thrombophlébite, embolie pulmonaire) ou une insuffisance médullaire.
Des infiltrats pulmonaires, des pneumopathies inflammatoires et des pneumonies, pouvant occasionnellement être fatals, ont été rarement observés chez des patients traités par interféron alpha, y compris ceux traités par IntronA.
L’ étiologie n’ a pas été trouvée.
Ces symptômes ont été rapportés plus fréquemment lorsque le shosaikoto, une plante médicinale chinoise, est administré en même temps que l’ interféron alpha (voir rubrique 4.5).
Tout patient développant une fièvre, une toux, une dyspnée ou toute autre symptomatologie respiratoire, doit subir une radiographie pulmonaire.
Si la radiographie pulmonaire montre des infiltrats pulmonaires ou en cas de troubles de la fonction pulmonaire, le patient doit être suivi de près et si nécessaire, interrompre le traitement par interféron alpha.
Bien que ceci ait été rapporté plus souvent chez des patients atteints d’ hépatite chronique C traités par interféron alpha, ceci a également été rapporté chez des patients traités par interféron alpha pour une pathologie oncologique.
Un arrêt rapide de l’ administration d’ interféron alpha et un traitement par corticostéroïdes semble permettre une résolution des effets indésirables pulmonaires.
Des effets indésirables oculaires (voir rubrique 4.8) comprenant des hémorragies rétiniennes, des nodules cotonneux, et des occlusions de l’ artère ou de la veine rétinienne ont été rarement rapportés après traitement par les interférons alpha.
Tous les patients traités devraient faire l’ objet d’ un examen ophtalmologique avant le traitement.
Tout patient se plaignant de troubles de l’ acuité visuelle ou du champ visuel, ou se plaignant d’ autres symptômes ophtalmologiques lors du traitement par IntronA, doit faire l’ objet rapidement d’ un examen ophtalmologique complet.
Des examens ophtalmologiques périodiques pendant le traitement par IntronA sont recommandés, particulièrement chez les patients ayant des pathologies pouvant être associées à des rétinopathies telles que le diabète ou l’ hypertension.
Un arrêt du traitement par IntronA doit être envisagé chez les patients développant des troubles nouveaux ou lors d’ aggravation de troubles préexistants.
235 Des états plus significatifs de confusion et de coma, comprenant des cas d’ encéphalopathie, ont été observés chez certains patients, généralement âgés, traités à des doses élevées.
Bien que ces effets soient généralement réversibles, chez certains patients il a fallu jusqu’ à trois semaines pour arriver à un rétablissement complet.
Des crises d’ épilepsie sont survenues très rarement avec de fortes doses d’ IntronA.
Les patients adultes ayant des antécédents d’ infarctus du myocarde ou d’ insuffisance cardiaque congestive et/ ou ayant souffert ou souffrant de troubles du rythme cardiaque doivent être étroitement surveillés en cas de traitement par IntronA.
Il est recommandé que ces patients ayant des antécédents de troubles cardiaques et/ ou étant à un stade cancéreux avancé aient des E. C. G. avant et pendant le traitement.
Les arythmies cardiaques (principalement supraventriculaires) répondent habituellement bien au traitement conventionnel mais peuvent nécessiter l’ interruption du traitement par IntronA.
Il n’ y a pas de données chez les enfants et adolescents ayant des antécédents de maladie cardiaque.
Une surveillance du taux de lipides est donc recommandée.
En raison de la survenue de cas de réactivation de psoriasis et de sarcoïdose sous interféron alpha, IntronA ne doit être utilisé chez les patients atteints de psoriasis ou de sarcoïdose que si le bénéfice attendu est supérieur au risque encouru.
Des données préliminaires indiquent que le traitement par interféron alfa peut être associé à une augmentation du taux de rejet de greffe de rein.
Le rejet de greffe de foie a également été rapporté.
Le développement d’ auto-anticorps et de désordres auto-immuns a été rapporté pendant le traitement avec les interférons alpha.
Le risque peut être augmenté chez les patients prédisposés au développement de désordres auto-immuns.
Les patients présentant des signes ou symptômes évocateurs d’ un désordre auto-immun doivent être évalués avec attention et le rapport bénéfice-risque de poursuivre le traitement par interféron doit être reconsidéré (voir aussi rubrique 4.4 Hépatite C chronique, Monothérapie (d’ anomalies thyroïdiennes) et rubrique 4.8).
Des cas de syndrome de Vogt-Koyanagi-Harada (VKH) ont été rapportés chez des patients atteints d’ hépatite C chronique traités par interféron.
Ce syndrome est une affection granulomateuse inflammatoire touchant les yeux, le système auditif, les méninges et la peau.
Si l’ on suspecte un syndrome de VKH, le traitement antiviral doit être arrêté et un traitement corticoïde envisagé (voir rubrique 4.8).
Il faut interrompre le traitement par IntronA chez les patients atteints d’ hépatites chroniques qui développent un allongement des tests de la coagulation, ce qui pourrait indiquer une décompensation hépatique.
Hépatite C chronique:
Traitement combiné avec la ribavirine:
Se reporter également au RCP de la ribavirine si IntronA est administré en association avec la ribavirine chez les patients atteints d’ hépatite C chronique.
Tous les patients ayant participé aux études réalisées dans l’ hépatite C chronique ont eu une biopsie avant l’ inclusion, mais dans certains cas (i. e. patients de génotype 2 et 3), le traitement peut être envisagé sans confirmation histologique.
Avant d’ initier le traitement, les recommandations actuelles relatives à la prise en charge de l’ hépatite C chronique devront être consultées pour savoir si une biopsie est nécessaire.
Monothérapie:
Il a été observé, dans de rares cas, chez des patients adultes traités par IntronA pour une hépatite C chronique, le développement d’ anomalies thyroïdiennes à type d’ hypo- ou d’ hyperthyroïdie.
Lors des études cliniques avec administration d’ IntronA, au total 2,8% des patients ont développé des anomalies thyroïdiennes.
Ces anomalies ont pu être contrôlées par les traitements conventionnels utilisés lors d’ une dysthyroïdie.
Le mécanisme d’ action par lequel IntronA peut modifier la fonction thyroïdienne est inconnu.
Toute anomalie thyroïdienne détectée doit être
236 traitée de manière conventionnelle.
Le traitement par IntronA ne sera instauré que si le taux de TSH peut être maintenu à des valeurs normales par ce traitement.
Dans le cas où lors d’ un traitement par IntronA un patient développerait les symptômes d’ une dysthyroïdie, déterminer les taux de TSH.
Le traitement par IntronA pourra alors être poursuivi si les taux de TSH peuvent être maintenus dans les limites de la normale par le traitement correcteur mis en oeuvre.
Les dysthyroïdies apparues en cours de traitement par IntronA n’ ont pas été réversibles à l’ arrêt du traitement (voir également Enfants et adolescents, Surveillance de la thyroïde).
Surveillance de la thyroïde:
Approximativement 12% des enfants et adolescents traités par interféron alfa-2b et ribavirine ont présenté un taux de TSH élevé.
Une diminution transitoire en dessous de la limite normale inférieure a été observée chez 4% des autres enfants et adolescents.
Avant l’ initiation du traitement par IntronA, les taux de TSH doivent être évalués et toute anomalie de la fonction thyroïdienne détectée à ce moment doit être traitée par un traitement conventionnel.
Le traitement par IntronA ne peut être instauré que si les taux de TSH peuvent être maintenus dans les valeurs normales par ce traitement.
Des dysthyroïdies apparues en cours du traitement par interféron alfa-2b et ribavirine ont été observées.
Si des anomalies de la fonction thyroïdienne sont détectées, les taux de TSH doivent être déterminés et un traitement correcteur doit être mis en oeuvre.
Un bilan devra être effectué tous les 3 mois afin de rechercher tout dysfonctionnement thyroïdien (e. g.
TSH).
Croissance et développement:
Un retard staturo-pondéral correspondant à un ralentissement de la croissance en taille (diminution moyenne de 9 percentiles) et du poids (diminution moyenne de 13 percentiles) a été observé chez des enfants et adolescents ayant reçu le traitement pendant 1 an.
Un rattrapage a généralement été observé lors de la période de suivi de 6 mois après traitement.
Cependant, les données intermédiaires issues d’ une étude de suivi à long terme portant sur 84 patients ont montré que 12 d’ entre eux (14%) présentaient toujours un retard de croissance en taille  15 percentiles dont 5 (6%) avec une perte  30 percentile plus d’ un an après l’ arrêt du traitement.
De plus, les résultats de l’ étude préclinique de toxicité chez l’ animal juvénile ont démontré un retard de croissance globale, mineur et dose-dépendant, chez de jeunes rats recevant de la ribavirine (voir rubrique 5.3).
Ainsi, le rapport bénéfice/ risque de l’ utilisation combinée d’ interféron alfa-2b et ribavirine chez les jeunes enfants doit être évalué avant l’ initiation du traitement.
Il est recommandé aux médecins de surveiller la croissance des enfants traités par ribavirine en association avec l’ interféron alfa-2b.
Les effets à long terme sur la croissance, le développement et la maturation sexuelle ne sont pas connus.
Co-infection VHC/ VIH:
Des précautions doivent être prises lorsque la bithérapie IntronA + ribavirine est associée à un traitement HAART (voir RCP ribavirine).
Les patients traités par IntronA en association avec la ribavirine et par la zidovudine peuvent présenter un risque augmenté de développer une anémie.
Les patients co-infectés présentant une cirrhose avancée et recevant un Traitement Anti-Rétroviral Hautement Actif (HAART) ont un risque plus élevé de décompensation hépatique et de décès.
Associer un traitement par interféron alpha seul ou en bithérapie avec la ribavirine peut augmenter le risque chez cette catégorie de patients.
Chimiothérapie associée:
Ara-C, cyclophosphamide, doxorubicine, téniposide) peut entraîner une augmentation du risque de toxicité du traitement associé (en intensité et en durée), mettant en jeu le pronostic vital et conduisant parfois à la mort.
Les effets indésirables pouvant mettre en jeu la vie du patient les plus fréquemment rapportés sont les mucites, les diarrhées, les neutropénies, les atteintes rénales, les troubles électrolytiques.
En raison du risque de potentialisation de toxicité, un ajustement précis des doses d’ IntronA et des agents chimiothérapeutiques associés est nécessaire (voir rubrique 4.5).
Lorsqu’ IntronA est utilisé avec l’ hydroxyurée, la fréquence et la sévérité des vascularites cutanées peuvent être augmentées.
237 Affections dentaires et parodontales:
Des affections dentaires et parodontales, qui peuvent entraîner un déchaussement dentaire, ont été rapportées chez des patients recevant un traitement par IntronA en association avec la ribavirine.
De plus, lors d’ un traitement à long terme par IntronA en association avec la ribavirine, une sécheresse buccale pourrait avoir un effet néfaste sur la dentition et la muqueuse buccale.
Les patients doivent se brosser soigneusement les dents deux fois par jour et avoir des consultations dentaires régulières.
De plus, certains patients peuvent présenter des vomissements.
Dans ce cas, il doit leur être ensuite conseillé de se rincer soigneusement la bouche.
Tests de laboratoire:
Des tests hématologiques et biochimiques standards sanguins (numération formule sanguine, plaquettes, électrolytes, enzymes hépatiques, protéines sériques, bilirubine sérique et créatinine sérique) doivent être réalisés chez tous les patients avant et périodiquement durant tout traitement systémique par IntronA.
Durant le traitement pour hépatite chronique B ou C, la périodicité recommandée des tests est la suivante: semaines 1, 2, 4, 8, 12 et 16 puis tous les deux mois jusqu’ à la fin du traitement.
Si lors du traitement par IntronA, le taux d’ ALT dépasse ou égale 2 fois sa valeur de base, le traitement par IntronA pourra être poursuivi à moins que les signes et symptômes d’ une insuffisance hépatique ne soient observés.
ALT, taux de prothrombine, phosphatases alcalines, albumine et bilirubine.
Chez les patients traités pour un mélanome malin, les tests de la fonction hépatique et la numération formule sanguine (NFS) doivent être effectués une fois par semaine pendant la phase d’ induction et mensuellement pendant la phase de maintenance.
Effet sur la fécondité:
L’ interféron peut perturber la fécondité (voir rubriques 4.6 et 5.3).
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Les narcotiques, hypnotiques et sédatifs ne doivent être administrés avec l’ IntronA qu’ avec précaution.
Les interactions entre IntronA et les autres médicaments n’ ont pas été complètement évaluées.
Des précautions doivent être prises lors de l’ administration d’ IntronA en association avec des produits potentiellement myélosuppresseurs.
Il faut envisager cet effet lors d’ un traitement concomitant avec des médicaments métabolisés par cette voie, tels les dérivés des xanthines théophylline ou aminophylline.
Lors d’ un traitement concomitant avec des dérivés des xanthines, les taux sériques de théophylline doivent être contrôlés et la dose adaptée si nécessaire.
Des infiltrats pulmonaires, des pneumopathies inflammatoires et des pneumonies, pouvant occasionnellement être fatals, ont été rarement observés chez des patients traités par interféron alpha, y compris ceux traités par IntronA.
L’ étiologie n’ a pas été trouvée.
Ces symptômes ont été rapportés plus fréquemment lorsque le shosaikoto, une plante médicinale chinoise, est administré en même temps que l’ interféron alpha (voir rubrique 4.4).
Ara-C, cyclophosphamide, doxorubicine, téniposide) peut entraîner une augmentation du risque de toxicité (en intensité et en durée) (voir rubrique 4.4).
(Se reporter également au RCP de la ribavirine si IntronA est administré en association avec la ribavirine chez les patients atteints d’ hépatite C chronique).
4.6 Grossesse et allaitement
238 Les femmes en âge de procréer doivent utiliser une contraception efficace pendant le traitement.
IntronA doit être utilisé avec précaution chez les hommes fertiles.
Des concentrations sériques diminuées en estradiol et progestérone ont été rapportées chez des femmes traitées avec un interféron leucocytaire humain.
Il n’ existe pas de données suffisamment pertinentes concernant l’ utilisation de l’ interféron alfa-2b chez la femme enceinte.
Des études effectuées chez l’ animal ont mis en évidence une toxicité sur la reproduction (voir rubrique 5.3).
Le risque potentiel en clinique n’ est pas connu.
IntronA ne doit être administré pendant la grossesse que si le bénéfice attendu pour la mère justifie le risque potentiel pour le fœ tus.
On ignore si les composants de ce médicament sont excrétés dans le lait maternel.
En raison du risque potentiel d’ effets indésirables chez le nourrisson, l’ allaitement devrait être interrompu avant l’ initiation du traitement.
Traitement combiné avec la ribavirine:
La ribavirine est contre-indiquée chez les patientes enceintes.
Toutes les précautions doivent être prises afin d’ éviter la survenue d’ une grossesse chez les patientes ou chez les partenaires de patients masculins traités par IntronA en association avec la ribavirine.
Les patientes en âge de procréer et leurs partenaires doivent chacun utiliser une contraception efficace pendant toute la durée du traitement et pendant les 4 mois qui suivent son arrêt.
Les patients et leurs partenaires féminines doivent chacun utiliser une contraception efficace pendant toute la durée du traitement et pendant les 7 mois qui suivent son arrêt (voir le RCP de la ribavirine).
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les patients doivent être avertis qu’ ils peuvent présenter fatigue, somnolence, ou confusion pendant le traitement par IntronA, et par conséquent il est recommandé qu’ ils évitent de conduire ou d’ utiliser des machines.
4.8 Effets indésirables
Se reporter au RCP de la ribavirine pour les effets indésirables propres à la ribavirine si IntronA est administré en association avec la ribavirine chez les patients atteints d’ hépatite C chronique.
Lors des études cliniques conduites dans de nombreuses indications et sur un intervalle de doses très large (de 6 MUI/ m²/ semaine pour la leucémie à tricholeucocytes à 100 MUI/ m²/ semaine pour le mélanome), les effets indésirables les plus couramment rapportés étaient la fièvre, la fatigue, les céphalées et les myalgies.
La fièvre et la fatigue étaient fréquemment réversibles dans les 72 heures suivant l’ interruption ou l’ arrêt du traitement.
Dans les études cliniques conduites dans la population atteinte d’ hépatite C, les patients étaient traités par IntronA seul ou en association avec la ribavirine pendant un an.
Tous les patients dans ces essais recevaient 3 MUI d’ IntronA trois fois par semaine.
La fréquence des effets indésirables (liés au traitement) rapportés au cours des études cliniques réalisées chez le patient naïf traité pendant un an est présentée dans le Tableau 1.
La sévérité était généralement faible à modérée.
Les effets indésirables rapportés après la mise sur le marché sont également décrits dans le Tableau 1 ci-dessous.
Au sein des systèmes d’ organes, les effets indésirables sont listés par type de fréquence en définissant les catégories suivantes: très fréquent ( 1/ 10); fréquent ( 1/ 100, < 1/ 10); peu fréquent ( 1/ 1 000, < 1/ 100); rare ( 1/ 10 000, < 1/ 1 000); très rare (< 1/ 10 000); fréquence indéterminée.
Tableau 1.
Très fréquent:
Fréquent:
Peu fréquent:
Rare:
Fréquent:
Très rare:
Fréquence indéterminée:
Affections du système immunitaire§ Très rare:
Fréquence indéterminée:
Affections endocriniennes Fréquent:
Très rare:
Troubles du métabolisme et de la nutrition Très fréquent:
Fréquent:
Très rare:
Affections psychiatriques§ Très fréquent:
Fréquent:
Rare:
Très rare:
Fréquence indéterminée:
Affections du système nerveux§ Très fréquent:
Fréquent:
Peu fréquent:
Très rare:
Fréquence indéterminée:
Pharyngite*, infection virale* Bronchite, sinusite, herpes simplex (résistance), rhinite Infection bactérienne Pneumonie§, sepsis Leucopénie Thrombocytopénie, lymphadénopathie, lymphopénie Aplasie médullaire Erythroblastopénie, purpura thrombopénique idiopathique, purpura thrombocytopénique thrombotique Sarcoïdose, exacerbation de sarcoïdose Lupus érythémateux disséminé, vascularite, polyarthrite rhumatoïde (nouvelle ou aggravée), syndrome de Vogt- Koyanagi-Harada§, réactions d’ hypersensibilité aiguë incluant urticaire, angio-œ dème, bronchoconstriction, anaphylaxie§ Hypothyroïdie§, hyperthyroïdie§ Diabètes, aggravation de diabètes Anorexie Hypocalcémie, déshydratation, hyperuricémie, soif Hyperglycémie, hypertriglycéridémie§, augmentation de l’ appétit Dépression, insomnie, anxiété, instabilité émotionnelle*, agitation, nervosité Confusion, trouble du sommeil, baisse de la libido Idées suicidaires Suicide, tentatives de suicide, comportement agressif (parfois dirigé contre autrui), psychoses dont hallucinations Idéation d’ homicide, altération de l’ état mental§, manie, troubles bipolaires Etourdissement, céphalée, concentration altérée, sécheresse buccale Tremblements, paresthésie, hypoesthésie, migraine, bouffées vasomotrices, somnolence, perversion du goût Neuropathie périphérique Hémorragie vasculaire cérébrale, ischémie vasculaire cérébrale, convulsions, conscience altérée, encéphalopathie Mononeuropathies, coma§
Cardiomyopathie Rare:
Infarctus du myocarde, ischémie cardiaque Très rare:
Arythmie Fréquence indéterminée:
Affections vasculaires Hypertension Fréquent:
Ischémie périphérique, hypotension§ Très rare:
Affections respiratoires, thoraciques et médiastinales Dyspnée*, toux* Très fréquent:
Epistaxis, trouble respiratoire, congestion nasale, rhinorrhée, Fréquent: toux non productive Infiltrats pulmonaires§, pneumopathie inflammatoire§ Très rare:
Affections hépatobiliaires Hépatomégalie Fréquent:
Hépatotoxicité (même fatale) Très rare:
Psoriasis (nouveau ou aggravé)§, rash maculo-papulaire, Fréquent: rash érythémateux, eczéma, érythème, affections cutanées Syndrome de Stevens Johnson, nécrolyse épidermique Très rare: toxique, érythème multiforme Affections musculo-squelettiques et systémiques Myalgie, arthralgie, douleur musculo-squelettique Très fréquent:
Arthrite Fréquent:
Rhabdomyolyse, myosite, crampes dans les jambes, douleur Très rare: dorsale Affections du rein et des voies urinaires Mictions fréquentes Fréquent:
Trouble de la fonction rénale, insuffisance rénale, syndrome Très rare: néphrotique
241 Affections des organes de reproduction et du sein Aménorrhée, douleur mammaire, dysménorrhée, Fréquent: ménorragie, trouble menstruel, trouble vaginal Troubles généraux et anomalies au site d’ administration Inflammation au point d’ injection, réaction au point Très fréquent: d’ injection*, fatigue, frissons, fièvre§, symptômes pseudo- grippaux§, asthénie, irritabilité, douleur thoracique, malaise Douleur au site d’ injection Fréquent:
Nécrose au site d’ injection, œ dème de la face Très rare:
Investigations Perte de poids Très fréquent: * Ces événements ont été fréquents avec IntronA seul § Voir rubrique 4.4
Ces effets indésirables ont également été rapportés avec IntronA seul.
Les effets indésirables observés dans l’ hépatite C sont représentatifs des effets rapportés lorsque IntronA est administré dans d’ autres indications, avec certaines augmentations attendues de l’ incidence en fonction de la dose.
Par exemple, dans un essai utilisant un traitement adjuvant à forte dose d’ IntronA chez des patients atteints de mélanome, les incidences de la fatigue, de la fièvre, de la myalgie, de la neutropénie/ anémie, de l’ anorexie, de la nausée et des vomissements, de la diarrhée, des frissons, des symptômes pseudo-grippaux, de la dépression, de l’ alopécie, de l’ altération du goût, et des étourdissements ont été supérieures à celles des essais dans l’ hépatite C.
La sévérité augmentait également avec le traitement à forte dose (Grades 3 et 4 de l’ OMS, chez respectivement 66% et 14% des patients) par comparaison avec la sévérité faible à modérée habituellement associée à des doses plus faibles.
Les effets indésirables étaient habituellement résolus par un ajustement de la dose.
Les effets indésirables cardio-vasculaires (CV), notamment l’ arythmie, semblent la plupart du temps être corrélés à une pathologie CV préexistante et à un traitement antérieur par des substances cardiotoxiques (voir rubrique 4.4).
De rares cas de cardiomyopathie, pouvant être réversibles à l’ arrêt du traitement par interféron alfa, ont été rapportés chez des patients exempts d’ antécédents cardiaques (voir rubrique 4.4).
Une grande variété de désordres auto-immuns et d’ origine immunologique ont été rapportés avec les interférons alpha comprenant troubles de la thyroïde, lupus érythémateux disséminé, polyarthrite rhumatoïde (nouvelle ou aggravée), purpura thrombopénique idiopathique et purpura thrombocytopénique thrombotique, vascularite, neuropathies y compris mononeuropathies (voir aussi rubrique 4.4).
Les anomalies biologiques ayant une importance sur le plan clinique, rencontrées surtout aux doses supérieures à 10 millions d’ UI par jour, comprennent une granulocytopénie et une leucopénie; une baisse du taux d’ hémoglobine et une thrombocytopénie; une élévation des phosphatases alcalines, de la LDH, de la créatinine sérique et du taux sanguin d’ urée.
Des cas de pancytopénie modérée et habituellement réversible ont été rapportés.
Des taux sériques d’ ALT/ AST anormalement élevés ont été notés chez quelques patients ne souffrant pas d’ hépatite ainsi que chez quelques porteurs d’ une hépatite B chronique, parallèlement à la clairance de l’ ADNp viral.
Population pédiatrique
Enfants et adolescents – Hépatite C chronique Dans les études cliniques portant sur 118 enfants ou adolescents de 3 à 16 ans, 6% ont arrêté leur traitement du fait de la survenue d’ effets indésirables.
Un ralentissement de la croissance en taille (diminution moyenne de 9 percentiles) et du poids (diminution moyenne de 13 percentiles) a été observé au cours du traitement (voir rubrique 4.4).
En outre, les idées suicidaires ou tentatives de suicides au cours du traitement et lors du suivi de 6 mois après traitement ont été rapportées plus fréquemment chez les enfants et adolescents que chez les adultes (2,4% versus 1%).
Comme chez les adultes, les enfants et adolescents ont eu également d’ autres effets indésirables d’ ordre psychiatrique (tels que dépression, instabilité émotionnelle et somnolence) (voir rubrique 4.4).
De plus, des réactions au point d’ injection, fièvre, anorexie, vomissements et instabilité émotionnelle sont survenus plus fréquemment chez les enfants et adolescents.
30% des patients ont nécessité une modification de posologie, le plus souvent du fait de la survenue d’ une anémie ou d’ une neutropénie.
Les effets indésirables rapportés au cours des essais cliniques en pédiatrie sont décrits dans le Tableau 2 ci-dessous.
Au sein des systèmes d’ organes, les effets indésirables sont listés par type de fréquence en définissant les catégories suivantes: très fréquent ( 1/ 10); fréquent ( 1/ 100, < 1/ 10).
Fréquent:
Tumeurs bénignes, malignes et non précisées (incl kystes et polypes) Fréquent:
Affections hématologiques et du système lymphatique Très fréquent:
Fréquent:
Affections endocriniennes Très fréquent:
Fréquent:
Fréquent: § Affections psychiatriques Très fréquent:
Fréquent:
Affections du système nerveux§ Très fréquent:
Fréquent:
Affections oculaires Fréquent:
Affections vasculaires Fréquent:
Effets indésirables Infection virale, pharyngite Infection fongique, infection bactérienne, infection pulmonaire, otite moyenne, abcès dentaire, herpes simplex, infection urinaire, vaginite, gastro-entérite Néoplasme (non spécifié) Anémie, neutropénie Thrombocytopénie, lymphadénopathie Hypothyroïdie§ Hyperthyroïdie§, virilisme Anorexie Hypertriglycéridémie§, hyperuricémie, augmentation de l’ appétit Dépression, instabilité émotionnelle, insomnie Idée suicidaire, réaction agressive, confusion, troubles du comportement, agitation, somnambulisme, anxiété, nervosité, trouble du sommeil, rêves inhabituels, apathie Céphalée, étourdissements Hyperkinésie, tremblements, dysphonie, paresthésie, hypoesthésie, hyperesthésie, concentration altérée, somnolence Conjonctivite, douleur oculaire, vision anormale, trouble des glandes lacrymales Maladie de Raynaud, bouffées vasomotrices, pâleur
Affections respiratoires, thoraciques et médiastinales
243
Dyspnée, tachypnée, épistaxis, toux, congestion nasale, irritation Fréquent: nasale, rhinorrhée, éternuements Affections gastro-intestinales Diarrhées, vomissements, nausées, douleur abdominale Très fréquent:
Ulcération de la bouche, stomatite ulcéreuse, stomatite, douleur dans Fréquent: la partie supérieure droite de l’ abdomen, dyspepsie, glossite, reflux gastro-œ sophagien, troubles rectaux, troubles gastro-intestinaux, constipation, selles molles, douleur dentaire, troubles dentaires Affections hépatobiliaires Fonction hépatique anormale Fréquent:
Affections de la peau et du tissu sous-cutané Alopécie, rash Très fréquent:
Réaction de photosensibilité, rash maculo-papulaire, eczéma, acné, Fréquent: affections cutanées, problème au niveau de l’ ongle, décoloration de la peau, prurit, peau sèche, érythème, contusion, sudation augmentée Affections musculo- squelettiques et systémiques Arthralgie, myalgie, douleur musculo-squelettique, myalgie Très fréquent:
Affections du rein et des voies urinaires Enurésie, troubles de la miction, incontinence urinaire Fréquent Affections des organes de reproduction et du sein Femme: aménorrhée, ménorragie, trouble menstruel, troubles Fréquent: vaginaux Homme: douleur testiculaire Troubles généraux et anomalies au site d’ administration Inflammation au point d’ injection, réaction au point d’ injection, Très fréquent: fatigue, frissons, fièvre§, symptômes pseudo-grippaux§, malaise, irritabilité Douleur thoracique, asthénie, œ dème, douleur au point d’ injection Fréquent:
4.9 Surdosage
Aucun cas de surdosage ayant conduit à des manifestations cliniques aiguës n’ a été rapporté.
Cependant, comme pour tout composé pharmacologiquement actif, une surveillance étroite du patient avec un traitement symptomatique et un contrôle des signes vitaux sont indiqués.
244 5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Immunostimulants, cytokines et immunomodulateurs, interférons, interféron alfa-2b, code ATC:
L03A B05
IntronA est une forme stérile, stable d’ interféron alfa-2b hautement purifié, obtenu par les techniques de l’ ADN recombinant.
L’ interféron alfa-2b recombinant est une protéine hydrosoluble ayant un poids moléculaire d’ environ 19.300 daltons.
Il est obtenu à partir d’ un clone d’ E. coli qui abrite un plasmide hybridé par génie génétique renfermant un gène d’ interféron alfa-2b humain leucocytaire.
L’ activité d’ IntronA est exprimée en "Unités Internationales" (UI), 1 mg d’ interféron alfa-2b recombinant correspondant à 2,6 x 108 UI.
Les Unités Internationales sont déterminées par comparaison entre l’ activité de l’ interféron alfa-2b recombinant et celle de la préparation de référence internationale d’ interféron leucocytaire humain établie par l’ Organisation Mondiale de la Santé.
Les interférons sont une famille de petites molécules protéiques d’ un poids moléculaire d’ environ 15 000 à 21 000 daltons.
Ils sont produits et sécrétés par les cellules en réponse à des infections virales ou à différents inducteurs synthétiques et biologiques.
Ces trois classes principales ne sont pas elles-mêmes homogènes et peuvent regrouper plusieurs espèces moléculaires différentes d’ interféron.
Plus de 14 interférons alpha humains génétiquement différents ont été identifiés.
IntronA a été classé comme interféron alfa-2b recombinant.
Les interférons exercent leurs activités cellulaires en se fixant à des récepteurs spécifiques de la membrane cellulaire.
Les récepteurs de l’ interféron humain, isolés de lymphoblastes humains (Daudi), se révèlent être des protéines hautement asymétriques.
Ils font preuve de sélectivité pour les interférons humains, mais pas pour les interférons murins ce qui suggère une spécificité d’ espèce.
Des études effectuées avec d’ autres interférons ont permis de démontrer cette spécificité d’ espèce.
Cependant, certaines espèces de singes comme le singe rhésus, sont sensibles à une stimulation pharmacodynamique après exposition à des interférons humains de type 1.
Les résultats de plusieurs études suggèrent qu’ une fois fixé à la membrane cellulaire, l’ interféron déclenche une séquence complexe de réactions intracellulaires et notamment l’ induction de certaines enzymes.
On pense que ce processus est responsable, du moins en partie, des diverses réponses cellulaires à l’ interféron, telles que l’ inhibition de la réplication virale dans les cellules infectées par des virus, la suppression de la prolifération cellulaire et des activités immunomodulatrices comme l’ augmentation de l’ activité phagocytaire des macrophages et l’ augmentation de la cytotoxicité spécifique des lymphocytes pour les cellules cibles.
Ces activités, dans leur ensemble ou individuellement, pourraient contribuer aux effets thérapeutiques de l’ interféron.
L’ interféron alfa-2b recombinant a fait preuve d’ effets anti-prolifératifs dans des études utilisant à la fois des systèmes de cultures cellulaires animales et humaines et des hétérogreffes de tumeurs humaines chez l’ animal.
Le produit a également révélé une activité immunomodulatrice significative in vitro.
L’ interféron alfa-2b recombinant inhibe également la réplication virale in vitro et in vivo.
Bien que le mode d’ action antiviral exact de l’ interféron alfa-2b recombinant ne soit pas connu, il semble modifier le métabolisme de la cellule hôte.
Cette action inhibe la réplication virale ou, si celle -ci se produit, les virions fils sont incapables de quitter la cellule.
Hépatite B chronique:
L’ expérience clinique actuelle chez des patients qui restent sous interféron alfa-2b pendant 4 à 6 mois indique que le traitement peut produire une clairance de l’ ADN-VHB sérique.
Une amélioration de l’ histologie hépatique a été observée.
Chez les patients adultes possédant une perte de l’ Ag Hbe et de l’ ADN-VHB, une diminution significative de la morbidité et de la mortalité a été observée.
245 L’ interféron alfa-2b (6 MUI/ m² 3 fois par semaine pendant 6 mois) a été donné à des enfants atteints d’ hépatite B chronique active.
En raison d’ une imperfection méthodologique, l’ efficacité n’ a pu être démontrée.
Cependant les enfants traités avec interféron alfa-2b ont eu une vitesse de croissance diminuée et certains cas de dépression ont été observés.
Hépatite C chronique:
Chez les patients adultes recevant de l’ interféron en association avec la ribavirine, le taux de réponse prolongée est de 47%.
L’ association d’ interféron pégylé et de ribavirine a montré une efficacité supérieure (taux de réponse prolongée de 61% chez les patients naïfs avec une dose de ribavirine > 10,6 mg/ kg, p < 0,01).
Patients adultes:
IntronA seul ou en association avec la ribavirine a été étudié au cours de 4 études cliniques randomisées de Phase III chez 2.552 patients naïfs à l’ interféron atteints d’ une hépatite C chronique.
Les études comparaient l’ efficacité de l’ IntronA utilisé seul ou en association avec la ribavirine.
L’ efficacité était définie par une réponse virologique prolongée 6 mois après la fin du traitement.
Les patients éligibles pour ces études avaient une hépatite C chronique confirmée par un dosage “ HCV-ARN polymerase chain reaction ” (PCR) positif (> 100 copies/ ml), une biopsie hépatique cohérente avec un diagnostic histologique d’ hépatite chronique sans autre cause d’ hépatite chronique, et des ALAT sériques anormales.
IntronA a été administré à la dose de 3 MUI 3 fois par semaine en monothérapie ou en association avec la ribavirine.
La majorité des patients dans ces études cliniques a été traitée pendant un an.
Tous les patients étaient suivis pendant une période complémentaire de 6 mois après la fin du traitement afin d’ évaluer le maintien de la réponse virologique.
Les taux de réponse virologique prolongée pour les groupes de traitement traités pendant un an avec IntronA seul ou en association avec la ribavirine (provenant de deux études) sont présentés dans le Tableau 3.
La co-administration d’ IntronA avec la ribavirine a multiplié par au moins deux fois l’ efficacité d’ IntronA dans le traitement de l’ hépatite C chronique chez les patients naïfs.
Le génotype du VHC et la charge virale initiale sont des facteurs de pronostic qui sont connus pour affecter les taux de réponse.
Le taux de réponse augmenté pour l’ association IntronA + ribavirine, comparé à IntronA seul, se maintient parmi tous les sous-groupes.
Le bénéfice de l’ association IntronA + ribavirine est particulièrement significatif dans le sous-groupe de patients le plus difficile à traiter (génotype 1 et charge virale élevée) (Tableau 3).
Les taux de réponse dans ces études augmentent avec l’ observance.
32% dans l’ étude C/ I98-580).
Tableau 3 Taux de réponse virologique prolongée avec IntronA + ribavirine (un an de traitement) en fonction du génotype et de la charge virale
Génotype VHC
I
I/ R
I/ R
N = 503
N = 505
N = 505
C95-132/ I95-143 C95-132/ I95-143
(C/ 198-580)
Tous les génotypes
16% 41%
47%
29% Génotype 1
9%
33%
Génotype 1
 2 millions de copies/ ml
25%
33%
45%
> 2 millions de copies/ ml
3%
27%
29%
Génotype 2/ 3
31%
79%
I/ R IntronA (3 MUI 3 fois par semaine) + ribavirine (1 000/ 1 200 mg/ jour)
Patients co-infectés VHC-VIH Deux études cliniques ont été conduites chez des patients co-infectés par le VIH et le VHC.
Globalement, dans ces deux études, le taux de réponse a été plus faible chez les patients qui ont reçu IntronA en association avec de la ribavirine par rapport à ceux qui ont reçu l’ interféron alfa-2b pégylé en association avec de la ribavirine.
Le Tableau 4 présente la réponse au traitement dans ces deux études cliniques.
L’ Etude 1 (RIBAVIC; P01017), étude randomisée, multicentrique a inclus 412 patients adultes naïfs avec une hépatite C chronique co-infectés par le VIH.
Les patients étaient randomisés pour recevoir soit l’ interféron alfa-2b pégylé (1,5 µg/ kg/ semaine) en association avec de la ribavirine (800 mg/ jour) soit IntronA (3 MUI trois fois par semaine) en association avec de la ribavirine (800 mg/ jour) pendant 48 semaines avec une période de suivi de 6 mois.
L’ Etude 2 (P02080), étude randomisée, monocentrique a inclus 95 patients adultes naïfs avec une hépatite C chronique co-infectés par le VIH.
Les patients étaient randomisés pour recevoir soit l’ interféron alfa- 2b pégylé (100 ou 150 µg/ semaine, adapté en fonction du poids) en association avec de la ribavirine (800-1 200 mg/ jour, adaptée en fonction du poids) soit IntronA (3 MUI trois fois par semaine) en association avec de la ribavirine (800-1 200 mg/ jour, adaptée en fonction du poids).
La durée du traitement était de 48 semaines avec une période de suivi de 6 mois à l’ exception des patients infectés par un virus de génotype 2 ou 3 et une charge virale  800 000 UI/ ml (Amplicor) qui ont été traités pendant 24 semaines avec une période de suivi de 6 mois.
Tableau 4:
Réponse virologique prolongée en fonction du génotype après un traitement par IntronA en association avec de la ribavirine versus un traitement par interféron alfa-2b pégylé en association avec de la ribavirine chez les patients co-infectés VHC-VIH Etude 11 Etude 22 Interféron alfa- Interféron alfa-2b 2b pégylé IntronA pégylé IntronA (1,5 µg/ kg/ (3 MUI 3 fois par (100 ou (3 MUI 3 fois 150c µg/ semaine) + semaine) semaine) + par semaine) + Valeur ribavirine (800-1 + ribavirine ribavirine (800-1 ribavirine Valeur pb a d d 200 mg/ jour) (800 mg) 200 mg/ jour) (800 mg) p
Tous sujets Génotype 1, 4
27% (56/ 205) 20% (41/ 205) 0,047 44% (23/ 52) 21% (9/ 43) 0,017 17% (21/ 125) 6% (8/ 129) 0,006 38% (12/ 32) 7% (2/ 27) 0,007
Génotype 2, 3
44% (35/ 80) 43% (33/ 76) 0,88 53% (10/ 19) 47% (7/ 15)
0,730
MUI = million d’ unités internationales a: valeur de p basée sur le test du Chi 2 Cochran-Mantel-Haenszel. b: valeur de p basée sur le test du Chi 2. c: sujets < 75 kg recevant 100 µg/ semaine d’ interféron alfa-2b pégylé et sujets ≥ 75 kg recevant 150 µg/ semaine d’ interféron alfa-2b pégylé. d: posologie de ribavirine de 800 mg pour les patients < 60 kg, 1 000 mg pour les patients 60- 75 kg, et 1 200 mg pour les patients > 75 kg.
1 Carrat F, Bani-Sadr F, Pol S et al.
JAMA 2004; 292(23):
2839-2848.
2 Laguno M, Murillas J, Blanco J. L. et al.
AIDS 2004; 18(13):
F27-F36.
Patients rechuteurs:
Un total de 345 patients rechuteurs à l’ interféron alpha ont été traités lors de deux études cliniques avec IntronA en monothérapie ou en association avec la ribavirine.
4,7%).
Cette amélioration de l’ efficacité comprenait la perte du VHC sérique (< 100 copies/ ml par PCR), l’ amélioration de l’ inflammation hépatique, et la normalisation des ALAT, et se maintenait 6 mois après la fin du traitement.
Données d’ efficacité à long terme 1071 patients ayant été préalablement traités par l’ interféron alfa-2b non pégylé ou par l’ interféron alfa-2b non pégylé/ ribavirine au sein d’ études cliniques ont été inclus dans une large étude afin d’ évaluer le maintien de la réponse virologique prolongée et d’ estimer l’ impact clinique d’ une virémie VHC négative à long terme.
Parmi les 492 patients inclus avec une réponse prolongée, seuls 12 patients ont rechuté pendant cette étude.
La probabilité de réponse virologique prolongée à 5 ans a été estimée pour l’ ensemble des patients par la méthode de Kaplan-Meier à 97% avec un intervalle de confiance à 95% de [95%, 99%].
La réponse virologique prolongée après un traitement de l’ hépatite chronique C avec l’ interféron alfa- 2b non pégylé (avec ou sans ribavirine) permet de maintenir une virémie négative à long terme et entraîne la résolution de l’ infection hépatique et la « guérison » clinique de l’ hépatite chronique C.
Cependant, cela n’ exclut pas l’ évolution de la maladie hépatique (y compris vers un hépatocarcinome) chez les patients porteurs d’ une cirrhose.
Etudes cliniques chez les enfants et les adolescents:
Des enfants et adolescents âgés de 3 à 16 ans ayant une hépatite C chronique compensée et un ARN- VHC détectable (évalué par un laboratoire central utilisant une méthode RT-PCR non commercialisée) ont été inclus dans deux études multicentriques et ont reçu IntronA 3 MUI/ m2 trois fois par semaine + ribavirine 15 mg/ kg par jour pendant 1 an, puis ont été suivis pendant une période de 6 mois après arrêt du traitement.
57% de garçons, 80% de type caucasien, et 78% de génotype 1, 64% d’ enfants  12 ans.
La population sélectionnée comportait principalement des enfants et adolescents avec une hépatite C minime à modérée.
Les taux de réponse virologique prolongée chez les enfants et les adolescents sont similaires à ceux observés chez l’ adulte.
Du fait du manque de données chez les enfants et adolescents ayant une progression rapide de la maladie et des potentiels effets indésirables, le rapport bénéfice/ risque de l’ association interféron alfa-2b et ribavirine doit être considéré avec attention dans cette population (voir rubriques 4.1, 4.4 et 4.8).
Les résultats de l’ étude sont présentés dans le Tableau 5:
Tableau 5 Réponse virologique chez des enfants et adolescents naïfs au traitement IntronA 3 MUI/ m2 3 fois par semaine + ribavirine 15 mg/ kg/ jour
Réponse tous génotypes confondus1 (n=118) Génotype 1 (n=92) Géntoype 2/ 3/ 4 (n=26) * Nombre (%) de patients 1
54 (46 %)* 33 (36 %)* 21 (81 %)*
Définie comme une valeur de l’ ARN-VHC en dessous de la limite de détection durant la période de suivi.
par RT-PCR en fin de traitement et
La pharmacocinétique d’ IntronA a été étudiée chez des volontaires sains après administration par voie sous-cutanée de doses uniques de 5 millions d’ UI/ m² et 10 millions d’ UI, et par voie intramusculaire de doses uniques de 5 millions d’ UI/ m² et par perfusion intraveineuse durant 30 minutes.
Les concentrations sériques moyennes d’ interféron après injection sous-cutanée et intramusculaire étaient comparables.
La C max a été observée trois à 12 heures après administration de la dose la plus faible et six à huit heures après administration de la dose élevée.
Les demi-vies d’ élimination étaient respectivement d’ environ deux à trois heures et six à sept heures.
Les taux sériques se situaient en dessous de la limite de détection respectivement 16 et 24 heures après l’ injection.
Les administrations intramusculaires et sous-cutanées ont démontré une biodisponibilité supérieure à 100%.
248 Après administration intraveineuse, les concentrations sériques d’ interféron ont atteint un pic (135 à 273 UI / ml) à la fin de la perfusion diminuant ensuite un peu plus rapidement qu’ après administration du médicament par voies sous-cutanée et intramusculaire, pour ne plus être détectables quatre heures après la perfusion.
La demi-vie d’ élimination était d’ environ deux heures.
Pour les trois voies d’ administration, les concentrations urinaires d’ interféron se situaient en dessous de la limite de détection.
Enfants et adolescents:
Les paramètres pharmacocinétiques après administration répétée d’ IntronA solution injectable et de ribavirine en gélules chez les enfants et adolescents entre 5 et 16 ans ayant une hépatite C chronique sont résumés dans le Tableau 6.
Les propriétés pharmacocinétiques d’ IntronA et ribavirine (dose normalisée) sont similaires chez les adultes et les enfants ou adolescents.
Tableau 6 Moyenne (% CV) des paramètres pharmacocinétiques après administration répétée d’ IntronA et de ribavirine en gélules chez les enfants ou adolescents présentant une hépatite C chronique
Paramètre
Ribavirine
IntronA
2
15 mg/ kg/ jour en 2 prises (n = 17)
3 MUI/ m 3 fois par semaine (n = 54)
T max (hr)
1,9 (83)
5,9 (36)
C
max (ng/ ml) ASC*
3.275 (25) 29.774 (26)
51 (48) 622 (48)
Clairance apparente l/ hr/ kg
0,27 (27)
Non effectuée
* ASC 12 (ng. hr/ ml) pour la ribavirine; ASC 0-24 (UI. hr/ ml) pour IntronA
Des dosages des facteurs neutralisants de l’ interféron ont été effectués sur des échantillons de sérum prélevés chez des patients ayant reçu IntronA dans le cadre d’ études cliniques mis en place par Schering-Plough.
Les facteurs neutralisants de l’ interféron sont des anticorps qui neutralisent l’ activité antivirale de l’ interféron.
L’ incidence clinique d’ apparition des facteurs neutralisants était de 2,9% chez des patients cancéreux traités par voie générale et de 6,2% chez des patients atteints d’ hépatite chronique.
Les titres mesurés étaient faibles dans la plupart des cas et n’ étaient pas associés de façon systématique à une baisse de réponse ou à tout autre phénomène auto-immun.
Chez les patients atteints d’ hépatite, aucune baisse de réponse ne fut observée, ceci étant apparemment dû aux faibles titres présents.
5.3 Données de sécurité préclinique
Bien que l’ interféron soit généralement reconnu comme étant spécifique d’ une espèce, des études de toxicité chez l’ animal ont été réalisées.
Des injections d’ interféron alfa-2b humain recombinant pendant des périodes allant jusqu’ à trois mois n’ ont conduit à aucun signe de toxicité chez la souris, le rat, et le lapin.
Une administration quotidienne chez le singe cynomolgus de 20 x 106 UI/ kg/ jour pendant 3 mois n’ a engendré aucune toxicité notable.
La toxicité a été démontrée chez le singe recevant 100 x 106 UI/ kg/ jour pendant 3 mois.
Lors des études d’ utilisation de l’ interféron chez les primates autres que l’ homme, des anomalies du cycle menstruel ont été observées (voir rubrique 4.4).
Les résultats d’ études de reproduction animale indiquent que l’ interféron alfa-2b n’ a pas d’ effets tératogènes chez les rats et les lapins et n’ affecte pas de manière défavorable la gestation, le développement foetal et la capacité reproductrice de la progéniture des rats traités.
Il a été montré que l’ interféron alfa-2b avait des effets abortifs chez le Macaca mulatta (singe rhésus) à une dose 90 et 180 fois supérieure à la dose intramusculaire ou sous-cutanée recommandée de 2 millions d’ UI/ m².
L’ interruption de la gestation a été observée dans tous les groupes de doses (7,5 millions, 15 millions et 30 millions d’ UI/ kg), et était statistiquement significative par rapport au groupe contrôle dans les groupes recevant les doses moyennes ou fortes (correspondant à 90 et 180 fois la dose intramusculaire ou sous-cutanée recommandée de 2 millions d’ UI/ m²).
249 D’ autres formes d’ interférons alpha et bêta à hautes doses sont connues pour entraîner des effets dose- dépendants d’ anovulation ou d’ avortement chez le singe rhésus.
Des études de mutagénicité avec interféron alfa-2b n’ ont pas révélé d’ effets néfastes.
Aucune étude n’ a été réalisée chez de jeunes animaux afin d’ examiner les effets du traitement par interféron alfa-2b sur la croissance, le développement, la maturation sexuelle et le comportement (si IntronA doit être administré en association avec la ribavirine, voir rubrique 4.4 et le RCP de Rebetol).
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Phosphate disodique anhydre, Phosphate monosodique monohydraté, Edétate disodique, Chlorure de sodium, Métacrésol, Polysorbate 80, Eau pour préparations injectables.
6.2 Incompatibilités
Ce médicament ne doit pas être mélangé avec d’ autres médicaments à l’ exception de ceux mentionnés dans la rubrique 6.6.
6.3 Durée de conservation
2 ans
Après ouverture du flacon:
La stabilité chimique et physique en cours d’ utilisation a été démontrée pendant 28 jours entre 2ºC et 8ºC.
D’ un point de vue microbiologique, une fois ouvert, le produit doit être conservé pendant 28 jours au maximum entre 2ºC et 8ºC.
Les autres durées et conditions de conservation sont de la responsabilité de l’ utilisateur.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2ºC et 8ºC).
Ne pas congeler.
Sans dépasser sa date de péremption, pour le transport, la solution peut être conservée avant utilisation à une température ne dépassant pas 25°C pendant une période maximale de 7 jours.
IntronA peut être remis à tout moment au réfrigérateur pendant cette période de sept jours.
Si le produit n’ est pas utilisé pendant cette période de sept jours, il ne peut pas être remis au réfrigérateur pour une nouvelle période de conservation et doit être éliminé.
250 6.5 Nature et contenu de l’ emballage extérieur
2,5 ml de solution (correspondant à 25 MUI) dans un flacon (verre de type I), avec un bouchon (caoutchouc en halobutyle) serti d’ une bague d’ inviolabilité (aluminium) entourée d’ une protection (polypropylène).
Boîte de 1, 2 ou 12.
Ou
2,5 ml de solution (correspondant à 25 MUI) dans un flacon (verre de type I), avec un bouchon (caoutchouc en halobutyle) serti d’ une bague d’ inviolabilité (aluminium) entourée d’ une protection (polypropylène) avec 6 seringues, 6 aiguilles et 12 tampons nettoyants.
Boîte de 1, 2 ou 12.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Toutes les présentations et dosages peuvent ne pas être appropriés pour toutes les indications.
Assurez- vous de choisir la présentation et le dosage appropriés.
IntronA solution injectable ou perfusion, peut être injectée directement après prélèvement des doses appropriées du flacon à l’ aide d’ une seringue stérile.
Les instructions détaillées pour l’ utilisation par voie sous-cutanée du produit sont fournies avec la notice (se référer à « Comment auto-injecter IntronA »).
Préparation d’ IntronA pour perfusion intraveineuse:
La perfusion doit être préparée immédiatement avant l’ administration.
N’ importe quelle taille de flacon peut être utilisée pour mesurer la dose nécessaire; cependant, la concentration finale en interféron dans la solution de chlorure de sodium ne doit pas être inférieure à 0,3 million d’ UI/ ml.
La dose appropriée d’ IntronA est prélevée du(des) flacon(s), ajoutée à 50 ml de solution injectable de chlorure de sodium à 9 mg/ ml (0,9%) dans une poche en PVC ou un flacon de verre pour voie intraveineuse et administrée en 20 minutes.
AUCUN AUTRE MEDICAMENT NE DOIT ETRE PERFUSE EN MEME TEMPS QU’ INTRONA.
Comme tous les médicaments administrés par voie parentérale, IntronA, solution injectable ou pour perfusion doit être examinée visuellement avant administration afin de vérifier si elle ne présente pas de particules ou de jaunissement.
La solution doit être limpide et incolore.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SP Europe 73, rue de Stalle B-1180 Bruxelles Belgique
251 8.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 99/ 127/ 027 EU/ 1/ 99/ 127/ 028 EU/ 1/ 99/ 127/ 029 EU/ 1/ 99/ 127/ 030 EU/ 1/ 99/ 127/ 043 EU/ 1/ 99/ 127/ 044
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de la première autorisation:
9 mars 2000 Date du dernier renouvellement:
23 mai 2005
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
252 1.
DENOMINATION DU MEDICAMENT
IntronA 18 millions d’ UI solution injectable, stylo multidose
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Une cartouche contient 18 millions d’ UI d’ interféron alfa-2b produit par une technique d’ ADN recombinant à partir de cellules d’ E. coli, dans 1,2 ml de solution.
Un ml contient 15 millions d’ UI d’ interféron alfa-2b.
Le stylo est conçu pour délivrer son contenu de 18 millions d’ UI en doses allant de 1,5 à 6 millions d’ UI.
Le stylo peut délivrer un maximum de 12 doses de 1,5 millions d’ UI sur une période n’ excédant pas 4 semaines.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable.
La solution est limpide et incolore.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Hépatite B chronique:
Traitement des patients adultes atteints d’ hépatite B chronique, possédant des marqueurs de réplication virale de l’ hépatite B (présence d’ ADN-VHB et d’ Ag-HBe), des alanine aminotransférases (ALT) élevées et une inflammation active du foie histologiquement prouvée et/ ou une fibrose.
Hépatite C chronique:
Patients adultes:
IntronA est indiqué dans le traitement des patients adultes atteints d’ hépatite C chronique possédant des transaminases élevées en l’ absence de décompensation hépatique et ayant un ARN-VHC sérique positif ou des anticorps anti-VHC positifs (voir rubrique 4.4).
La meilleure façon d’ utiliser IntronA dans cette indication est de l’ associer à la ribavirine.
Enfants et adolescents:
IntronA est destiné à être utilisé, en association avec la ribavirine, pour le traitement des enfants âgés de 3 ans et plus et adolescents, atteints d’ hépatite C chronique, non préalablement traités, en l’ absence de décompensation hépatique et ayant un ARN-VHC sérique positif.
La décision de traiter doit être prise au cas par cas en tenant compte à la fois des signes de progression de la maladie, notamment inflammation et fibrose hépatiques, et des facteurs pronostics de réponse, génotype du VHC et charge virale.
Le bénéfice attendu du traitement doit être évalué au regard des données de sécurité issues des études cliniques réalisées chez les enfants et adolescents (voir rubriques 4.4, 4.8 et 5.1).
Leucémie à tricholeucocytes:
Traitement des patients atteints de leucémie à tricholeucocytes.
Leucémie myéloïde chronique:
Monothérapie:
Traitement des patients adultes atteints de leucémie myéloïde chronique avec chromosome Philadelphie positif ou translocation bcr/ abl positive.
253 L’ expérience clinique montre qu’ une réponse majeure/ mineure d’ ordre hématologique et cytogénétique est obtenue chez la majorité des patients traités.
Une réponse cytogénétique majeure est définie par un taux de cellules leucémiques Ph+ < 34% dans la moelle osseuse, alors qu’ une réponse mineure est définie par un taux de cellules Ph+ dans la moelle  34% mais < 90%.
Traitement combiné:
Il a été démontré que l’ association d’ interféron alfa-2b et de cytarabine (Ara-C) administrée pendant les 12 premiers mois de traitement augmente significativement le taux de réponses cytogénétiques majeures et prolonge significativement la survie globale à trois ans après comparaison avec interféron alfa-2b en monothérapie.
Myélome multiple:
Traitement d’ entretien chez les patients ayant obtenu une rémission objective (plus de 50% de réduction des protéines du myélome) à la suite d’ une chimiothérapie d’ induction initiale.
L’ expérience clinique actuelle montre que le traitement d’ entretien par interféron alfa-2b prolonge la phase de plateau; cependant, les effets sur la survie globale n’ ont pas été démontrés de manière probante.
Lymphomes folliculaires:
Traitement des lymphomes folliculaires de masse tumorale élevée en association à un protocole de chimiothérapie d’ induction appropriée de type CHOP.
La masse tumorale élevée est définie par la présence de l’ un au moins des critères suivants: masse tumorale à l’ origine (> 7 cm), atteinte d’ au moins trois sites ganglionnaires (chacun > 3 cm), présence de symptômes systémiques (perte de poids > 10%, fièvre > 38°C pendant plus de 8 jours, ou sueurs nocturnes), splénomégalie dépassant l’ ombilic, syndrome de compression ou d’ obstruction d’ un organe majeur, atteinte orbitaire ou épidurale, épanchements séreux, ou leucémie.
Tumeurs carcinoïdes:
Traitement des tumeurs carcinoïdes avec atteinte ganglionnaire ou métastases hépatiques en présence d’ un "syndrome carcinoïde".
Mélanome malin:
Traitement adjuvant chez des patients dont la rémission a été obtenue par chirurgie, mais considérés comme à haut risque de rechute systémique, par exemple les patients ayant une atteinte primaire ou secondaire des ganglions lymphatiques (clinique ou pathologique).
4.2 Posologie et mode d’ administration
Le traitement doit être initié par un médecin expérimenté dans la prise en charge de la maladie.
Les présentations multidoses doivent être uniquement à usage individuel.
Toutes les présentations et tous les dosages ne sont pas adaptés à l’ ensemble des indications.
Assurez- vous de choisir la présentation et le dosage appropriés.
Si des effets indésirables se manifestent lors du traitement par IntronA, quelle qu’ en soit l’ indication, modifier la posologie ou interrompre temporairement le traitement jusqu’ à ce que les effets indésirables diminuent.
Si malgré un ajustement adéquat de la posologie, une mauvaise tolérance continue à se manifester ou se répète, ou si la maladie progresse, interrompre le traitement par IntronA.
Suivant l’ avis du médecin, le patient pourra s’ administrer lui-même la dose de traitement d’ entretien par voie sous-cutanée.
Hépatite B chronique:
La posologie recommandée se situe entre 5 et 10 millions d’ UI, administrés par voie sous-cutanée trois fois par semaine (tous les 2 jours) pendant une période de 4 à 6 mois.
La dose administrée doit être réduite de 50% en cas de survenue de troubles hématologiques (cellules sanguines blanches < 1 500/ mm3, granulocytes < 1 000/ mm3, plaquettes < 100 000/ mm3).
Le traitement doit être interrompu en cas de leucopénie sévère (< 1 200/ mm3), de neutropénie sévère (< 750/ mm3) ou de thrombocytopénie sévère (< 70 000/ mm3).
254 Chez tous les patients, si aucune amélioration des taux d’ ADN-VHB sérique n’ est observée après 3 à 4 mois de traitement (à la dose maximale tolérée), interrompre le traitement avec IntronA.
Hépatite C chronique:
Enfants âgés de 3 ans et plus et adolescents:
L’ interféron alfa-2b est administré par voie sous cutanée à la posologie de 3 MUI/ m2 3 fois par semaine (tous les 2 jours) en association avec la ribavirine sous forme de gélules ou de solution buvable administrée quotidiennement par voie orale en deux prises (matin et soir) au moment des repas.
(Se reporter au RCP de la ribavirine en gélule et aux Recommandations en matière de modification de la posologie pour le traitement combiné.
Pour les patients de moins de 47 kg ou qui ne peuvent pas avaler de gélules, se reporter au RCP de la ribavirine en solution buvable).
Patients rechuteurs (adultes):
IntronA est donné en association avec la ribavirine.
En fonction des résultats des études cliniques, pour lesquels des données sont disponibles pour 6 mois de traitement, il est recommandé que les patients soient traités avec IntronA en association avec la ribavirine pendant 6 mois.
Patients naïfs:
Adultes:
L’ efficacité d’ IntronA est renforcée lorsqu’ il est administré en association avec la ribavirine.
IntronA doit être donné seul principalement en cas d’ intolérance ou de contre-indication à la ribavirine.
IntronA en association avec la ribavirine:
En fonction des résultats des études cliniques, pour lesquels des données sont disponibles après 12 mois de traitement, il est recommandé que les patients soient traités avec IntronA en association avec la ribavirine pendant au moins 6 mois.
Le traitement doit être poursuivi pour une autre période de 6 mois (soit un total de 12 mois) chez les patients qui présentent un ARN-VHC négatif à 6 mois, mais avec un génotype viral de type 1 (déterminé sur un échantillon avant traitement) et une charge virale élevée avant traitement.
D’ autres facteurs de mauvais pronostic (âge > 40 ans, sexe mâle, fibrose septale) doivent être pris en compte en vue de prolonger le traitement jusqu’ à 12 mois.
Au cours des études cliniques, les patients qui n’ avaient pas eu une réponse virologique après 6 mois de traitement (ARN-VHC en dessous de la limite inférieure de détection) n’ ont pas maintenu une réponse virologique (ARN-VHC en dessous de la limite inférieure de détection six mois après l’ arrêt du traitement).
IntronA seul:
La durée optimale de traitement avec IntronA seul n’ est pas encore complètement établie, mais un traitement compris entre 12 et 18 mois est conseillé.
Il est recommandé que les patients soient traités avec IntronA seul pendant au moins 3 à 4 mois, puis que le taux d’ ARN-VHC soit déterminé.
Le traitement doit être poursuivi chez les patients qui présentent un ARN-VHC négatif.
Enfants et adolescents: la sécurité et l’ efficacité d’ IntronA en association avec la ribavirine a été étudiée chez les enfants et adolescents non préalablement traités pour leur hépatite C chronique.
La durée recommandée de traitement est de 1 an.
Les patients qui n’ ont pas eu de réponse virologique à la 12ème semaine de traitement ont peu de chance de devenir des répondeurs avec une réponse virologique prolongée (valeur prédictive négative 96%).
La réponse virologique est définie par un niveau indétectable d’ ARN-VHC à la 12ème semaine de traitement.
L’ arrêt du traitement doit être envisagé chez ces patients.
Génotype 2/ 3:
La durée recommandée de traitement est 24 semaines.
Les réponses virologiques après 1 an de traitement et 6 mois de suivi étaient de 36% pour le génotype 1 et 81% pour les génotypes 2/ 3/ 4.
Leucémie à tricholeucocytes:
La dose recommandée est de 2 millions d’ UI/ m² administrée par voie sous-cutanée trois fois par semaine (tous les 2 jours) chez les patients splénectomisés ou non.
Chez la majorité des patients atteints de leucémie à tricholeucocytes, la normalisation d’ un ou de plusieurs paramètres hématologiques survient au cours du premier ou deuxième mois de traitement avec IntronA.
L’ amélioration des 3 paramètres hématologiques (nombre de granulocytes, de plaquettes et taux d’ hémoglobine) peut requérir une période minimale de six mois.
Ce schéma thérapeutique doit être maintenu à moins que la maladie ne progresse rapidement ou qu’ une intolérance sévère ne se manifeste.
Leucémie myéloïde chronique:
La posologie recommandée d’ IntronA est de 4 à 5 millions d’ UI/ m² administrée quotidiennement par voie sous-cutanée.
Certains patients ont retiré un bénéfice d’ un traitement avec IntronA 5 millions d’ UI/ m² administré quotidiennement par voie sous-cutanée en association avec la cytarabine (Ara-C) 20 mg/ m² administrée quotidiennement par voie sous- cutanée 10 jours par mois (jusqu’ à une dose maximale quotidienne de 40 mg).
Lorsque le nombre de cellules sanguines blanches est contrôlé, administrer la dose maximale tolérée d’ IntronA (4 à 5 millions d’ UI/ m² quotidiennement) afin de maintenir une rémission hématologique.
Le traitement avec IntronA doit être interrompu après 8 à 12 semaines de traitement si au moins une rémission hématologique partielle ou une cytoréduction cliniquement significative n’ a pas été obtenue.
Myélome multiple:
Traitement d’ entretien:
Les patients se trouvant en phase de plateau (réduction supérieure à 50% des protéines du myélome) après la chimiothérapie d’ induction peuvent être traités par interféron alfa-2b en monothérapie, par voie sous-cutanée, à une dose de 3 millions d’ UI/ m² trois fois par semaine (tous les 2 jours).
Lymphomes folliculaires:
Associé à la chimiothérapie, l’ interféron alfa-2b sera administré par voie sous-cutanée à une dose de 5 millions d’ UI trois fois par semaine (tous les 2 jours) pendant 18 mois.
Une chimiothérapie type CHOP est recommandée, l’ expérience clinique est cependant limitée au CHVP (association du cyclophosphamide, de la doxorubicine, du téniposide et de la prednisolone).
Tumeurs carcinoïdes:
La posologie usuelle est de 5 millions d’ UI (3 à 9 millions d’ UI), administrée par voie sous-cutanée trois fois par semaine (tous les deux jours).
Les patients avec une pathologie évoluée peuvent nécessiter une posologie quotidienne de 5 millions d’ UI.
Le traitement doit être interrompu de façon transitoire avant et après la chirurgie.
Le traitement peut continuer tant que le patient répond au traitement par interféron alfa-2b.
Mélanome malin:
Lors du traitement d’ induction, l’ interféron alfa-2b est administré par voie intraveineuse à la dose de 20 millions d’ UI/ m2 par jour pendant cinq jours par semaine sur une période de 4 semaines; la dose calculée d’ interféron alfa-2b est ajoutée dans une solution injectable de chlorure de sodium à 9 mg/ ml (0,9%) et administrée en perfusion de 20 minutes (voir rubrique 6.6).
Lors du traitement d’ entretien, la dose recommandée est de 10 millions d’ UI/ m2 administrée par voie sous-cutanée, trois jours par semaine (tous les deux jours) pendant 48 semaines.
En cas d’ apparition d’ effets indésirables sévères pendant le traitement par interféron alfa-2b, particulièrement si les granulocytes diminuent à un taux inférieur à 500/ mm3 ou si les alanine aminotransférases / aspartate aminotransférases (ALT/ AST) dépassent le seuil de 5 fois la limite supérieure de la normale, interrompre temporairement le traitement jusqu’ à la disparition de l’ effet
Le traitement par interféron alfa-2b doit être repris à 50% de la dose antérieure.
Si la mauvaise tolérance persiste après l’ ajustement des doses ou si les granulocytes diminuent à un taux inférieur à 250/ mm3 ou si les ALT/ AST dépassent 10 fois la limite supérieure de la normale, interrompre le traitement par interféron alfa-2b.
Bien que la dose optimale (minimale) pour obtenir un bénéfice clinique ne soit pas encore connue, les patients doivent être traités à la dose recommandée, en ajustant les doses en fonction de la tolérance comme décrit ci-dessus.
4.3 Contre-indications
- Hypersensibilité à la substance active ou à l’ un des excipients.
- Antécédents d’ affection cardiaque sévère, ex: insuffisance cardiaque congestive non contrôlée,
infarctus du myocarde récent, désordres arythmiques sévères.
- Insuffisance rénale ou hépatique sévère, y compris les troubles causés par des métastases.
- Epilepsie et/ ou atteinte des fonctions du système nerveux central (SNC) (voir rubrique 4.4).
- Hépatite chronique avec cirrhose hépatique décompensée.
- Hépatite chronique récemment traitée ou en cours de traitement par des agents
immunosuppresseurs, à l’ exception d’ une corticothérapie de courte durée.
- Hépatite auto-immune; ou antécédents de maladie auto-immune; patients transplantés.
- Troubles thyroïdiens préexistants sauf s’ ils sont contrôlés par des traitements conventionnels.
Enfants et adolescents:
- Présence ou antécédents de troubles psychiatriques sévères, particulièrement dépression sévère,
idées suicidaires ou tentative de suicide.
Traitement combiné avec la ribavirine:
Se reporter également au RCP de la ribavirine si l’ interféron alfa-2b est administré en association avec la ribavirine chez les patients atteints d’ hépatite C chronique.
4.4 Mises en garde spéciales et précautions d’ emploi
Pour tous les patients:
Système nerveux central (SNC) et troubles psychiatriques:
Des effets sévères sur le SNC, principalement dépression, idées suicidaires et tentative de suicide ont été observés chez certains patients traités par IntronA, pendant le traitement mais également après l’ arrêt, et dans ce cas principalement pendant les 6 mois ayant suivi l’ arrêt.
Des idées suicidaires ou tentatives de suicide survenant au cours du traitement par IntronA en association avec la ribavirine et lors du suivi de 6 mois après traitement ont été rapportées plus fréquemment chez les enfants et adolescents que chez les adultes (2,4% versus 1%).
Comme chez les adultes, les enfants et adolescents ont présenté d’ autres effets indésirables d’ ordre psychiatrique, tels que dépression, instabilité émotionnelle et somnolence.
D’ autres effets sur le SNC comprenant comportement agressif (parfois dirigé contre autrui), troubles bipolaires, manie, confusion et autres altérations de l’ état mental ont été observés avec l’ interféron alpha.
L’ apparition de tout signe ou symptôme de troubles psychiatriques doit être attentivement surveillée chez les patients.
Si de tels symptômes apparaissent, le médecin prescripteur doit garder à l’ esprit la sévérité potentielle de ces effets indésirables et doit évaluer la nécessité d’ une prise en charge thérapeutique appropriée.
Si les symptômes psychiatriques persistent ou s’ aggravent, ou si des idées suicidaires sont identifiées, il est recommandé d’ interrompre le traitement par IntronA, et de suivre le patient, avec une prise en charge psychiatrique appropriée.
Patients présentant ou ayant des antécédents de troubles psychiatriques sévères:
Si le traitement par interféron alfa-2b est jugé nécessaire chez des patients adultes présentant ou ayant des antécédents de troubles psychiatriques sévères, il ne doit être initié qu’ après s’ être assuré d’ un diagnostic spécialisé et de l’ existence d’ un suivi thérapeutique de l’ état psychiatrique.
L’ utilisation de l’ interféron alfa-2b chez les enfants et adolescents présentant ou ayant des antécédents de troubles psychiatriques sévères est contre-indiquée (voir rubrique 4.3).
257 Des réactions aiguës d’ hypersensibilité (tels urticaire, angio-oedème, bronchoconstriction, anaphylaxie) à l’ interféron alfa-2b ont été rarement observées lors d’ un traitement avec IntronA.
Dans un tel cas, interrompre le traitement et instaurer un traitement approprié.
Des rash transitoires ne nécessitent pas l’ interruption du traitement.
Des effets indésirables modérés à sévères peuvent imposer une modification du schéma posologique ou, dans certains cas, l’ interruption du traitement par IntronA.
Tout patient développant des anomalies de la fonction hépatique lors d’ un traitement par IntronA doit être suivi attentivement et le traitement doit être arrêté si les signes et les symptômes progressent.
Une hypotension artérielle peut survenir pendant le traitement par IntronA et jusqu’ à deux jours après son arrêt et peut requérir un traitement symptomatique.
Une hydratation adéquate doit être prolongée chez les patients traités par IntronA étant donné qu’ une hypotension liée à une déplétion hydrique a été observée chez certains patients.
Une réhydratation de compensation peut s’ avérer nécessaire.
Bien que la fièvre puisse être associée au syndrome pseudo-grippal rapporté communément lors d’ un traitement par interféron, les autres causes de fièvres persistantes doivent être écartées.
IntronA doit être utilisé avec précaution chez des patients en mauvais état général, tels que ceux ayant des antécédents pulmonaires (ex: pathologie pulmonaire chronique obstructive), ou un diabète mal équilibré avec risque d’ acidocétose.
Des précautions doivent également être observées chez des patients présentant des troubles de la coagulation (ex: thrombophlébite, embolie pulmonaire) ou une insuffisance médullaire.
Des infiltrats pulmonaires, des pneumopathies inflammatoires et des pneumonies, pouvant occasionnellement être fatals, ont été rarement observés chez des patients traités par interféron alpha, y compris ceux traités par IntronA.
L’ étiologie n’ a pas été trouvée.
Ces symptômes ont été rapportés plus fréquemment lorsque le shosaikoto, une plante médicinale chinoise, est administré en même temps que l’ interféron alpha (voir rubrique 4.5).
Tout patient développant une fièvre, une toux, une dyspnée ou toute autre symptomatologie respiratoire, doit subir une radiographie pulmonaire.
Si la radiographie pulmonaire montre des infiltrats pulmonaires ou en cas de troubles de la fonction pulmonaire, le patient doit être suivi de près et si nécessaire, interrompre le traitement par interféron alpha.
Bien que ceci ait été rapporté plus souvent chez des patients atteints d’ hépatite chronique C traités par interféron alpha, ceci a également été rapporté chez des patients traités par interféron alpha pour une pathologie oncologique.
Un arrêt rapide de l’ administration d’ interféron alpha et un traitement par corticostéroïdes semble permettre une résolution des effets indésirables pulmonaires.
Des effets indésirables oculaires (voir rubrique 4.8) comprenant des hémorragies rétiniennes, des nodules cotonneux, et des occlusions de l’ artère ou de la veine rétinienne ont été rarement rapportés après traitement par les interférons alpha.
Tous les patients traités devraient faire l’ objet d’ un examen ophtalmologique avant le traitement.
Tout patient se plaignant de troubles de l’ acuité visuelle ou du champ visuel, ou se plaignant d’ autres symptômes ophtalmologiques lors du traitement par IntronA, doit faire l’ objet rapidement d’ un examen ophtalmologique complet.
Des examens ophtalmologiques périodiques pendant le traitement par IntronA sont recommandés, particulièrement chez les patients ayant des pathologies pouvant être associées à des rétinopathies telles que le diabète ou l’ hypertension.
Un arrêt du traitement par IntronA doit être envisagé chez les patients développant des troubles nouveaux ou lors d’ aggravation de troubles préexistants.
Des états plus significatifs de confusion et de coma, comprenant des cas d’ encéphalopathie, ont été observés chez certains patients, généralement âgés, traités à des doses élevées.
Bien que ces effets soient généralement réversibles, chez certains patients il a fallu jusqu’ à trois semaines pour arriver à un rétablissement complet.
Des crises d’ épilepsie sont survenues très rarement avec de fortes doses d’ IntronA.
258 Les patients adultes ayant des antécédents d’ infarctus du myocarde ou d’ insuffisance cardiaque congestive et/ ou ayant souffert ou souffrant de troubles du rythme cardiaque doivent être étroitement surveillés en cas de traitement par IntronA.
Il est recommandé que ces patients ayant des antécédents de troubles cardiaques et/ ou étant à un stade cancéreux avancé aient des E. C. G. avant et pendant le traitement.
Les arythmies cardiaques (principalement supraventriculaires) répondent habituellement bien au traitement conventionnel mais peuvent nécessiter l’ interruption du traitement par IntronA.
Il n’ y a pas de données chez les enfants et adolescents ayant des antécédents de maladie cardiaque.
Une surveillance du taux de lipides est donc recommandée.
En raison de la survenue de cas de réactivation de psoriasis et de sarcoïdose sous interféron alpha, IntronA ne doit être utilisé chez les patients atteints de psoriasis ou de sarcoïdose que si le bénéfice attendu est supérieur au risque encouru.
Des données préliminaires indiquent que le traitement par interféron alfa peut être associé à une augmentation du taux de rejet de greffe de rein.
Le rejet de greffe de foie a également été rapporté.
Le développement d’ auto-anticorps et de désordres auto-immuns a été rapporté pendant le traitement avec les interférons alpha.
Le risque peut être augmenté chez les patients prédisposés au développement de désordres auto-immuns.
Les patients présentant des signes ou symptômes évocateurs d’ un désordre auto-immun doivent être évalués avec attention et le rapport bénéfice-risque de poursuivre le traitement par interféron doit être reconsidéré (voir aussi rubrique 4.4 Hépatite C chronique, Monothérapie (d’ anomalies thyroïdiennes) et rubrique 4.8).
Des cas de syndrome de Vogt-Koyanagi-Harada (VKH) ont été rapportés chez des patients atteints d’ hépatite C chronique traités par interféron.
Ce syndrome est une affection granulomateuse inflammatoire touchant les yeux, le système auditif, les méninges et la peau.
Si l’ on suspecte un syndrome de VKH, le traitement antiviral doit être arrêté et un traitement corticoïde envisagé (voir rubrique 4.8).
Il faut interrompre le traitement par IntronA chez les patients atteints d’ hépatites chroniques qui développent un allongement des tests de la coagulation, ce qui pourrait indiquer une décompensation hépatique.
Hépatite C chronique:
Traitement combiné avec la ribavirine:
Se reporter également au RCP de la ribavirine si IntronA est administré en association avec la ribavirine chez les patients atteints d’ hépatite C chronique.
Tous les patients ayant participé aux études réalisées dans l’ hépatite C chronique ont eu une biopsie avant l’ inclusion, mais dans certains cas (i. e. patients de génotype 2 et 3), le traitement peut être envisagé sans confirmation histologique.
Avant d’ initier le traitement, les recommandations actuelles relatives à la prise en charge de l’ hépatite C chronique devront être consultées pour savoir si une biopsie est nécessaire.
Monothérapie:
Il a été observé, dans de rares cas, chez des patients adultes traités par IntronA pour une hépatite C chronique, le développement d’ anomalies thyroïdiennes à type d’ hypo- ou d’ hyperthyroïdie.
Lors des études cliniques avec administration d’ IntronA, au total 2,8% des patients ont développé des anomalies thyroïdiennes.
Ces anomalies ont pu être contrôlées par les traitements conventionnels utilisés lors d’ une dysthyroïdie.
Le mécanisme d’ action par lequel IntronA peut modifier la fonction thyroïdienne est inconnu.
Avant d’ entamer un traitement par IntronA pour une hépatite C chronique, effectuer un dosage de la TSH.
Toute anomalie thyroïdienne détectée doit être traitée de manière conventionnelle.
Le traitement par IntronA ne sera instauré que si le taux de TSH peut être maintenu à des valeurs normales par ce traitement.
Dans le cas où lors d’ un traitement par IntronA un patient développerait les symptômes d’ une dysthyroïdie, déterminer les taux de TSH.
Les dysthyroïdies apparues en cours
259 de traitement par IntronA n’ ont pas été réversibles à l’ arrêt du traitement (voir également Enfants et adolescents, Surveillance de la thyroïde).
Surveillance de la thyroïde:
Approximativement 12% des enfants et adolescents traités par interféron alfa-2b et ribavirine ont présenté un taux de TSH élevé.
Une diminution transitoire en dessous de la limite normale inférieure a été observée chez 4% des autres enfants et adolescents.
Avant l’ initiation du traitement par IntronA, les taux de TSH doivent être évalués et toute anomalie de la fonction thyroïdienne détectée à ce moment doit être traitée par un traitement conventionnel.
Le traitement par IntronA ne peut être instauré que si les taux de TSH peuvent être maintenus dans les valeurs normales par ce traitement.
Des dysthyroïdies apparues en cours du traitement par interféron alfa-2b et ribavirine ont été observées.
Si des anomalies de la fonction thyroïdienne sont détectées, les taux de TSH doivent être déterminés et un traitement correcteur doit être mis en oeuvre.
Un bilan devra être effectué tous les 3 mois afin de rechercher tout dysfonctionnement thyroïdien (e. g.
TSH).
Croissance et développement:
Un retard staturo-pondéral correspondant à un ralentissement de la croissance en taille (diminution moyenne de 9 percentiles) et du poids (diminution moyenne de 13 percentiles) a été observé chez des enfants et adolescents ayant reçu le traitement pendant 1 an.
Un rattrapage a généralement été observé lors de la période de suivi de 6 mois après traitement.
Cependant, les données intermédiaires issues d’ une étude de suivi à long terme portant sur 84 patients ont montré que 12 d’ entre eux (14%) présentaient toujours un retard de croissance en taille  15 percentiles dont 5 (6%) avec une perte  30 percentile plus d’ un an après l’ arrêt du traitement.
De plus, les résultats de l’ étude préclinique de toxicité chez l’ animal juvénile ont démontré un retard de croissance globale, mineur et dose-dépendant, chez de jeunes rats recevant de la ribavirine (voir rubrique 5.3).
Ainsi, le rapport bénéfice/ risque de l’ utilisation combinée d’ interféron alfa-2b et ribavirine chez les jeunes enfants doit être évalué avant l’ initiation du traitement.
Il est recommandé aux médecins de surveiller la croissance des enfants traités par ribavirine en association avec l’ interféron alfa-2b.
Les effets à long terme sur la croissance, le développement et la maturation sexuelle ne sont pas connus.
Co-infection VHC/ VIH:
Des précautions doivent être prises lorsque la bithérapie IntronA + ribavirine est associée à un traitement HAART (voir RCP ribavirine).
Les patients traités par IntronA en association avec la ribavirine et par la zidovudine peuvent présenter un risque augmenté de développer une anémie.
Les patients co-infectés présentant une cirrhose avancée et recevant un Traitement Anti-Rétroviral Hautement Actif (HAART) ont un risque plus élevé de décompensation hépatique et de décès.
Associer un traitement par interféron alpha seul ou en bithérapie avec la ribavirine peut augmenter le risque chez cette catégorie de patients.
Chimiothérapie associée:
Ara-C, cyclophosphamide, doxorubicine, téniposide) peut entraîner une augmentation du risque de toxicité du traitement associé (en intensité et en durée), mettant en jeu le pronostic vital et conduisant parfois à la mort.
Les effets indésirables pouvant mettre en jeu la vie du patient les plus fréquemment rapportés sont les mucites, les diarrhées, les neutropénies, les atteintes rénales, les troubles électrolytiques.
En raison du risque de potentialisation de toxicité, un ajustement précis des doses d’ IntronA et des agents chimiothérapeutiques associés est nécessaire (voir rubrique 4.5).
Lorsqu’ IntronA est utilisé avec l’ hydroxyurée, la fréquence et la sévérité des vascularites cutanées peuvent être augmentées.
Affections dentaires et parodontales:
Des affections dentaires et parodontales, qui peuvent entraîner un déchaussement dentaire, ont été rapportées chez des patients recevant un traitement par IntronA en association avec la ribavirine.
De plus, lors d’ un traitement à long terme par IntronA en association avec la ribavirine, une sécheresse buccale pourrait avoir un effet néfaste sur la dentition et la muqueuse buccale.
Les patients doivent se brosser soigneusement les dents deux fois par jour et avoir
260 des consultations dentaires régulières.
De plus, certains patients peuvent présenter des vomissements.
Tests de laboratoire:
Des tests hématologiques et biochimiques standards sanguins (numération formule sanguine, plaquettes, électrolytes, enzymes hépatiques, protéines sériques, bilirubine sérique et créatinine sérique) doivent être réalisés chez tous les patients avant et périodiquement durant tout traitement systémique par IntronA.
Durant le traitement pour hépatite chronique B ou C, la périodicité recommandée des tests est la suivante: semaines 1, 2, 4, 8, 12 et 16 puis tous les deux mois jusqu’ à la fin du traitement.
Si lors du traitement par IntronA, le taux d’ ALT dépasse ou égale 2 fois sa valeur de base, le traitement par IntronA pourra être poursuivi à moins que les signes et symptômes d’ une insuffisance hépatique ne soient observés.
ALT, taux de prothrombine, phosphatases alcalines, albumine et bilirubine.
Chez les patients traités pour un mélanome malin, les tests de la fonction hépatique et la numération formule sanguine (NFS) doivent être effectués une fois par semaine pendant la phase d’ induction et mensuellement pendant la phase de maintenance.
Effet sur la fécondité:
L’ interféron peut perturber la fécondité (voir rubriques 4.6 et 5.3).
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Les narcotiques, hypnotiques et sédatifs ne doivent être administrés avec l’ IntronA qu’ avec précaution.
Les interactions entre IntronA et les autres médicaments n’ ont pas été complètement évaluées.
Des précautions doivent être prises lors de l’ administration d’ IntronA en association avec des produits potentiellement myélosuppresseurs.
Il faut envisager cet effet lors d’ un traitement concomitant avec des médicaments métabolisés par cette voie, tels les dérivés des xanthines théophylline ou aminophylline.
Lors d’ un traitement concomitant avec des dérivés des xanthines, les taux sériques de théophylline doivent être contrôlés et la dose adaptée si nécessaire.
Des infiltrats pulmonaires, des pneumopathies inflammatoires et des pneumonies, pouvant occasionnellement être fatals, ont été rarement observés chez des patients traités par interféron alpha, y compris ceux traités par IntronA.
L’ étiologie n’ a pas été trouvée.
Ces symptômes ont été rapportés plus fréquemment lorsque le shosaikoto, une plante médicinale chinoise, est administré en même temps que l’ interféron alpha (voir rubrique 4.4).
Ara-C, cyclophosphamide, doxorubicine, téniposide) peut entraîner une augmentation du risque de toxicité (en intensité et en durée) (voir rubrique 4.4).
(Se reporter également au RCP de la ribavirine si IntronA est administré en association avec la ribavirine chez les patients atteints d’ hépatite C chronique).
4.6 Grossesse et allaitement
Les femmes en âge de procréer doivent utiliser une contraception efficace pendant le traitement.
IntronA doit être utilisé avec précaution chez les hommes fertiles.
Des concentrations sériques diminuées en estradiol et progestérone ont été rapportées chez des femmes traitées avec un interféron leucocytaire humain.
261 Il n’ existe pas de données suffisamment pertinentes concernant l’ utilisation de l’ interféron alfa-2b chez la femme enceinte.
Des études effectuées chez l’ animal ont mis en évidence une toxicité sur la reproduction (voir rubrique 5.3).
Le risque potentiel en clinique n’ est pas connu.
IntronA ne doit être administré pendant la grossesse que si le bénéfice attendu pour la mère justifie le risque potentiel pour le fœ tus.
On ignore si les composants de ce médicament sont excrétés dans le lait maternel.
En raison du risque potentiel d’ effets indésirables chez le nourrisson, l’ allaitement devrait être interrompu avant l’ initiation du traitement.
Traitement combiné avec la ribavirine:
La ribavirine est contre-indiquée chez les patientes enceintes.
Toutes les précautions doivent être prises afin d’ éviter la survenue d’ une grossesse chez les patientes ou chez les partenaires de patients masculins traités par IntronA en association avec la ribavirine.
Les patientes en âge de procréer et leurs partenaires doivent chacun utiliser une contraception efficace pendant toute la durée du traitement et pendant les 4 mois qui suivent son arrêt.
Les patients et leurs partenaires féminines doivent chacun utiliser une contraception efficace pendant toute la durée du traitement et pendant les 7 mois qui suivent son arrêt (voir le RCP de la ribavirine).
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les patients doivent être avertis qu’ ils peuvent présenter fatigue, somnolence, ou confusion pendant le traitement par IntronA, et par conséquent il est recommandé qu’ ils évitent de conduire ou d’ utiliser des machines.
4.8 Effets indésirables
Se reporter au RCP de la ribavirine pour les effets indésirables propres à la ribavirine si IntronA est administré en association avec la ribavirine chez les patients atteints d’ hépatite C chronique.
Lors des études cliniques conduites dans de nombreuses indications et sur un intervalle de doses très large (de 6 MUI/ m²/ semaine pour la leucémie à tricholeucocytes à 100 MUI/ m²/ semaine pour le mélanome), les effets indésirables les plus couramment rapportés étaient la fièvre, la fatigue, les céphalées et les myalgies.
La fièvre et la fatigue étaient fréquemment réversibles dans les 72 heures suivant l’ interruption ou l’ arrêt du traitement.
Dans les études cliniques conduites dans la population atteinte d’ hépatite C, les patients étaient traités par IntronA seul ou en association avec la ribavirine pendant un an.
Tous les patients dans ces essais recevaient 3 MUI d’ IntronA trois fois par semaine.
La fréquence des effets indésirables (liés au traitement) rapportés au cours des études cliniques réalisées chez le patient naïf traité pendant un an est présentée dans le Tableau 1.
La sévérité était généralement faible à modérée.
Les effets indésirables rapportés après la mise sur le marché sont également décrits dans le Tableau 1 ci-dessous.
Au sein des systèmes d’ organes, les effets indésirables sont listés par type de fréquence en définissant les catégories suivantes: très fréquent ( 1/ 10); fréquent ( 1/ 100, < 1/ 10); peu fréquent ( 1/ 1 000, < 1/ 100); rare ( 1/ 10 000, < 1/ 1 000); très rare (< 1/ 10 000); fréquence indéterminée.
Tableau 1.
Fréquent:
Peu fréquent:
Rare:
Effets indésirables Pharyngite*, infection virale* Bronchite, sinusite, herpes simplex (résistance), rhinite Infection bactérienne Pneumonie§, sepsis
Affections hématologiques et du système lymphatique
262
Leucopénie Très fréquent:
Thrombocytopénie, lymphadénopathie, lymphopénie Fréquent:
Aplasie médullaire Très rare:
Erythroblastopénie, purpura thrombopénique idiopathique, Fréquence indéterminée: purpura thrombocytopénique thrombotique Affections du système immunitaire§ Sarcoïdose, exacerbation de sarcoïdose Très rare:
Diabètes, aggravation de diabètes Très rare:
Troubles du métabolisme et de la nutrition Anorexie Très fréquent:
Hypocalcémie, déshydratation, hyperuricémie, soif Fréquent:
Idées suicidaires Rare:
Suicide, tentatives de suicide, comportement agressif Très rare:
Hémorragie vasculaire cérébrale, ischémie vasculaire Très rare: cérébrale, convulsions, conscience altérée, encéphalopathie Mononeuropathies, coma§ Fréquence indéterminée:
263 Affections oculaires Vision trouble Très fréquent:
Conjonctivite, vision anormale, troubles des glandes Fréquent: lacrymales, douleur oculaire Hémorragies rétiniennes§, rétinopathies (incluant œ dème Rare: maculaire), occlusions de l’ artère ou de la veine rétinienne§, névrite optique, œ dème de la papille, perte d’ acuité visuelle ou de champ visuel, nodules cotonneux§ Affections de l’ oreille et du labyrinthe Vertige, acouphène Fréquent:
Perte de l’ audition, trouble de l’ audition Très rare:
Affections cardiaques Palpitation, tachycardie Fréquent:
Cardiomyopathie Rare:
Infarctus du myocarde, ischémie cardiaque Très rare:
Arythmie Fréquence indéterminée:
Affections vasculaires Hypertension Fréquent:
Ischémie périphérique, hypotension§ Très rare:
Affections respiratoires, thoraciques et médiastinales Dyspnée*, toux* Très fréquent:
Epistaxis, trouble respiratoire, congestion nasale, rhinorrhée, Fréquent: toux non productive Infiltrats pulmonaires§, pneumopathie inflammatoire§ Très rare:
Affections gastro-intestinales Nausées/ vomissement, douleur abdominale, diarrhée, Très fréquent: stomatite, dyspepsie Stomatite ulcéreuse, douleur dans la partie supérieure droite Fréquent: de l’ abdomen, glossite, gingivite, constipation, selles molles Pancréatite, colite ischémique, colite ulcéreuse, saignement Très rare: des gencives Affection parodontale NAS, affection dentaire NAS§ Fréquence indéterminée:
Affections hépatobiliaires Hépatomégalie Fréquent:
Hépatotoxicité (même fatale) Très rare:
Affections de la peau et du tissu sous- cutané Alopécie, prurit*, peau sèche*, rash*, sudation augmentée Très fréquent:
Psoriasis (nouveau ou aggravé)§, rash maculo-papulaire, Fréquent: rash érythémateux, eczéma, érythème, affections cutanées Syndrome de Stevens Johnson, nécrolyse épidermique Très rare: toxique, érythème multiforme Affections musculo-squelettiques et systémiques Myalgie, arthralgie, douleur musculo-squelettique Très fréquent:
Arthrite Fréquent:
Rhabdomyolyse, myosite, crampes dans les jambes, douleur Très rare: dorsale Affections du rein et des voies urinaires Mictions fréquentes Fréquent:
Trouble de la fonction rénale, insuffisance rénale, syndrome Très rare: néphrotique
264 Affections des organes de reproduction et du sein Aménorrhée, douleur mammaire, dysménorrhée, Fréquent: ménorragie, trouble menstruel, trouble vaginal Troubles généraux et anomalies au site d’ administration Inflammation au point d’ injection, réaction au point Très fréquent: d’ injection*, fatigue, frissons, fièvre§, symptômes pseudo- grippaux§, asthénie, irritabilité, douleur thoracique, malaise Douleur au site d’ injection Fréquent:
Nécrose au site d’ injection, œ dème de la face Très rare:
Investigations Perte de poids Très fréquent: * Ces événements ont été fréquents avec IntronA seul § Voir rubrique 4.4
Ces effets indésirables ont également été rapportés avec IntronA seul.
Les effets indésirables observés dans l’ hépatite C sont représentatifs des effets rapportés lorsque IntronA est administré dans d’ autres indications, avec certaines augmentations attendues de l’ incidence en fonction de la dose.
Par exemple, dans un essai utilisant un traitement adjuvant à forte dose d’ IntronA chez des patients atteints de mélanome, les incidences de la fatigue, de la fièvre, de la myalgie, de la neutropénie/ anémie, de l’ anorexie, de la nausée et des vomissements, de la diarrhée, des frissons, des symptômes pseudo-grippaux, de la dépression, de l’ alopécie, de l’ altération du goût, et des étourdissements ont été supérieures à celles des essais dans l’ hépatite C.
La sévérité augmentait également avec le traitement à forte dose (Grades 3 et 4 de l’ OMS, chez respectivement 66% et 14% des patients) par comparaison avec la sévérité faible à modérée habituellement associée à des doses plus faibles.
Les effets indésirables étaient habituellement résolus par un ajustement de la dose.
Les effets indésirables cardio-vasculaires (CV), notamment l’ arythmie, semblent la plupart du temps être corrélés à une pathologie CV préexistante et à un traitement antérieur par des substances cardiotoxiques (voir rubrique 4.4).
De rares cas de cardiomyopathie, pouvant être réversibles à l’ arrêt du traitement par interféron alfa, ont été rapportés chez des patients exempts d’ antécédents cardiaques (voir rubrique 4.4).
Une grande variété de désordres auto-immuns et d’ origine immunologique ont été rapportés avec les interférons alpha comprenant troubles de la thyroïde, lupus érythémateux disséminé, polyarthrite rhumatoïde (nouvelle ou aggravée), purpura thrombopénique idiopathique et purpura thrombocytopénique thrombotique, vascularite, neuropathies y compris mononeuropathies (voir aussi rubrique 4.4).
Les anomalies biologiques ayant une importance sur le plan clinique, rencontrées surtout aux doses supérieures à 10 millions d’ UI par jour, comprennent une granulocytopénie et une leucopénie; une baisse du taux d’ hémoglobine et une thrombocytopénie; une élévation des phosphatases alcalines, de la LDH, de la créatinine sérique et du taux sanguin d’ urée.
Des cas de pancytopénie modérée et habituellement réversible ont été rapportés.
Des taux sériques d’ ALT/ AST anormalement élevés ont été notés chez quelques patients ne souffrant pas d’ hépatite ainsi que chez quelques porteurs d’ une hépatite B chronique, parallèlement à la clairance de l’ ADNp viral.
Population pédiatrique
Enfants et adolescents – Hépatite C chronique Dans les études cliniques portant sur 118 enfants ou adolescents de 3 à 16 ans, 6% ont arrêté leur traitement du fait de la survenue d’ effets indésirables.
Un ralentissement de la croissance en taille (diminution moyenne de 9 percentiles) et du poids (diminution moyenne de 13 percentiles) a été observé au cours du traitement (voir rubrique 4.4).
En outre, les idées suicidaires ou tentatives de suicides au cours du traitement et lors du suivi de 6 mois après traitement ont été rapportées plus fréquemment chez les enfants et adolescents que chez les adultes (2,4% versus 1%).
Comme chez les adultes, les enfants et adolescents ont eu également d’ autres effets indésirables d’ ordre psychiatrique (tels que dépression, instabilité émotionnelle et somnolence) (voir rubrique 4.4).
De plus, des réactions au point d’ injection, fièvre, anorexie, vomissements et instabilité émotionnelle sont survenus plus fréquemment chez les enfants et adolescents.
30% des patients ont nécessité une modification de posologie, le plus souvent du fait de la survenue d’ une anémie ou d’ une neutropénie.
Les effets indésirables rapportés au cours des essais cliniques en pédiatrie sont décrits dans le Tableau 2 ci-dessous.
Au sein des systèmes d’ organes, les effets indésirables sont listés par type de fréquence en définissant les catégories suivantes: très fréquent ( 1/ 10); fréquent ( 1/ 100, < 1/ 10).
Fréquent:
Tumeurs bénignes, malignes et non précisées (incl kystes et polypes) Fréquent:
Affections hématologiques et du système lymphatique Très fréquent:
Fréquent:
Affections endocriniennes Très fréquent:
Fréquent:
Troubles du métabolisme et de la nutrition Très fréquent:
Fréquent: § Affections psychiatriques Très fréquent:
Fréquent:
Affections du système nerveux§ Très fréquent:
Fréquent:
Affections oculaires Fréquent:
Affections vasculaires Fréquent:
Effets indésirables Infection virale, pharyngite Infection fongique, infection bactérienne, infection pulmonaire, otite moyenne, abcès dentaire, herpes simplex, infection urinaire, vaginite, gastro-entérite Néoplasme (non spécifié) Anémie, neutropénie Thrombocytopénie, lymphadénopathie Hypothyroïdie§ Hyperthyroïdie§, virilisme Anorexie Hypertriglycéridémie§, hyperuricémie, augmentation de l’ appétit Dépression, instabilité émotionnelle, insomnie Idée suicidaire, réaction agressive, confusion, troubles du comportement, agitation, somnambulisme, anxiété, nervosité, trouble du sommeil, rêves inhabituels, apathie Céphalée, étourdissements Hyperkinésie, tremblements, dysphonie, paresthésie, hypoesthésie, hyperesthésie, concentration altérée, somnolence Conjonctivite, douleur oculaire, vision anormale, trouble des glandes lacrymales Maladie de Raynaud, bouffées vasomotrices, pâleur
Affections respiratoires, thoraciques et médiastinales
266
Dyspnée, tachypnée, épistaxis, toux, congestion nasale, irritation Fréquent: nasale, rhinorrhée, éternuements Affections gastro-intestinales Diarrhées, vomissements, nausées, douleur abdominale Très fréquent:
Ulcération de la bouche, stomatite ulcéreuse, stomatite, douleur dans Fréquent: la partie supérieure droite de l’ abdomen, dyspepsie, glossite, reflux gastro-œ sophagien, troubles rectaux, troubles gastro-intestinaux, constipation, selles molles, douleur dentaire, troubles dentaires Affections hépatobiliaires Fonction hépatique anormale Fréquent:
Affections de la peau et du tissu sous-cutané Alopécie, rash Très fréquent:
Réaction de photosensibilité, rash maculo-papulaire, eczéma, acné, Fréquent: affections cutanées, problème au niveau de l’ ongle, décoloration de la peau, prurit, peau sèche, érythème, contusion, sudation augmentée Affections musculo- squelettiques et systémiques Arthralgie, myalgie, douleur musculo-squelettique, myalgie Très fréquent:
Affections du rein et des voies urinaires Enurésie, troubles de la miction, incontinence urinaire Fréquent Affections des organes de reproduction et du sein Femme: aménorrhée, ménorragie, trouble menstruel, troubles Fréquent: vaginaux Homme: douleur testiculaire Troubles généraux et anomalies au site d’ administration Inflammation au point d’ injection, réaction au point d’ injection, Très fréquent: fatigue, frissons, fièvre§, symptômes pseudo-grippaux§, malaise, irritabilité Douleur thoracique, asthénie, œ dème, douleur au point d’ injection Fréquent:
4.9 Surdosage
Aucun cas de surdosage ayant conduit à des manifestations cliniques aiguës n’ a été rapporté.
Cependant, comme pour tout composé pharmacologiquement actif, une surveillance étroite du patient avec un traitement symptomatique et un contrôle des signes vitaux sont indiqués.
267 5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Immunostimulants, cytokines et immunomodulateurs, interférons, interféron alfa-2b, code ATC:
L03A B05
IntronA est une forme stérile, stable d’ interféron alfa-2b hautement purifié, obtenu par les techniques de l’ ADN recombinant.
L’ interféron alfa-2b recombinant est une protéine hydrosoluble ayant un poids moléculaire d’ environ 19.300 daltons.
Il est obtenu à partir d’ un clone d’ E. coli qui abrite un plasmide hybridé par génie génétique renfermant un gène d’ interféron alfa-2b humain leucocytaire.
L’ activité d’ IntronA est exprimée en "Unités Internationales" (UI), 1 mg d’ interféron alfa-2b recombinant correspondant à 2,6 x 108 UI.
Les Unités Internationales sont déterminées par comparaison entre l’ activité de l’ interféron alfa-2b recombinant et celle de la préparation de référence internationale d’ interféron leucocytaire humain établie par l’ Organisation Mondiale de la Santé.
Les interférons sont une famille de petites molécules protéiques d’ un poids moléculaire d’ environ 15 000 à 21 000 daltons.
Ils sont produits et sécrétés par les cellules en réponse à des infections virales ou à différents inducteurs synthétiques et biologiques.
Ces trois classes principales ne sont pas elles-mêmes homogènes et peuvent regrouper plusieurs espèces moléculaires différentes d’ interféron.
Plus de 14 interférons alpha humains génétiquement différents ont été identifiés.
IntronA a été classé comme interféron alfa-2b recombinant.
Les interférons exercent leurs activités cellulaires en se fixant à des récepteurs spécifiques de la membrane cellulaire.
Les récepteurs de l’ interféron humain, isolés de lymphoblastes humains (Daudi), se révèlent être des protéines hautement asymétriques.
Ils font preuve de sélectivité pour les interférons humains, mais pas pour les interférons murins ce qui suggère une spécificité d’ espèce.
Des études effectuées avec d’ autres interférons ont permis de démontrer cette spécificité d’ espèce.
Cependant, certaines espèces de singes comme le singe rhésus, sont sensibles à une stimulation pharmacodynamique après exposition à des interférons humains de type 1.
Les résultats de plusieurs études suggèrent qu’ une fois fixé à la membrane cellulaire, l’ interféron déclenche une séquence complexe de réactions intracellulaires et notamment l’ induction de certaines enzymes.
On pense que ce processus est responsable, du moins en partie, des diverses réponses cellulaires à l’ interféron, telles que l’ inhibition de la réplication virale dans les cellules infectées par des virus, la suppression de la prolifération cellulaire et des activités immunomodulatrices comme l’ augmentation de l’ activité phagocytaire des macrophages et l’ augmentation de la cytotoxicité spécifique des lymphocytes pour les cellules cibles.
Ces activités, dans leur ensemble ou individuellement, pourraient contribuer aux effets thérapeutiques de l’ interféron.
L’ interféron alfa-2b recombinant a fait preuve d’ effets anti-prolifératifs dans des études utilisant à la fois des systèmes de cultures cellulaires animales et humaines et des hétérogreffes de tumeurs humaines chez l’ animal.
Le produit a également révélé une activité immunomodulatrice significative in vitro.
L’ interféron alfa-2b recombinant inhibe également la réplication virale in vitro et in vivo.
Bien que le mode d’ action antiviral exact de l’ interféron alfa-2b recombinant ne soit pas connu, il semble modifier le métabolisme de la cellule hôte.
Cette action inhibe la réplication virale ou, si celle -ci se produit, les virions fils sont incapables de quitter la cellule.
Hépatite B chronique:
L’ expérience clinique actuelle chez des patients qui restent sous interféron alfa-2b pendant 4 à 6 mois indique que le traitement peut produire une clairance de l’ ADN-VHB sérique.
Une amélioration de l’ histologie hépatique a été observée.
Chez les patients adultes possédant une perte de l’ Ag Hbe et de l’ ADN-VHB, une diminution significative de la morbidité et de la mortalité a été observée.
268 L’ interféron alfa-2b (6 MUI/ m² 3 fois par semaine pendant 6 mois) a été donné à des enfants atteints d’ hépatite B chronique active.
En raison d’ une imperfection méthodologique, l’ efficacité n’ a pu être démontrée.
Cependant les enfants traités avec interféron alfa-2b ont eu une vitesse de croissance diminuée et certains cas de dépression ont été observés.
Hépatite C chronique:
Chez les patients adultes recevant de l’ interféron en association avec la ribavirine, le taux de réponse prolongée est de 47%.
L’ association d’ interféron pégylé et de ribavirine a montré une efficacité supérieure (taux de réponse prolongée de 61% chez les patients naïfs avec une dose de ribavirine > 10,6 mg/ kg, p < 0,01).
Patients adultes:
IntronA seul ou en association avec la ribavirine a été étudié au cours de 4 études cliniques randomisées de Phase III chez 2.552 patients naïfs à l’ interféron atteints d’ une hépatite C chronique.
Les études comparaient l’ efficacité de l’ IntronA utilisé seul ou en association avec la ribavirine.
L’ efficacité était définie par une réponse virologique prolongée 6 mois après la fin du traitement.
Les patients éligibles pour ces études avaient une hépatite C chronique confirmée par un dosage “ HCV-ARN polymerase chain reaction ” (PCR) positif (> 100 copies/ ml), une biopsie hépatique cohérente avec un diagnostic histologique d’ hépatite chronique sans autre cause d’ hépatite chronique, et des ALAT sériques anormales.
IntronA a été administré à la dose de 3 MUI 3 fois par semaine en monothérapie ou en association avec la ribavirine.
La majorité des patients dans ces études cliniques a été traitée pendant un an.
Tous les patients étaient suivis pendant une période complémentaire de 6 mois après la fin du traitement afin d’ évaluer le maintien de la réponse virologique.
Les taux de réponse virologique prolongée pour les groupes de traitement traités pendant un an avec IntronA seul ou en association avec la ribavirine (provenant de deux études) sont présentés dans le Tableau 3.
La co-administration d’ IntronA avec la ribavirine a multiplié par au moins deux fois l’ efficacité d’ IntronA dans le traitement de l’ hépatite C chronique chez les patients naïfs.
Le génotype du VHC et la charge virale initiale sont des facteurs de pronostic qui sont connus pour affecter les taux de réponse.
Le taux de réponse augmenté pour l’ association IntronA + ribavirine, comparé à IntronA seul, se maintient parmi tous les sous-groupes.
Le bénéfice de l’ association IntronA + ribavirine est particulièrement significatif dans le sous-groupe de patients le plus difficile à traiter (génotype 1 et charge virale élevée) (Tableau 3).
Les taux de réponse dans ces études augmentent avec l’ observance.
32% dans l’ étude C/ I98-580).
Tableau 3 Taux de réponse virologique prolongée avec IntronA + ribavirine (un an de traitement) en fonction du génotype et de la charge virale
Génotype VHC
I
I/ R
I/ R
N = 503
N = 505
N = 505
C95-132/ I95-143 C95-132/ I95-143
(C/ 198-580)
Tous les génotypes
16% 41%
47%
29% Génotype 1
9%
33%
Génotype 1
 2 millions de copies/ ml
25%
33%
45%
269 Génotype 1
> 2 millions de copies/ ml
3%
27%
29%
Génotype 2/ 3
31%
79%
I/ R IntronA (3 MUI 3 fois par semaine) + ribavirine (1 000/ 1 200 mg/ jour)
Patients co-infectés VHC-VIH Deux études cliniques ont été conduites chez des patients co-infectés par le VIH et le VHC.
Globalement, dans ces deux études, le taux de réponse a été plus faible chez les patients qui ont reçu IntronA en association avec de la ribavirine par rapport à ceux qui ont reçu l’ interféron alfa-2b pégylé en association avec de la ribavirine.
Le Tableau 4 présente la réponse au traitement dans ces deux études cliniques.
L’ Etude 1 (RIBAVIC; P01017), étude randomisée, multicentrique a inclus 412 patients adultes naïfs avec une hépatite C chronique co-infectés par le VIH.
Les patients étaient randomisés pour recevoir soit l’ interféron alfa-2b pégylé (1,5 µg/ kg/ semaine) en association avec de la ribavirine (800 mg/ jour) soit IntronA (3 MUI trois fois par semaine) en association avec de la ribavirine (800 mg/ jour) pendant 48 semaines avec une période de suivi de 6 mois.
L’ Etude 2 (P02080), étude randomisée, monocentrique a inclus 95 patients adultes naïfs avec une hépatite C chronique co-infectés par le VIH.
Les patients étaient randomisés pour recevoir soit l’ interféron alfa- 2b pégylé (100 ou 150 µg/ semaine, adapté en fonction du poids) en association avec de la ribavirine (800-1 200 mg/ jour, adaptée en fonction du poids) soit IntronA (3 MUI trois fois par semaine) en association avec de la ribavirine (800-1 200 mg/ jour, adaptée en fonction du poids).
La durée du traitement était de 48 semaines avec une période de suivi de 6 mois à l’ exception des patients infectés par un virus de génotype 2 ou 3 et une charge virale  800 000 UI/ ml (Amplicor) qui ont été traités pendant 24 semaines avec une période de suivi de 6 mois.
Tableau 4:
Réponse virologique prolongée en fonction du génotype après un traitement par IntronA en association avec de la ribavirine versus un traitement par interféron alfa-2b pégylé en association avec de la ribavirine chez les patients co-infectés VHC-VIH Etude 11 Etude 22 Interféron alfa- Interféron alfa-2b 2b pégylé IntronA pégylé IntronA (1,5 µg/ kg/ (3 MUI 3 fois par (100 ou (3 MUI 3 fois 150c µg/ semaine) + semaine) semaine) + par semaine) + Valeur ribavirine (800-1 + ribavirine ribavirine (800-1 ribavirine Valeur pb a d d 200 mg/ jour) (800 mg) 200 mg/ jour) (800 mg) p
Tous sujets Génotype 1, 4
27% (56/ 205) 20% (41/ 205) 0,047 44% (23/ 52) 21% (9/ 43) 0,017 17% (21/ 125) 6% (8/ 129) 0,006 38% (12/ 32) 7% (2/ 27) 0,007
Génotype 2, 3
44% (35/ 80) 43% (33/ 76) 0,88 53% (10/ 19) 47% (7/ 15)
0,730
MUI = million d’ unités internationales a: valeur de p basée sur le test du Chi 2 Cochran-Mantel-Haenszel. b: valeur de p basée sur le test du Chi 2. c: sujets < 75 kg recevant 100 µg/ semaine d’ interféron alfa-2b pégylé et sujets ≥ 75 kg recevant 150 µg/ semaine d’ interféron alfa-2b pégylé. d: posologie de ribavirine de 800 mg pour les patients < 60 kg, 1 000 mg pour les patients 60- 75 kg, et 1 200 mg pour les patients > 75 kg.
1 Carrat F, Bani-Sadr F, Pol S et al.
JAMA 2004; 292(23):
2839-2848.
2 Laguno M, Murillas J, Blanco J. L. et al.
AIDS 2004; 18(13):
F27-F36.
Patients rechuteurs:
Un total de 345 patients rechuteurs à l’ interféron alpha ont été traités lors de deux études cliniques avec IntronA en monothérapie ou en association avec la ribavirine.
4,7%).
Cette amélioration de l’ efficacité comprenait la perte du VHC sérique (< 100 copies/ ml par PCR), l’ amélioration de l’ inflammation hépatique, et la normalisation des ALAT, et se maintenait 6 mois après la fin du traitement.
Données d’ efficacité à long terme 1071 patients ayant été préalablement traités par l’ interféron alfa-2b non pégylé ou par l’ interféron alfa-2b non pégylé/ ribavirine au sein d’ études cliniques ont été inclus dans une large étude afin d’ évaluer le maintien de la réponse virologique prolongée et d’ estimer l’ impact clinique d’ une virémie VHC négative à long terme.
Parmi les 492 patients inclus avec une réponse prolongée, seuls 12 patients ont rechuté pendant cette étude.
La probabilité de réponse virologique prolongée à 5 ans a été estimée pour l’ ensemble des patients par la méthode de Kaplan-Meier à 97% avec un intervalle de confiance à 95% de [95%, 99%].
La réponse virologique prolongée après un traitement de l’ hépatite chronique C avec l’ interféron alfa- 2b non pégylé (avec ou sans ribavirine) permet de maintenir une virémie négative à long terme et entraîne la résolution de l’ infection hépatique et la « guérison » clinique de l’ hépatite chronique C.
Cependant, cela n’ exclut pas l’ évolution de la maladie hépatique (y compris vers un hépatocarcinome) chez les patients porteurs d’ une cirrhose.
Etudes cliniques chez les enfants et les adolescents:
Des enfants et adolescents âgés de 3 à 16 ans ayant une hépatite C chronique compensée et un ARN- VHC détectable (évalué par un laboratoire central utilisant une méthode RT-PCR non commercialisée) ont été inclus dans deux études multicentriques et ont reçu IntronA 3 MUI/ m2 trois fois par semaine + ribavirine 15 mg/ kg par jour pendant 1 an, puis ont été suivis pendant une période de 6 mois après arrêt du traitement.
57% de garçons, 80% de type caucasien, et 78% de génotype 1, 64% d’ enfants  12 ans.
La population sélectionnée comportait principalement des enfants et adolescents avec une hépatite C minime à modérée.
Les taux de réponse virologique prolongée chez les enfants et les adolescents sont similaires à ceux observés chez l’ adulte.
Du fait du manque de données chez les enfants et adolescents ayant une progression rapide de la maladie et des potentiels effets indésirables, le rapport bénéfice/ risque de l’ association interféron alfa-2b et ribavirine doit être considéré avec attention dans cette population (voir rubriques 4.1, 4.4 et 4.8).
Les résultats de l’ étude sont présentés dans le Tableau 5:
Tableau 5 Réponse virologique chez des enfants et adolescents naïfs au traitement IntronA 3 MUI/ m2 3 fois par semaine + ribavirine 15 mg/ kg/ jour
Réponse tous génotypes confondus1 (n=118) Génotype 1 (n=92) Géntoype 2/ 3/ 4 (n=26) * Nombre (%) de patients 1
54 (46 %)* 33 (36 %)* 21 (81 %)*
Définie comme une valeur de l’ ARN-VHC en dessous de la limite de détection durant la période de suivi.
5.2 Propriétés pharmacocinétiques
La pharmacocinétique d’ IntronA a été étudiée chez des volontaires sains après administration par voie sous-cutanée de doses uniques de 5 millions d’ UI/ m² et 10 millions d’ UI, et par voie intramusculaire de doses uniques de 5 millions d’ UI/ m² et par perfusion intraveineuse durant 30 minutes.
Les concentrations sériques moyennes d’ interféron après injection sous-cutanée et intramusculaire étaient comparables.
La C max a été observée trois à 12 heures après administration de la dose la plus faible et six à huit heures après administration de la dose élevée.
Les demi-vies d’ élimination étaient respectivement d’ environ deux à trois heures et six à sept heures.
Les taux sériques se situaient en dessous de la limite de détection respectivement 16 et 24 heures après l’ injection.
Les administrations intramusculaires et sous-cutanées ont démontré une biodisponibilité supérieure à 100%.
271 Après administration intraveineuse, les concentrations sériques d’ interféron ont atteint un pic (135 à 273 UI / ml) à la fin de la perfusion diminuant ensuite un peu plus rapidement qu’ après administration du médicament par voies sous-cutanée et intramusculaire, pour ne plus être détectables quatre heures après la perfusion.
La demi-vie d’ élimination était d’ environ deux heures.
Pour les trois voies d’ administration, les concentrations urinaires d’ interféron se situaient en dessous de la limite de détection.
Enfants et adolescents:
Les paramètres pharmacocinétiques après administration répétée d’ IntronA solution injectable et de ribavirine en gélules chez les enfants et adolescents entre 5 et 16 ans ayant une hépatite C chronique sont résumés dans le Tableau 6.
Les propriétés pharmacocinétiques d’ IntronA et ribavirine (dose normalisée) sont similaires chez les adultes et les enfants ou adolescents.
Tableau 6 Moyenne (% CV) des paramètres pharmacocinétiques après administration répétée d’ IntronA et de ribavirine en gélules chez les enfants ou adolescents présentant une hépatite C chronique
Paramètre
Ribavirine
IntronA
2
15 mg/ kg/ jour en 2 prises (n = 17)
3 MUI/ m 3 fois par semaine (n = 54)
T max (hr)
1,9 (83)
5,9 (36)
C
max (ng/ ml) ASC*
3.275 (25) 29.774 (26)
51 (48) 622 (48)
Clairance apparente l/ hr/ kg
0,27 (27)
Non effectuée
* ASC 12 (ng. hr/ ml) pour la ribavirine; ASC 0-24 (UI. hr/ ml) pour IntronA
Des dosages des facteurs neutralisants de l’ interféron ont été effectués sur des échantillons de sérum prélevés chez des patients ayant reçu IntronA dans le cadre d’ études cliniques mis en place par Schering-Plough.
Les facteurs neutralisants de l’ interféron sont des anticorps qui neutralisent l’ activité antivirale de l’ interféron.
L’ incidence clinique d’ apparition des facteurs neutralisants était de 2,9% chez des patients cancéreux traités par voie générale et de 6,2% chez des patients atteints d’ hépatite chronique.
Les titres mesurés étaient faibles dans la plupart des cas et n’ étaient pas associés de façon systématique à une baisse de réponse ou à tout autre phénomène auto-immun.
Chez les patients atteints d’ hépatite, aucune baisse de réponse ne fut observée, ceci étant apparemment dû aux faibles titres présents.
5.3 Données de sécurité préclinique
Bien que l’ interféron soit généralement reconnu comme étant spécifique d’ une espèce, des études de toxicité chez l’ animal ont été réalisées.
Des injections d’ interféron alfa-2b humain recombinant pendant des périodes allant jusqu’ à trois mois n’ ont conduit à aucun signe de toxicité chez la souris, le rat, et le lapin.
Une administration quotidienne chez le singe cynomolgus de 20 x 106 UI/ kg/ jour pendant 3 mois n’ a engendré aucune toxicité notable.
La toxicité a été démontrée chez le singe recevant 100 x 106 UI/ kg/ jour pendant 3 mois.
Lors des études d’ utilisation de l’ interféron chez les primates autres que l’ homme, des anomalies du cycle menstruel ont été observées (voir rubrique 4.4).
Les résultats d’ études de reproduction animale indiquent que l’ interféron alfa-2b n’ a pas d’ effets tératogènes chez les rats et les lapins et n’ affecte pas de manière défavorable la gestation, le développement foetal et la capacité reproductrice de la progéniture des rats traités.
Il a été montré que l’ interféron alfa-2b avait des effets abortifs chez le Macaca mulatta (singe rhésus) à une dose 90 et 180 fois supérieure à la dose intramusculaire ou sous-cutanée recommandée de 2 millions d’ UI/ m².
L’ interruption de la gestation a été observée dans tous les groupes de doses (7,5 millions, 15 millions et 30 millions d’ UI/ kg), et était statistiquement significative par rapport au groupe contrôle dans les groupes recevant les doses moyennes ou fortes (correspondant à 90 et 180 fois la dose intramusculaire ou sous-cutanée recommandée de 2 millions d’ UI/ m²).
272 D’ autres formes d’ interférons alpha et bêta à hautes doses sont connues pour entraîner des effets dose- dépendants d’ anovulation ou d’ avortement chez le singe rhésus.
Des études de mutagénicité avec interféron alfa-2b n’ ont pas révélé d’ effets néfastes.
Aucune étude n’ a été réalisée chez de jeunes animaux afin d’ examiner les effets du traitement par interféron alfa-2b sur la croissance, le développement, la maturation sexuelle et le comportement (si IntronA doit être administré en association avec la ribavirine, voir rubrique 4.4 et le RCP de Rebetol).
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Phosphate disodique anhydre, Phosphate monosodique monohydraté, Edétate disodique, Chlorure de sodium, Métacrésol, Polysorbate 80, Eau pour préparations injectables q. s. p.
6.2 Incompatibilités
Ce médicament ne doit pas être mélangé avec d’ autres médicaments à l’ exception de ceux mentionnés dans la rubrique 6.6.
6.3 Durée de conservation
18 mois
La stabilité chimique et physique en cours d’ utilisation a été démontrée pendant 27 jours entre 2ºC et 8ºC.
D’ un point de vue microbiologique, une fois ouvert, le produit doit être conservé pendant 27 jours au maximum entre 2ºC et 8ºC.
Les autres durées et conditions de conservation sont de la responsabilité de l’ utilisateur.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2ºC et 8ºC).
Ne pas congeler.
6.5 Nature et contenu de l’ emballage extérieur
1,2 ml de solution (correspondant à 18 MUI) dans un stylo constitué d’ une cartouche (verre de type I) sertie à une extrémité par un opercule (aluminium) comprenant un joint (caoutchouc en bromobutyle) et à l’ autre extrémité par un piston (caoutchouc en bromobutyle) avec 12 seringues et 12 tampons nettoyants.
Boîte de 1, 2 ou 8.
Toutes les présentations peuvent ne pas être commercialisées.
Le stylo est conçu pour délivrer son contenu de 18 millions d’ UI en doses allant de 1,5 à 6 millions d’ UI.
Le stylo peut délivrer un maximum de 12 doses de 1,5 millions d’ UI sur une période n’ excédant pas 4 semaines.
6.6 Précautions particulières d’ élimination
273 Toutes les présentations et dosages peuvent ne pas être appropriés pour toutes les indications.
Assurez- vous de choisir la présentation et le dosage appropriés.
IntronA solution injectable, stylo multidose doit être injecté par voie sous-cutanée après fixation d’ une aiguille et sélection de la dose prescrite.
Le stylo doit être sorti du réfrigérateur 30 minutes environ avant administration afin de permettre à la solution injectable de revenir à la température ambiante (pas plus de 25°C).
Les instructions détaillées pour l’ utilisation du produit sont fournies avec la notice (se référer à « Comment auto-injecter IntronA »).
Chaque stylo est conçu pour une période maximale d’ utilisation de quatre semaines et doit ensuite être éliminé.
Une nouvelle aiguille doit être utilisée pour l’ administration de chaque nouvelle dose.
Après chaque utilisation, l’ aiguille doit être éliminée avec précaution et le stylo doit être remis au réfrigérateur immédiatement.
Un maximum de 48 heures (deux jours) d’ exposition à 25°C est permis au cours la période d’ utilisation de quatre semaines afin de couvrir les retards accidentels de remise du stylo au réfrigérateur.
Des aiguilles et des tampons nettoyants sont fournis avec le stylo d’ IntronA en quantité suffisante pour assurer l’ administration de la plus faible posologie.
Chaque patient doit être informé que les aiguilles et tampons non utilisés une fois la dernière dose du stylo prélevée, doivent être éliminés selon les précautions d’ usage.
Comme tous les médicaments administrés par voie parentérale, IntronA, solution injectable doit être examinée visuellement avant administration afin de vérifier si elle ne présente pas de particules ou de jaunissement.
La solution doit être limpide et incolore.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SP Europe 73, rue de Stalle B-1180 Bruxelles Belgique
8.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 99/ 127/ 031 EU/ 1/ 99/ 127/ 032 EU/ 1/ 99/ 127/ 033
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de la première autorisation:
9 mars 2000 Date du dernier renouvellement:
23 mai 2005
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
274 1.
DENOMINATION DU MEDICAMENT
IntronA 30 millions d’ UI solution injectable, stylo multidose
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Une cartouche contient 30 millions d’ UI d’ interféron alfa-2b produit par une technique d’ ADN recombinant à partir de cellules d’ E. coli, dans 1,2 ml de solution.
Un ml contient 25 millions d’ UI d’ interféron alfa-2b.
Le stylo est conçu pour délivrer son contenu de 30 millions d’ UI en doses allant de 2,5 à 10 millions d’ UI.
Le stylo peut délivrer un maximum de 12 doses de 2,5 millions d’ UI sur une période n’ excédant pas 4 semaines.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable La solution est limpide et incolore.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Hépatite B chronique:
Traitement des patients adultes atteints d’ hépatite B chronique, possédant des marqueurs de réplication virale de l’ hépatite B (présence d’ ADN-VHB et d’ Ag-HBe), des alanine aminotransférases (ALT) élevées et une inflammation active du foie histologiquement prouvée et/ ou une fibrose.
Hépatite C chronique:
Patients adultes:
IntronA est indiqué dans le traitement des patients adultes atteints d’ hépatite C chronique possédant des transaminases élevées en l’ absence de décompensation hépatique et ayant un ARN-VHC sérique positif ou des anticorps anti-VHC positifs (voir rubrique 4.4).
La meilleure façon d’ utiliser IntronA dans cette indication est de l’ associer à la ribavirine.
Enfants et adolescents:
IntronA est destiné à être utilisé, en association avec la ribavirine, pour le traitement des enfants âgés de 3 ans et plus et adolescents, atteints d’ hépatite C chronique, non préalablement traités, en l’ absence de décompensation hépatique et ayant un ARN-VHC sérique positif.
La décision de traiter doit être prise au cas par cas en tenant compte à la fois des signes de progression de la maladie, notamment inflammation et fibrose hépatiques, et des facteurs pronostics de réponse, génotype du VHC et charge virale.
Le bénéfice attendu du traitement doit être évalué au regard des données de sécurité issues des études cliniques réalisées chez les enfants et adolescents (voir rubriques 4.4, 4.8 et 5.1).
Leucémie à tricholeucocytes:
Traitement des patients atteints de leucémie à tricholeucocytes.
Leucémie myéloïde chronique:
Monothérapie:
Traitement des patients adultes atteints de leucémie myéloïde chronique avec chromosome Philadelphie positif ou translocation bcr/ abl positive.
275 L’ expérience clinique montre qu’ une réponse majeure/ mineure d’ ordre hématologique et cytogénétique est obtenue chez la majorité des patients traités.
Une réponse cytogénétique majeure est définie par un taux de cellules leucémiques Ph+ < 34% dans la moelle osseuse, alors qu’ une réponse mineure est définie par un taux de cellules Ph+ dans la moelle  34% mais < 90%.
Traitement combiné:
Il a été démontré que l’ association d’ interféron alfa-2b et de cytarabine (Ara-C) administrée pendant les 12 premiers mois de traitement augmente significativement le taux de réponses cytogénétiques majeures et prolonge significativement la survie globale à trois ans après comparaison avec interféron alfa-2b en monothérapie.
Myélome multiple:
Traitement d’ entretien chez les patients ayant obtenu une rémission objective (plus de 50% de réduction des protéines du myélome) à la suite d’ une chimiothérapie d’ induction initiale.
L’ expérience clinique actuelle montre que le traitement d’ entretien par interféron alfa-2b prolonge la phase de plateau; cependant, les effets sur la survie globale n’ ont pas été démontrés de manière probante.
Lymphomes folliculaires:
Traitement des lymphomes folliculaires de masse tumorale élevée en association à un protocole de chimiothérapie d’ induction appropriée de type CHOP.
La masse tumorale élevée est définie par la présence de l’ un au moins des critères suivants: masse tumorale à l’ origine (> 7 cm), atteinte d’ au moins trois sites ganglionnaires (chacun > 3 cm), présence de symptômes systémiques (perte de poids > 10%, fièvre > 38°C pendant plus de 8 jours, ou sueurs nocturnes), splénomégalie dépassant l’ ombilic, syndrome de compression ou d’ obstruction d’ un organe majeur, atteinte orbitaire ou épidurale, épanchements séreux, ou leucémie.
Tumeurs carcinoïdes:
Traitement des tumeurs carcinoïdes avec atteinte ganglionnaire ou métastases hépatiques en présence d’ un "syndrome carcinoïde".
Mélanome malin:
Traitement adjuvant chez des patients dont la rémission a été obtenue par chirurgie, mais considérés comme à haut risque de rechute systémique, par exemple les patients ayant une atteinte primaire ou secondaire des ganglions lymphatiques (clinique ou pathologique).
4.2 Posologie et mode d’ administration
Le traitement doit être initié par un médecin expérimenté dans la prise en charge de la maladie.
Les présentations multidoses doivent être uniquement à usage individuel.
Toutes les présentations et tous les dosages ne sont pas adaptés à l’ ensemble des indications.
Assurez- vous de choisir la présentation et le dosage appropriés.
Si des effets indésirables se manifestent lors du traitement par IntronA, quelle qu’ en soit l’ indication, modifier la posologie ou interrompre temporairement le traitement jusqu’ à ce que les effets indésirables diminuent.
Si malgré un ajustement adéquat de la posologie, une mauvaise tolérance continue à se manifester ou se répète, ou si la maladie progresse, interrompre le traitement par IntronA.
Suivant l’ avis du médecin, le patient pourra s’ administrer lui-même la dose de traitement d’ entretien par voie sous-cutanée.
Hépatite B chronique:
La posologie recommandée se situe entre 5 et 10 millions d’ UI, administrés par voie sous-cutanée trois fois par semaine (tous les 2 jours) pendant une période de 4 à 6 mois.
276 La dose administrée doit être réduite de 50% en cas de survenue de troubles hématologiques (cellules sanguines blanches < 1 500/ mm3, granulocytes < 1 000/ mm3, plaquettes < 100 000/ mm3).
Le traitement doit être interrompu en cas de leucopénie sévère (< 1 200/ mm3), de neutropénie sévère (< 750/ mm3) ou de thrombocytopénie sévère (< 70 000/ mm3).
Chez tous les patients, si aucune amélioration des taux d’ ADN-VHB sérique n’ est observée après 3 à 4 mois de traitement (à la dose maximale tolérée), interrompre le traitement avec IntronA.
Hépatite C chronique:
Enfants âgés de 3 ans et plus et adolescents:
L’ interféron alfa-2b est administré par voie sous cutanée à la posologie de 3 MUI/ m2 3 fois par semaine (tous les 2 jours) en association avec la ribavirine sous forme de gélules ou de solution buvable administrée quotidiennement par voie orale en deux prises (matin et soir) au moment des repas.
(Se reporter au RCP de la ribavirine en gélule et aux Recommandations en matière de modification de la posologie pour le traitement combiné.
Pour les patients de moins de 47 kg ou qui ne peuvent pas avaler de gélules, se reporter au RCP de la ribavirine en solution buvable).
Patients rechuteurs (adultes):
IntronA est donné en association avec la ribavirine.
En fonction des résultats des études cliniques, pour lesquels des données sont disponibles pour 6 mois de traitement, il est recommandé que les patients soient traités avec IntronA en association avec la ribavirine pendant 6 mois.
Patients naïfs:
Adultes:
L’ efficacité d’ IntronA est renforcée lorsqu’ il est administré en association avec la ribavirine.
IntronA doit être donné seul principalement en cas d’ intolérance ou de contre-indication à la ribavirine.
IntronA en association avec la ribavirine:
En fonction des résultats des études cliniques, pour lesquels des données sont disponibles après 12 mois de traitement, il est recommandé que les patients soient traités avec IntronA en association avec la ribavirine pendant au moins 6 mois.
Le traitement doit être poursuivi pour une autre période de 6 mois (soit un total de 12 mois) chez les patients qui présentent un ARN-VHC négatif à 6 mois, mais avec un génotype viral de type 1 (déterminé sur un échantillon avant traitement) et une charge virale élevée avant traitement.
D’ autres facteurs de mauvais pronostic (âge > 40 ans, sexe mâle, fibrose septale) doivent être pris en compte en vue de prolonger le traitement jusqu’ à 12 mois.
Au cours des études cliniques, les patients qui n’ avaient pas eu une réponse virologique après 6 mois de traitement (ARN-VHC en dessous de la limite inférieure de détection) n’ ont pas maintenu une réponse virologique (ARN-VHC en dessous de la limite inférieure de détection six mois après l’ arrêt du traitement).
IntronA seul:
La durée optimale de traitement avec IntronA seul n’ est pas encore complètement établie, mais un traitement compris entre 12 et 18 mois est conseillé.
Il est recommandé que les patients soient traités avec IntronA seul pendant au moins 3 à 4 mois, puis que le taux d’ ARN-VHC soit déterminé.
Le traitement doit être poursuivi chez les patients qui présentent un ARN-VHC négatif.
277 Enfants et adolescents: la sécurité et l’ efficacité d’ IntronA en association avec la ribavirine a été étudiée chez les enfants et adolescents non préalablement traités pour leur hépatite C chronique.
Génotype 1:
La durée recommandée de traitement est de 1 an.
Les patients qui n’ ont pas eu de réponse virologique à la 12ème semaine de traitement ont peu de chance de devenir des répondeurs avec une réponse virologique prolongée (valeur prédictive négative 96%).
La réponse virologique est définie par un niveau indétectable d’ ARN-VHC à la 12ème semaine de traitement.
L’ arrêt du traitement doit être envisagé chez ces patients.
Génotype 2/ 3:
La durée recommandée de traitement est 24 semaines.
Les réponses virologiques après 1 an de traitement et 6 mois de suivi étaient de 36% pour le génotype 1 et 81% pour les génotypes 2/ 3/ 4.
Leucémie à tricholeucocytes:
La dose recommandée est de 2 millions d’ UI/ m² administrée par voie sous-cutanée trois fois par semaine (tous les 2 jours) chez les patients splénectomisés ou non.
Chez la majorité des patients atteints de leucémie à tricholeucocytes, la normalisation d’ un ou de plusieurs paramètres hématologiques survient au cours du premier ou deuxième mois de traitement avec IntronA.
L’ amélioration des 3 paramètres hématologiques (nombre de granulocytes, de plaquettes et taux d’ hémoglobine) peut requérir une période minimale de six mois.
Ce schéma thérapeutique doit être maintenu à moins que la maladie ne progresse rapidement ou qu’ une intolérance sévère ne se manifeste.
Leucémie myéloïde chronique:
La posologie recommandée d’ IntronA est de 4 à 5 millions d’ UI/ m² administrée quotidiennement par voie sous-cutanée.
Certains patients ont retiré un bénéfice d’ un traitement avec IntronA 5 millions d’ UI/ m² administré quotidiennement par voie sous-cutanée en association avec la cytarabine (Ara-C) 20 mg/ m² administrée quotidiennement par voie sous- cutanée 10 jours par mois (jusqu’ à une dose maximale quotidienne de 40 mg).
Lorsque le nombre de cellules sanguines blanches est contrôlé, administrer la dose maximale tolérée d’ IntronA (4 à 5 millions d’ UI/ m² quotidiennement) afin de maintenir une rémission hématologique.
Le traitement avec IntronA doit être interrompu après 8 à 12 semaines de traitement si au moins une rémission hématologique partielle ou une cytoréduction cliniquement significative n’ a pas été obtenue.
Myélome multiple:
Traitement d’ entretien:
Les patients se trouvant en phase de plateau (réduction supérieure à 50% des protéines du myélome) après la chimiothérapie d’ induction peuvent être traités par interféron alfa-2b en monothérapie, par voie sous-cutanée, à une dose de 3 millions d’ UI/ m² trois fois par semaine (tous les 2 jours).
Lymphomes folliculaires:
Associé à la chimiothérapie, l’ interféron alfa-2b sera administré par voie sous-cutanée à une dose de 5 millions d’ UI trois fois par semaine (tous les 2 jours) pendant 18 mois.
Une chimiothérapie type CHOP est recommandée, l’ expérience clinique est cependant limitée au CHVP (association du cyclophosphamide, de la doxorubicine, du téniposide et de la prednisolone).
Tumeurs carcinoïdes:
La posologie usuelle est de 5 millions d’ UI (3 à 9 millions d’ UI), administrée par voie sous-cutanée trois fois par semaine (tous les deux jours).
Les patients avec une pathologie évoluée peuvent nécessiter une posologie quotidienne de 5 millions d’ UI.
Le traitement doit être interrompu de façon transitoire avant et après la chirurgie.
Le traitement peut continuer tant que le patient répond au traitement par interféron alfa-2b.
278 Mélanome malin:
Lors du traitement d’ induction, l’ interféron alfa-2b est administré par voie intraveineuse à la dose de 20 millions d’ UI/ m2 par jour pendant cinq jours par semaine sur une période de 4 semaines; la dose calculée d’ interféron alfa-2b est ajoutée dans une solution injectable de chlorure de sodium à 9 mg/ ml (0,9%) et administrée en perfusion de 20 minutes (voir rubrique 6.6).
Lors du traitement d’ entretien, la dose recommandée est de 10 millions d’ UI/ m2 administrée par voie sous-cutanée, trois jours par semaine (tous les deux jours) pendant 48 semaines.
En cas d’ apparition d’ effets indésirables sévères pendant le traitement par interféron alfa-2b, particulièrement si les granulocytes diminuent à un taux inférieur à 500/ mm3 ou si les alanine aminotransférases / aspartate aminotransférases (ALT/ AST) dépassent le seuil de 5 fois la limite supérieure de la normale, interrompre temporairement le traitement jusqu’ à la disparition de l’ effet indésirable.
Le traitement par interféron alfa-2b doit être repris à 50% de la dose antérieure.
Si la mauvaise tolérance persiste après l’ ajustement des doses ou si les granulocytes diminuent à un taux inférieur à 250/ mm3 ou si les ALT/ AST dépassent 10 fois la limite supérieure de la normale, interrompre le traitement par interféron alfa-2b.
Bien que la dose optimale (minimale) pour obtenir un bénéfice clinique ne soit pas encore connue, les patients doivent être traités à la dose recommandée, en ajustant les doses en fonction de la tolérance comme décrit ci-dessus.
4.3 Contre-indications
- Hypersensibilité à la substance active ou à l’ un des excipients.
- Antécédents d’ affection cardiaque sévère, ex: insuffisance cardiaque congestive non contrôlée,
infarctus du myocarde récent, désordres arythmiques sévères.
- Insuffisance rénale ou hépatique sévère, y compris les troubles causés par des métastases.
- Epilepsie et/ ou atteinte des fonctions du système nerveux central (SNC) (voir rubrique 4.4).
- Hépatite chronique avec cirrhose hépatique décompensée.
- Hépatite chronique récemment traitée ou en cours de traitement par des agents
immunosuppresseurs, à l’ exception d’ une corticothérapie de courte durée.
- Hépatite auto-immune; ou antécédents de maladie auto-immune; patients transplantés.
- Troubles thyroïdiens préexistants sauf s’ ils sont contrôlés par des traitements conventionnels.
Enfants et adolescents:
- Présence ou antécédents de troubles psychiatriques sévères, particulièrement dépression sévère,
idées suicidaires ou tentative de suicide.
Traitement combiné avec la ribavirine:
Se reporter également au RCP de la ribavirine si l’ interféron alfa-2b est administré en association avec la ribavirine chez les patients atteints d’ hépatite C chronique.
4.4 Mises en garde spéciales et précautions d’ emploi
Pour tous les patients:
Système nerveux central (SNC) et troubles psychiatriques:
Des effets sévères sur le SNC, principalement dépression, idées suicidaires et tentative de suicide ont été observés chez certains patients traités par IntronA, pendant le traitement mais également après l’ arrêt, et dans ce cas principalement pendant les 6 mois ayant suivi l’ arrêt.
Des idées suicidaires ou tentatives de suicide survenant au cours du traitement par IntronA en association avec la ribavirine et lors du suivi de 6 mois après traitement ont été rapportées plus fréquemment chez les enfants et adolescents que chez les adultes (2,4% versus 1%).
Comme chez les adultes, les enfants et adolescents ont présenté d’ autres effets indésirables d’ ordre psychiatrique, tels que dépression, instabilité émotionnelle et somnolence.
D’ autres effets sur le SNC comprenant comportement agressif (parfois dirigé contre autrui), troubles bipolaires, manie, confusion et autres altérations de l’ état mental ont été observés avec l’ interféron alpha.
L’ apparition de tout signe ou symptôme de troubles psychiatriques doit être attentivement surveillée chez les patients.
Si de tels symptômes apparaissent, le médecin prescripteur doit garder à l’ esprit la sévérité potentielle de ces effets indésirables et doit évaluer la nécessité d’ une
Si les symptômes psychiatriques persistent ou s’ aggravent, ou si des idées suicidaires sont identifiées, il est recommandé d’ interrompre le traitement par IntronA, et de suivre le patient, avec une prise en charge psychiatrique appropriée.
Patients présentant ou ayant des antécédents de troubles psychiatriques sévères:
Si le traitement par interféron alfa-2b est jugé nécessaire chez des patients adultes présentant ou ayant des antécédents de troubles psychiatriques sévères, il ne doit être initié qu’ après s’ être assuré d’ un diagnostic spécialisé et de l’ existence d’ un suivi thérapeutique de l’ état psychiatrique.
L’ utilisation de l’ interféron alfa-2b chez les enfants et adolescents présentant ou ayant des antécédents de troubles psychiatriques sévères est contre-indiquée (voir rubrique 4.3).
Des réactions aiguës d’ hypersensibilité (tels urticaire, angio-oedème, bronchoconstriction, anaphylaxie) à l’ interféron alfa-2b ont été rarement observées lors d’ un traitement avec IntronA.
Dans un tel cas, interrompre le traitement et instaurer un traitement approprié.
Des rash transitoires ne nécessitent pas l’ interruption du traitement.
Des effets indésirables modérés à sévères peuvent imposer une modification du schéma posologique ou, dans certains cas, l’ interruption du traitement par IntronA.
Tout patient développant des anomalies de la fonction hépatique lors d’ un traitement par IntronA doit être suivi attentivement et le traitement doit être arrêté si les signes et les symptômes progressent.
Une hypotension artérielle peut survenir pendant le traitement par IntronA et jusqu’ à deux jours après son arrêt et peut requérir un traitement symptomatique.
Une hydratation adéquate doit être prolongée chez les patients traités par IntronA étant donné qu’ une hypotension liée à une déplétion hydrique a été observée chez certains patients.
Une réhydratation de compensation peut s’ avérer nécessaire.
Bien que la fièvre puisse être associée au syndrome pseudo-grippal rapporté communément lors d’ un traitement par interféron, les autres causes de fièvres persistantes doivent être écartées.
IntronA doit être utilisé avec précaution chez des patients en mauvais état général, tels que ceux ayant des antécédents pulmonaires (ex: pathologie pulmonaire chronique obstructive), ou un diabète mal équilibré avec risque d’ acidocétose.
Des précautions doivent également être observées chez des patients présentant des troubles de la coagulation (ex: thrombophlébite, embolie pulmonaire) ou une insuffisance médullaire.
Des infiltrats pulmonaires, des pneumopathies inflammatoires et des pneumonies, pouvant occasionnellement être fatals, ont été rarement observés chez des patients traités par interféron alpha, y compris ceux traités par IntronA.
L’ étiologie n’ a pas été trouvée.
Ces symptômes ont été rapportés plus fréquemment lorsque le shosaikoto, une plante médicinale chinoise, est administré en même temps que l’ interféron alpha (voir rubrique 4.5).
Tout patient développant une fièvre, une toux, une dyspnée ou toute autre symptomatologie respiratoire, doit subir une radiographie pulmonaire.
Si la radiographie pulmonaire montre des infiltrats pulmonaires ou en cas de troubles de la fonction pulmonaire, le patient doit être suivi de près et si nécessaire, interrompre le traitement par interféron alpha.
Bien que ceci ait été rapporté plus souvent chez des patients atteints d’ hépatite chronique C traités par interféron alpha, ceci a également été rapporté chez des patients traités par interféron alpha pour une pathologie oncologique.
Un arrêt rapide de l’ administration d’ interféron alpha et un traitement par corticostéroïdes semble permettre une résolution des effets indésirables pulmonaires.
Des effets indésirables oculaires (voir rubrique 4.8) comprenant des hémorragies rétiniennes, des nodules cotonneux, et des occlusions de l’ artère ou de la veine rétinienne ont été rarement rapportés après traitement par les interférons alpha.
Tous les patients traités devraient faire l’ objet d’ un examen ophtalmologique avant le traitement.
Tout patient se plaignant de troubles de l’ acuité visuelle ou du champ visuel, ou se plaignant d’ autres symptômes ophtalmologiques lors du traitement par IntronA, doit faire l’ objet rapidement d’ un examen ophtalmologique complet.
Des examens ophtalmologiques périodiques pendant le traitement par IntronA sont recommandés, particulièrement chez les patients ayant des
Un arrêt du traitement par IntronA doit être envisagé chez les patients développant des troubles nouveaux ou lors d’ aggravation de troubles préexistants.
Des états plus significatifs de confusion et de coma, comprenant des cas d’ encéphalopathie, ont été observés chez certains patients, généralement âgés, traités à des doses élevées.
Bien que ces effets soient généralement réversibles, chez certains patients il a fallu jusqu’ à trois semaines pour arriver à un rétablissement complet.
Des crises d’ épilepsie sont survenues très rarement avec de fortes doses d’ IntronA.
Les patients adultes ayant des antécédents d’ infarctus du myocarde ou d’ insuffisance cardiaque congestive et/ ou ayant souffert ou souffrant de troubles du rythme cardiaque doivent être étroitement surveillés en cas de traitement par IntronA.
Il est recommandé que ces patients ayant des antécédents de troubles cardiaques et/ ou étant à un stade cancéreux avancé aient des E. C. G. avant et pendant le traitement.
Les arythmies cardiaques (principalement supraventriculaires) répondent habituellement bien au traitement conventionnel mais peuvent nécessiter l’ interruption du traitement par IntronA.
Il n’ y a pas de données chez les enfants et adolescents ayant des antécédents de maladie cardiaque.
Une surveillance du taux de lipides est donc recommandée.
En raison de la survenue de cas de réactivation de psoriasis et de sarcoïdose sous interféron alpha, IntronA ne doit être utilisé chez les patients atteints de psoriasis ou de sarcoïdose que si le bénéfice attendu est supérieur au risque encouru.
Des données préliminaires indiquent que le traitement par interféron alfa peut être associé à une augmentation du taux de rejet de greffe de rein.
Le rejet de greffe de foie a également été rapporté.
Le développement d’ auto-anticorps et de désordres auto-immuns a été rapporté pendant le traitement avec les interférons alpha.
Le risque peut être augmenté chez les patients prédisposés au développement de désordres auto-immuns.
Les patients présentant des signes ou symptômes évocateurs d’ un désordre auto-immun doivent être évalués avec attention et le rapport bénéfice-risque de poursuivre le traitement par interféron doit être reconsidéré (voir aussi rubrique 4.4 Hépatite C chronique, Monothérapie (d’ anomalies thyroïdiennes) et rubrique 4.8).
Des cas de syndrome de Vogt-Koyanagi-Harada (VKH) ont été rapportés chez des patients atteints d’ hépatite C chronique traités par interféron.
Ce syndrome est une affection granulomateuse inflammatoire touchant les yeux, le système auditif, les méninges et la peau.
Si l’ on suspecte un syndrome de VKH, le traitement antiviral doit être arrêté et un traitement corticoïde envisagé (voir rubrique 4.8).
Il faut interrompre le traitement par IntronA chez les patients atteints d’ hépatites chroniques qui développent un allongement des tests de la coagulation, ce qui pourrait indiquer une décompensation hépatique.
Hépatite C chronique:
Traitement combiné avec la ribavirine:
Se reporter également au RCP de la ribavirine si IntronA est administré en association avec la ribavirine chez les patients atteints d’ hépatite C chronique.
Tous les patients ayant participé aux études réalisées dans l’ hépatite C chronique ont eu une biopsie avant l’ inclusion, mais dans certains cas (i. e. patients de génotype 2 et 3), le traitement peut être envisagé sans confirmation histologique.
Avant d’ initier le traitement, les recommandations actuelles relatives à la prise en charge de l’ hépatite C chronique devront être consultées pour savoir si une biopsie est nécessaire.
Monothérapie:
Il a été observé, dans de rares cas, chez des patients adultes traités par IntronA pour une hépatite C chronique, le développement d’ anomalies thyroïdiennes à type d’ hypo- ou d’ hyperthyroïdie.
Lors des études cliniques avec administration d’ IntronA, au total 2,8% des patients
281 ont développé des anomalies thyroïdiennes.
Le mécanisme d’ action par lequel IntronA peut modifier la fonction thyroïdienne est inconnu.
Avant d’ entamer un traitement par IntronA pour une hépatite C chronique, effectuer un dosage de la TSH.
Toute anomalie thyroïdienne détectée doit être traitée de manière conventionnelle.
Le traitement par IntronA ne sera instauré que si le taux de TSH peut être maintenu à des valeurs normales par ce traitement.
Dans le cas où lors d’ un traitement par IntronA un patient développerait les symptômes d’ une dysthyroïdie, déterminer les taux de TSH.
Le traitement par IntronA pourra alors être poursuivi si les taux de TSH peuvent être maintenus dans les limites de la normale par le traitement correcteur mis en oeuvre.
Les dysthyroïdies apparues en cours de traitement par IntronA n’ ont pas été réversibles à l’ arrêt du traitement (voir également Enfants et adolescents, Surveillance de la thyroïde).
Surveillance de la thyroïde:
Approximativement 12% des enfants et adolescents traités par interféron alfa-2b et ribavirine ont présenté un taux de TSH élevé.
Une diminution transitoire en dessous de la limite normale inférieure a été observée chez 4% des autres enfants et adolescents.
Avant l’ initiation du traitement par IntronA, les taux de TSH doivent être évalués et toute anomalie de la fonction thyroïdienne détectée à ce moment doit être traitée par un traitement conventionnel.
Le traitement par IntronA ne peut être instauré que si les taux de TSH peuvent être maintenus dans les valeurs normales par ce traitement.
Des dysthyroïdies apparues en cours du traitement par interféron alfa-2b et ribavirine ont été observées.
Si des anomalies de la fonction thyroïdienne sont détectées, les taux de TSH doivent être déterminés et un traitement correcteur doit être mis en oeuvre.
Un bilan devra être effectué tous les 3 mois afin de rechercher tout dysfonctionnement thyroïdien (e. g.
TSH).
Croissance et développement:
Un retard staturo-pondéral correspondant à un ralentissement de la croissance en taille (diminution moyenne de 9 percentiles) et du poids (diminution moyenne de 13 percentiles) a été observé chez des enfants et adolescents ayant reçu le traitement pendant 1 an.
Un rattrapage a généralement été observé lors de la période de suivi de 6 mois après traitement.
Cependant, les données intermédiaires issues d’ une étude de suivi à long terme portant sur 84 patients ont montré que 12 d’ entre eux (14%) présentaient toujours un retard de croissance en taille  15 percentiles dont 5 (6%) avec une perte  30 percentile plus d’ un an après l’ arrêt du traitement.
De plus, les résultats de l’ étude préclinique de toxicité chez l’ animal juvénile ont démontré un retard de croissance globale, mineur et dose-dépendant, chez de jeunes rats recevant de la ribavirine (voir rubrique 5.3).
Ainsi, le rapport bénéfice/ risque de l’ utilisation combinée d’ interféron alfa-2b et ribavirine chez les jeunes enfants doit être évalué avant l’ initiation du traitement.
Il est recommandé aux médecins de surveiller la croissance des enfants traités par ribavirine en association avec l’ interféron alfa-2b.
Les effets à long terme sur la croissance, le développement et la maturation sexuelle ne sont pas connus.
Co-infection VHC/ VIH:
Des précautions doivent être prises lorsque la bithérapie IntronA + ribavirine est associée à un traitement HAART (voir RCP ribavirine).
Les patients traités par IntronA en association avec la ribavirine et par la zidovudine peuvent présenter un risque augmenté de développer une anémie.
Les patients co-infectés présentant une cirrhose avancée et recevant un Traitement Anti-Rétroviral Hautement Actif (HAART) ont un risque plus élevé de décompensation hépatique et de décès.
Associer un traitement par interféron alpha seul ou en bithérapie avec la ribavirine peut augmenter le risque chez cette catégorie de patients.
Chimiothérapie associée:
Ara-C, cyclophosphamide, doxorubicine, téniposide) peut entraîner une augmentation du risque de toxicité du traitement associé (en intensité et en durée), mettant en jeu le pronostic vital et conduisant parfois à la mort.
Les effets indésirables pouvant mettre en jeu la vie du patient les plus fréquemment rapportés sont les mucites, les diarrhées, les neutropénies, les atteintes rénales, les troubles électrolytiques.
282 chimiothérapeutiques associés est nécessaire (voir rubrique 4.5).
Lorsqu’ IntronA est utilisé avec l’ hydroxyurée, la fréquence et la sévérité des vascularites cutanées peuvent être augmentées.
Affections dentaires et parodontales:
Des affections dentaires et parodontales, qui peuvent entraîner un déchaussement dentaire, ont été rapportées chez des patients recevant un traitement par IntronA en association avec la ribavirine.
De plus, lors d’ un traitement à long terme par IntronA en association avec la ribavirine, une sécheresse buccale pourrait avoir un effet néfaste sur la dentition et la muqueuse buccale.
Les patients doivent se brosser soigneusement les dents deux fois par jour et avoir des consultations dentaires régulières.
De plus, certains patients peuvent présenter des vomissements.
Dans ce cas, il doit leur être ensuite conseillé de se rincer soigneusement la bouche.
Tests de laboratoire:
Des tests hématologiques et biochimiques standards sanguins (numération formule sanguine, plaquettes, électrolytes, enzymes hépatiques, protéines sériques, bilirubine sérique et créatinine sérique) doivent être réalisés chez tous les patients avant et périodiquement durant tout traitement systémique par IntronA.
Durant le traitement pour hépatite chronique B ou C, la périodicité recommandée des tests est la suivante: semaines 1, 2, 4, 8, 12 et 16 puis tous les deux mois jusqu’ à la fin du traitement.
Si lors du traitement par IntronA, le taux d’ ALT dépasse ou égale 2 fois sa valeur de base, le traitement par IntronA pourra être poursuivi à moins que les signes et symptômes d’ une insuffisance hépatique ne soient observés.
ALT, taux de prothrombine, phosphatases alcalines, albumine et bilirubine.
Chez les patients traités pour un mélanome malin, les tests de la fonction hépatique et la numération formule sanguine (NFS) doivent être effectués une fois par semaine pendant la phase d’ induction et mensuellement pendant la phase de maintenance.
Effet sur la fécondité:
L’ interféron peut perturber la fécondité (voir rubriques 4.6 et 5.3).
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Les narcotiques, hypnotiques et sédatifs ne doivent être administrés avec l’ IntronA qu’ avec précaution.
Les interactions entre IntronA et les autres médicaments n’ ont pas été complètement évaluées.
Des précautions doivent être prises lors de l’ administration d’ IntronA en association avec des produits potentiellement myélosuppresseurs.
Il faut envisager cet effet lors d’ un traitement concomitant avec des médicaments métabolisés par cette voie, tels les dérivés des xanthines théophylline ou aminophylline.
Lors d’ un traitement concomitant avec des dérivés des xanthines, les taux sériques de théophylline doivent être contrôlés et la dose adaptée si nécessaire.
Des infiltrats pulmonaires, des pneumopathies inflammatoires et des pneumonies, pouvant occasionnellement être fatals, ont été rarement observés chez des patients traités par interféron alpha, y compris ceux traités par IntronA.
L’ étiologie n’ a pas été trouvée.
Ces symptômes ont été rapportés plus fréquemment lorsque le shosaikoto, une plante médicinale chinoise, est administré en même temps que l’ interféron alpha (voir rubrique 4.4).
Ara-C, cyclophosphamide, doxorubicine, téniposide) peut entraîner une augmentation du risque de toxicité (en intensité et en durée) (voir rubrique 4.4).
(Se reporter également au RCP de la ribavirine si IntronA est administré en association avec la ribavirine chez les patients atteints d’ hépatite C chronique).
283 4.6 Grossesse et allaitement
Les femmes en âge de procréer doivent utiliser une contraception efficace pendant le traitement.
IntronA doit être utilisé avec précaution chez les hommes fertiles.
Des concentrations sériques diminuées en estradiol et progestérone ont été rapportées chez des femmes traitées avec un interféron leucocytaire humain.
Il n’ existe pas de données suffisamment pertinentes concernant l’ utilisation de l’ interféron alfa-2b chez la femme enceinte.
Des études effectuées chez l’ animal ont mis en évidence une toxicité sur la reproduction (voir rubrique 5.3).
Le risque potentiel en clinique n’ est pas connu.
IntronA ne doit être administré pendant la grossesse que si le bénéfice attendu pour la mère justifie le risque potentiel pour le fœ tus.
On ignore si les composants de ce médicament sont excrétés dans le lait maternel.
En raison du risque potentiel d’ effets indésirables chez le nourrisson, l’ allaitement devrait être interrompu avant l’ initiation du traitement.
Traitement combiné avec la ribavirine:
La ribavirine est contre-indiquée chez les patientes enceintes.
Toutes les précautions doivent être prises afin d’ éviter la survenue d’ une grossesse chez les patientes ou chez les partenaires de patients masculins traités par IntronA en association avec la ribavirine.
Les patientes en âge de procréer et leurs partenaires doivent chacun utiliser une contraception efficace pendant toute la durée du traitement et pendant les 4 mois qui suivent son arrêt.
Les patients et leurs partenaires féminines doivent chacun utiliser une contraception efficace pendant toute la durée du traitement et pendant les 7 mois qui suivent son arrêt (voir le RCP de la ribavirine).
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les patients doivent être avertis qu’ ils peuvent présenter fatigue, somnolence, ou confusion pendant le traitement par IntronA, et par conséquent il est recommandé qu’ ils évitent de conduire ou d’ utiliser des machines.
4.8 Effets indésirables
Se reporter au RCP de la ribavirine pour les effets indésirables propres à la ribavirine si IntronA est administré en association avec la ribavirine chez les patients atteints d’ hépatite C chronique.
Lors des études cliniques conduites dans de nombreuses indications et sur un intervalle de doses très large (de 6 MUI/ m²/ semaine pour la leucémie à tricholeucocytes à 100 MUI/ m²/ semaine pour le mélanome), les effets indésirables les plus couramment rapportés étaient la fièvre, la fatigue, les céphalées et les myalgies.
La fièvre et la fatigue étaient fréquemment réversibles dans les 72 heures suivant l’ interruption ou l’ arrêt du traitement.
Dans les études cliniques conduites dans la population atteinte d’ hépatite C, les patients étaient traités par IntronA seul ou en association avec la ribavirine pendant un an.
Tous les patients dans ces essais recevaient 3 MUI d’ IntronA trois fois par semaine.
La fréquence des effets indésirables (liés au traitement) rapportés au cours des études cliniques réalisées chez le patient naïf traité pendant un an est présentée dans le Tableau 1.
La sévérité était généralement faible à modérée.
Les effets indésirables rapportés après la mise sur le marché sont également décrits dans le Tableau 1 ci-dessous.
Au sein des systèmes d’ organes, les effets indésirables sont listés par type de fréquence en définissant les catégories suivantes: très fréquent ( 1/ 10); fréquent ( 1/ 100, < 1/ 10); peu fréquent ( 1/ 1 000, < 1/ 100); rare ( 1/ 10 000, < 1/ 1 000); très rare (< 1/ 10 000); fréquence indéterminée.
Fréquent:
Peu fréquent:
Rare:
Affections hématologiques et du système lymphatique Très fréquent:
Fréquent:
Très rare:
Fréquence indéterminée:
Affections du système immunitaire§ Très rare:
Fréquence indéterminée:
Affections endocriniennes Fréquent:
Très rare:
Troubles du métabolisme et de la nutrition Très fréquent:
Fréquent:
Très rare:
Affections psychiatriques§ Très fréquent:
Fréquent:
Rare:
Très rare:
Fréquence indéterminée:
Affections du système nerveux§ Très fréquent:
Fréquent:
Peu fréquent:
Très rare:
Fréquence indéterminée:
Affections oculaires Très fréquent:
Fréquent:
Rare:
Effets indésirables Pharyngite*, infection virale* Bronchite, sinusite, herpes simplex (résistance), rhinite Infection bactérienne Pneumonie§, sepsis Leucopénie Thrombocytopénie, lymphadénopathie, lymphopénie Aplasie médullaire Erythroblastopénie, purpura thrombopénique idiopathique, purpura thrombocytopénique thrombotique Sarcoïdose, exacerbation de sarcoïdose Lupus érythémateux disséminé, vascularite, polyarthrite rhumatoïde (nouvelle ou aggravée), syndrome de Vogt- Koyanagi-Harada§, réactions d’ hypersensibilité aiguë incluant urticaire, angio-œ dème, bronchoconstriction, anaphylaxie§ Hypothyroïdie§, hyperthyroïdie§ Diabètes, aggravation de diabètes Anorexie Hypocalcémie, déshydratation, hyperuricémie, soif Hyperglycémie, hypertriglycéridémie§, augmentation de l’ appétit Dépression, insomnie, anxiété, instabilité émotionnelle*, agitation, nervosité Confusion, trouble du sommeil, baisse de la libido Idées suicidaires Suicide, tentatives de suicide, comportement agressif (parfois dirigé contre autrui), psychoses dont hallucinations Idéation d’ homicide, altération de l’ état mental§, manie, troubles bipolaires Etourdissement, céphalée, concentration altérée, sécheresse buccale Tremblements, paresthésie, hypoesthésie, migraine, bouffées vasomotrices, somnolence, perversion du goût Neuropathie périphérique Hémorragie vasculaire cérébrale, ischémie vasculaire cérébrale, convulsions, conscience altérée, encéphalopathie Mononeuropathies, coma§ Vision trouble Conjonctivite, vision anormale, troubles des glandes lacrymales, douleur oculaire Hémorragies rétiniennes§, rétinopathies (incluant œ dème maculaire), occlusions de l’ artère ou de la veine rétinienne§, névrite optique, œ dème de la papille, perte d’ acuité visuelle
Perte de l’ audition, trouble de l’ audition Très rare:
Affections cardiaques Palpitation, tachycardie Fréquent:
Cardiomyopathie Rare:
Infarctus du myocarde, ischémie cardiaque Très rare:
Arythmie Fréquence indéterminée:
Affections vasculaires Hypertension Fréquent:
Ischémie périphérique, hypotension§ Très rare:
Affections respiratoires, thoraciques et médiastinales Dyspnée*, toux* Très fréquent:
Epistaxis, trouble respiratoire, congestion nasale, rhinorrhée, Fréquent: toux non productive Infiltrats pulmonaires§, pneumopathie inflammatoire§ Très rare:
Affections gastro-intestinales Nausées/ vomissement, douleur abdominale, diarrhée, Très fréquent: stomatite, dyspepsie Stomatite ulcéreuse, douleur dans la partie supérieure droite Fréquent: de l’ abdomen, glossite, gingivite, constipation, selles molles Pancréatite, colite ischémique, colite ulcéreuse, saignement Très rare: des gencives Affection parodontale NAS, affection dentaire NAS§ Fréquence indéterminée:
Affections hépatobiliaires Hépatomégalie Fréquent:
Hépatotoxicité (même fatale) Très rare:
Affections de la peau et du tissu sous- cutané Alopécie, prurit*, peau sèche*, rash*, sudation augmentée Très fréquent:
Arthrite Fréquent:
Trouble de la fonction rénale, insuffisance rénale, syndrome Très rare: néphrotique
286 Affections des organes de reproduction et du sein Aménorrhée, douleur mammaire, dysménorrhée, Fréquent: ménorragie, trouble menstruel, trouble vaginal Troubles généraux et anomalies au site d’ administration Inflammation au point d’ injection, réaction au point Très fréquent: d’ injection*, fatigue, frissons, fièvre§, symptômes pseudo- grippaux§, asthénie, irritabilité, douleur thoracique, malaise Douleur au site d’ injection Fréquent:
Nécrose au site d’ injection, œ dème de la face Très rare:
Investigations Perte de poids Très fréquent: * Ces événements ont été fréquents avec IntronA seul § Voir rubrique 4.4
Ces effets indésirables ont également été rapportés avec IntronA seul.
Les effets indésirables observés dans l’ hépatite C sont représentatifs des effets rapportés lorsque IntronA est administré dans d’ autres indications, avec certaines augmentations attendues de l’ incidence en fonction de la dose.
Par exemple, dans un essai utilisant un traitement adjuvant à forte dose d’ IntronA chez des patients atteints de mélanome, les incidences de la fatigue, de la fièvre, de la myalgie, de la neutropénie/ anémie, de l’ anorexie, de la nausée et des vomissements, de la diarrhée, des frissons, des symptômes pseudo-grippaux, de la dépression, de l’ alopécie, de l’ altération du goût, et des étourdissements ont été supérieures à celles des essais dans l’ hépatite C.
La sévérité augmentait également avec le traitement à forte dose (Grades 3 et 4 de l’ OMS, chez respectivement 66% et 14% des patients) par comparaison avec la sévérité faible à modérée habituellement associée à des doses plus faibles.
Les effets indésirables étaient habituellement résolus par un ajustement de la dose.
Les effets indésirables cardio-vasculaires (CV), notamment l’ arythmie, semblent la plupart du temps être corrélés à une pathologie CV préexistante et à un traitement antérieur par des substances cardiotoxiques (voir rubrique 4.4).
De rares cas de cardiomyopathie, pouvant être réversibles à l’ arrêt du traitement par interféron alfa, ont été rapportés chez des patients exempts d’ antécédents cardiaques (voir rubrique 4.4).
Une grande variété de désordres auto-immuns et d’ origine immunologique ont été rapportés avec les interférons alpha comprenant troubles de la thyroïde, lupus érythémateux disséminé, polyarthrite rhumatoïde (nouvelle ou aggravée), purpura thrombopénique idiopathique et purpura thrombocytopénique thrombotique, vascularite, neuropathies y compris mononeuropathies (voir aussi rubrique 4.4).
Les anomalies biologiques ayant une importance sur le plan clinique, rencontrées surtout aux doses supérieures à 10 millions d’ UI par jour, comprennent une granulocytopénie et une leucopénie; une baisse du taux d’ hémoglobine et une thrombocytopénie; une élévation des phosphatases alcalines, de la LDH, de la créatinine sérique et du taux sanguin d’ urée.
Des cas de pancytopénie modérée et habituellement réversible ont été rapportés.
Des taux sériques d’ ALT/ AST anormalement élevés ont été notés chez quelques patients ne souffrant pas d’ hépatite ainsi que chez quelques porteurs d’ une hépatite B chronique, parallèlement à la clairance de l’ ADNp viral.
Population pédiatrique
Enfants et adolescents – Hépatite C chronique Dans les études cliniques portant sur 118 enfants ou adolescents de 3 à 16 ans, 6% ont arrêté leur traitement du fait de la survenue d’ effets indésirables.
Un ralentissement de la croissance en taille (diminution moyenne de 9 percentiles) et du poids (diminution moyenne de 13 percentiles) a été observé au cours du traitement (voir rubrique 4.4).
En outre, les idées suicidaires ou tentatives de suicides au cours du traitement et lors du suivi de 6 mois après traitement ont été rapportées plus fréquemment chez les enfants et adolescents que chez les adultes (2,4% versus 1%).
Comme chez les adultes, les enfants et adolescents ont eu également d’ autres effets indésirables d’ ordre psychiatrique (tels que dépression, instabilité émotionnelle et somnolence) (voir rubrique 4.4).
De plus, des réactions au point d’ injection, fièvre, anorexie, vomissements et instabilité émotionnelle sont survenus plus fréquemment chez les enfants et adolescents.
30% des patients ont nécessité une modification de posologie, le plus souvent du fait de la survenue d’ une anémie ou d’ une neutropénie.
Les effets indésirables rapportés au cours des essais cliniques en pédiatrie sont décrits dans le Tableau 2 ci-dessous.
Au sein des systèmes d’ organes, les effets indésirables sont listés par type de fréquence en définissant les catégories suivantes: très fréquent ( 1/ 10); fréquent ( 1/ 100, < 1/ 10).
Fréquent:
Tumeurs bénignes, malignes et non précisées (incl kystes et polypes) Fréquent:
Affections hématologiques et du système lymphatique Très fréquent:
Fréquent:
Affections endocriniennes Très fréquent:
Fréquent:
Troubles du métabolisme et de la nutrition Très fréquent:
Fréquent: § Affections psychiatriques Très fréquent:
Fréquent:
Affections du système nerveux§ Très fréquent:
Fréquent:
Affections oculaires Fréquent:
Affections vasculaires Fréquent:
Effets indésirables Infection virale, pharyngite Infection fongique, infection bactérienne, infection pulmonaire, otite moyenne, abcès dentaire, herpes simplex, infection urinaire, vaginite, gastro-entérite Néoplasme (non spécifié) Anémie, neutropénie Thrombocytopénie, lymphadénopathie Hypothyroïdie§ Hyperthyroïdie§, virilisme Anorexie Hypertriglycéridémie§, hyperuricémie, augmentation de l’ appétit Dépression, instabilité émotionnelle, insomnie Idée suicidaire, réaction agressive, confusion, troubles du comportement, agitation, somnambulisme, anxiété, nervosité, trouble du sommeil, rêves inhabituels, apathie Céphalée, étourdissements Hyperkinésie, tremblements, dysphonie, paresthésie, hypoesthésie, hyperesthésie, concentration altérée, somnolence Conjonctivite, douleur oculaire, vision anormale, trouble des glandes lacrymales Maladie de Raynaud, bouffées vasomotrices, pâleur
Affections respiratoires, thoraciques et médiastinales
288
Dyspnée, tachypnée, épistaxis, toux, congestion nasale, irritation Fréquent: nasale, rhinorrhée, éternuements Affections gastro-intestinales Diarrhées, vomissements, nausées, douleur abdominale Très fréquent:
Ulcération de la bouche, stomatite ulcéreuse, stomatite, douleur dans Fréquent: la partie supérieure droite de l’ abdomen, dyspepsie, glossite, reflux gastro-œ sophagien, troubles rectaux, troubles gastro-intestinaux, constipation, selles molles, douleur dentaire, troubles dentaires Affections hépatobiliaires Fonction hépatique anormale Fréquent:
Affections de la peau et du tissu sous-cutané Alopécie, rash Très fréquent:
Réaction de photosensibilité, rash maculo-papulaire, eczéma, acné, Fréquent: affections cutanées, problème au niveau de l’ ongle, décoloration de la peau, prurit, peau sèche, érythème, contusion, sudation augmentée Affections musculo- squelettiques et systémiques Arthralgie, myalgie, douleur musculo-squelettique, myalgie Très fréquent:
Affections du rein et des voies urinaires Enurésie, troubles de la miction, incontinence urinaire Fréquent Affections des organes de reproduction et du sein Femme: aménorrhée, ménorragie, trouble menstruel, troubles Fréquent: vaginaux Homme: douleur testiculaire Troubles généraux et anomalies au site d’ administration Inflammation au point d’ injection, réaction au point d’ injection, Très fréquent: fatigue, frissons, fièvre§, symptômes pseudo-grippaux§, malaise, irritabilité Douleur thoracique, asthénie, œ dème, douleur au point d’ injection Fréquent:
4.9 Surdosage
Aucun cas de surdosage ayant conduit à des manifestations cliniques aiguës n’ a été rapporté.
Cependant, comme pour tout composé pharmacologiquement actif, une surveillance étroite du patient avec un traitement symptomatique et un contrôle des signes vitaux sont indiqués.
289 5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Immunostimulants, cytokines et immunomodulateurs, interférons, interféron alfa-2b, code ATC:
L03A B05
IntronA est une forme stérile, stable d’ interféron alfa-2b hautement purifié, obtenu par les techniques de l’ ADN recombinant.
L’ interféron alfa-2b recombinant est une protéine hydrosoluble ayant un poids moléculaire d’ environ 19.300 daltons.
Il est obtenu à partir d’ un clone d’ E. coli qui abrite un plasmide hybridé par génie génétique renfermant un gène d’ interféron alfa-2b humain leucocytaire.
L’ activité d’ IntronA est exprimée en "Unités Internationales" (UI), 1 mg d’ interféron alfa-2b recombinant correspondant à 2,6 x 108 UI.
Les Unités Internationales sont déterminées par comparaison entre l’ activité de l’ interféron alfa-2b recombinant et celle de la préparation de référence internationale d’ interféron leucocytaire humain établie par l’ Organisation Mondiale de la Santé.
Les interférons sont une famille de petites molécules protéiques d’ un poids moléculaire d’ environ 15 000 à 21 000 daltons.
Ils sont produits et sécrétés par les cellules en réponse à des infections virales ou à différents inducteurs synthétiques et biologiques.
Ces trois classes principales ne sont pas elles-mêmes homogènes et peuvent regrouper plusieurs espèces moléculaires différentes d’ interféron.
Plus de 14 interférons alpha humains génétiquement différents ont été identifiés.
IntronA a été classé comme interféron alfa-2b recombinant.
Les interférons exercent leurs activités cellulaires en se fixant à des récepteurs spécifiques de la membrane cellulaire.
Les récepteurs de l’ interféron humain, isolés de lymphoblastes humains (Daudi), se révèlent être des protéines hautement asymétriques.
Ils font preuve de sélectivité pour les interférons humains, mais pas pour les interférons murins ce qui suggère une spécificité d’ espèce.
Des études effectuées avec d’ autres interférons ont permis de démontrer cette spécificité d’ espèce.
Cependant, certaines espèces de singes comme le singe rhésus, sont sensibles à une stimulation pharmacodynamique après exposition à des interférons humains de type 1.
Les résultats de plusieurs études suggèrent qu’ une fois fixé à la membrane cellulaire, l’ interféron déclenche une séquence complexe de réactions intracellulaires et notamment l’ induction de certaines enzymes.
On pense que ce processus est responsable, du moins en partie, des diverses réponses cellulaires à l’ interféron, telles que l’ inhibition de la réplication virale dans les cellules infectées par des virus, la suppression de la prolifération cellulaire et des activités immunomodulatrices comme l’ augmentation de l’ activité phagocytaire des macrophages et l’ augmentation de la cytotoxicité spécifique des lymphocytes pour les cellules cibles.
Ces activités, dans leur ensemble ou individuellement, pourraient contribuer aux effets thérapeutiques de l’ interféron.
L’ interféron alfa-2b recombinant a fait preuve d’ effets anti-prolifératifs dans des études utilisant à la fois des systèmes de cultures cellulaires animales et humaines et des hétérogreffes de tumeurs humaines chez l’ animal.
Le produit a également révélé une activité immunomodulatrice significative in vitro.
L’ interféron alfa-2b recombinant inhibe également la réplication virale in vitro et in vivo.
Bien que le mode d’ action antiviral exact de l’ interféron alfa-2b recombinant ne soit pas connu, il semble modifier le métabolisme de la cellule hôte.
Cette action inhibe la réplication virale ou, si celle -ci se produit, les virions fils sont incapables de quitter la cellule.
Hépatite B chronique:
L’ expérience clinique actuelle chez des patients qui restent sous interféron alfa-2b pendant 4 à 6 mois indique que le traitement peut produire une clairance de l’ ADN-VHB sérique.
Une amélioration de l’ histologie hépatique a été observée.
Chez les patients adultes possédant une perte de l’ Ag Hbe et de l’ ADN-VHB, une diminution significative de la morbidité et de la mortalité a été observée.
290 L’ interféron alfa-2b (6 MUI/ m² 3 fois par semaine pendant 6 mois) a été donné à des enfants atteints d’ hépatite B chronique active.
En raison d’ une imperfection méthodologique, l’ efficacité n’ a pu être démontrée.
Cependant les enfants traités avec interféron alfa-2b ont eu une vitesse de croissance diminuée et certains cas de dépression ont été observés.
Hépatite C chronique:
Chez les patients adultes recevant de l’ interféron en association avec la ribavirine, le taux de réponse prolongée est de 47%.
L’ association d’ interféron pégylé et de ribavirine a montré une efficacité supérieure (taux de réponse prolongée de 61% chez les patients naïfs avec une dose de ribavirine > 10,6 mg/ kg, p < 0,01).
Patients adultes:
IntronA seul ou en association avec la ribavirine a été étudié au cours de 4 études cliniques randomisées de Phase III chez 2.552 patients naïfs à l’ interféron atteints d’ une hépatite C chronique.
Les études comparaient l’ efficacité de l’ IntronA utilisé seul ou en association avec la ribavirine.
L’ efficacité était définie par une réponse virologique prolongée 6 mois après la fin du traitement.
Les patients éligibles pour ces études avaient une hépatite C chronique confirmée par un dosage “ HCV-ARN polymerase chain reaction ” (PCR) positif (> 100 copies/ ml), une biopsie hépatique cohérente avec un diagnostic histologique d’ hépatite chronique sans autre cause d’ hépatite chronique, et des ALAT sériques anormales.
IntronA a été administré à la dose de 3 MUI 3 fois par semaine en monothérapie ou en association avec la ribavirine.
La majorité des patients dans ces études cliniques a été traitée pendant un an.
Tous les patients étaient suivis pendant une période complémentaire de 6 mois après la fin du traitement afin d’ évaluer le maintien de la réponse virologique.
Les taux de réponse virologique prolongée pour les groupes de traitement traités pendant un an avec IntronA seul ou en association avec la ribavirine (provenant de deux études) sont présentés dans le Tableau 3.
La co-administration d’ IntronA avec la ribavirine a multiplié par au moins deux fois l’ efficacité d’ IntronA dans le traitement de l’ hépatite C chronique chez les patients naïfs.
Le génotype du VHC et la charge virale initiale sont des facteurs de pronostic qui sont connus pour affecter les taux de réponse.
Le taux de réponse augmenté pour l’ association IntronA + ribavirine, comparé à IntronA seul, se maintient parmi tous les sous-groupes.
Le bénéfice de l’ association IntronA + ribavirine est particulièrement significatif dans le sous-groupe de patients le plus difficile à traiter (génotype 1 et charge virale élevée) (Tableau 3).
Les taux de réponse dans ces études augmentent avec l’ observance.
32% dans l’ étude C/ I98-580).
Tableau 3 Taux de réponse virologique prolongée avec IntronA + ribavirine (un an de traitement) en fonction du génotype et de la charge virale
Génotype VHC
I
I/ R
I/ R
N = 503
N = 505
N = 505
C95-132/ I95-143 C95-132/ I95-143
(C/ 198-580)
Tous les génotypes
16% 41%
47%
29% Génotype 1
9%
33%
Génotype 1
 2 millions de copies/ ml
25%
33%
45%
291 Génotype 1
> 2 millions de copies/ ml
3%
27%
29%
Génotype 2/ 3
31%
79%
I/ R IntronA (3 MUI 3 fois par semaine) + ribavirine (1 000/ 1 200 mg/ jour)
Patients co-infectés VHC-VIH Deux études cliniques ont été conduites chez des patients co-infectés par le VIH et le VHC.
Globalement, dans ces deux études, le taux de réponse a été plus faible chez les patients qui ont reçu IntronA en association avec de la ribavirine par rapport à ceux qui ont reçu l’ interféron alfa-2b pégylé en association avec de la ribavirine.
Le Tableau 4 présente la réponse au traitement dans ces deux études cliniques.
L’ Etude 1 (RIBAVIC; P01017), étude randomisée, multicentrique a inclus 412 patients adultes naïfs avec une hépatite C chronique co-infectés par le VIH.
Les patients étaient randomisés pour recevoir soit l’ interféron alfa-2b pégylé (1,5 µg/ kg/ semaine) en association avec de la ribavirine (800 mg/ jour) soit IntronA (3 MUI trois fois par semaine) en association avec de la ribavirine (800 mg/ jour) pendant 48 semaines avec une période de suivi de 6 mois.
L’ Etude 2 (P02080), étude randomisée, monocentrique a inclus 95 patients adultes naïfs avec une hépatite C chronique co-infectés par le VIH.
Les patients étaient randomisés pour recevoir soit l’ interféron alfa- 2b pégylé (100 ou 150 µg/ semaine, adapté en fonction du poids) en association avec de la ribavirine (800-1 200 mg/ jour, adaptée en fonction du poids) soit IntronA (3 MUI trois fois par semaine) en association avec de la ribavirine (800-1 200 mg/ jour, adaptée en fonction du poids).
La durée du traitement était de 48 semaines avec une période de suivi de 6 mois à l’ exception des patients infectés par un virus de génotype 2 ou 3 et une charge virale  800 000 UI/ ml (Amplicor) qui ont été traités pendant 24 semaines avec une période de suivi de 6 mois.
Tableau 4:
Réponse virologique prolongée en fonction du génotype après un traitement par IntronA en association avec de la ribavirine versus un traitement par interféron alfa-2b pégylé en association avec de la ribavirine chez les patients co-infectés VHC-VIH Etude 11 Etude 22 Interféron alfa- Interféron alfa-2b 2b pégylé IntronA pégylé IntronA (1,5 µg/ kg/ (3 MUI 3 fois par (100 ou (3 MUI 3 fois 150c µg/ semaine) + semaine) semaine) + par semaine) + Valeur ribavirine (800-1 + ribavirine ribavirine (800-1 ribavirine Valeur pb a d d 200 mg/ jour) (800 mg) 200 mg/ jour) (800 mg) p
Tous sujets Génotype 1, 4
27% (56/ 205) 20% (41/ 205) 0,047 44% (23/ 52) 21% (9/ 43) 0,017 17% (21/ 125) 6% (8/ 129) 0,006 38% (12/ 32) 7% (2/ 27) 0,007
Génotype 2, 3
44% (35/ 80) 43% (33/ 76) 0,88 53% (10/ 19) 47% (7/ 15)
0,730
MUI = million d’ unités internationales a: valeur de p basée sur le test du Chi 2 Cochran-Mantel-Haenszel. b: valeur de p basée sur le test du Chi 2. c: sujets < 75 kg recevant 100 µg/ semaine d’ interféron alfa-2b pégylé et sujets ≥ 75 kg recevant 150 µg/ semaine d’ interféron alfa-2b pégylé. d: posologie de ribavirine de 800 mg pour les patients < 60 kg, 1 000 mg pour les patients 60- 75 kg, et 1 200 mg pour les patients > 75 kg.
1 Carrat F, Bani-Sadr F, Pol S et al.
JAMA 2004; 292(23):
2839-2848.
2 Laguno M, Murillas J, Blanco J. L. et al.
AIDS 2004; 18(13):
F27-F36.
Patients rechuteurs:
Un total de 345 patients rechuteurs à l’ interféron alpha ont été traités lors de deux études cliniques avec IntronA en monothérapie ou en association avec la ribavirine.
Chez ces patients, l’ association de la ribavirine à l’ IntronA a augmenté d’ au moins 10 fois l’ efficacité d’ IntronA
4,7%).
Cette amélioration de l’ efficacité comprenait la perte du VHC sérique (< 100 copies/ ml par PCR), l’ amélioration de l’ inflammation hépatique, et la normalisation des ALAT, et se maintenait 6 mois après la fin du traitement.
Données d’ efficacité à long terme 1071 patients ayant été préalablement traités par l’ interféron alfa-2b non pégylé ou par l’ interféron alfa-2b non pégylé/ ribavirine au sein d’ études cliniques ont été inclus dans une large étude afin d’ évaluer le maintien de la réponse virologique prolongée et d’ estimer l’ impact clinique d’ une virémie VHC négative à long terme.
Parmi les 492 patients inclus avec une réponse prolongée, seuls 12 patients ont rechuté pendant cette étude.
La probabilité de réponse virologique prolongée à 5 ans a été estimée pour l’ ensemble des patients par la méthode de Kaplan-Meier à 97% avec un intervalle de confiance à 95% de [95%, 99%].
La réponse virologique prolongée après un traitement de l’ hépatite chronique C avec l’ interféron alfa- 2b non pégylé (avec ou sans ribavirine) permet de maintenir une virémie négative à long terme et entraîne la résolution de l’ infection hépatique et la « guérison » clinique de l’ hépatite chronique C.
Cependant, cela n’ exclut pas l’ évolution de la maladie hépatique (y compris vers un hépatocarcinome) chez les patients porteurs d’ une cirrhose.
Etudes cliniques chez les enfants et les adolescents:
Des enfants et adolescents âgés de 3 à 16 ans ayant une hépatite C chronique compensée et un ARN- VHC détectable (évalué par un laboratoire central utilisant une méthode RT-PCR non commercialisée) ont été inclus dans deux études multicentriques et ont reçu IntronA 3 MUI/ m2 trois fois par semaine + ribavirine 15 mg/ kg par jour pendant 1 an, puis ont été suivis pendant une période de 6 mois après arrêt du traitement.
57% de garçons, 80% de type caucasien, et 78% de génotype 1, 64% d’ enfants  12 ans.
La population sélectionnée comportait principalement des enfants et adolescents avec une hépatite C minime à modérée.
Les taux de réponse virologique prolongée chez les enfants et les adolescents sont similaires à ceux observés chez l’ adulte.
Du fait du manque de données chez les enfants et adolescents ayant une progression rapide de la maladie et des potentiels effets indésirables, le rapport bénéfice/ risque de l’ association interféron alfa-2b et ribavirine doit être considéré avec attention dans cette population (voir rubriques 4.1, 4.4 et 4.8).
Les résultats de l’ étude sont présentés dans le Tableau 5:
Tableau 5 Réponse virologique chez des enfants et adolescents naïfs au traitement IntronA 3 MUI/ m2 3 fois par semaine + ribavirine 15 mg/ kg/ jour
Réponse tous génotypes confondus1 (n=118) Génotype 1 (n=92) Géntoype 2/ 3/ 4 (n=26) * Nombre (%) de patients 1
54 (46 %)* 33 (36 %)* 21 (81 %)*
Définie comme une valeur de l’ ARN-VHC en dessous de la limite de détection durant la période de suivi.
par RT-PCR en fin de traitement et
5.2 Propriétés pharmacocinétiques
La pharmacocinétique d’ IntronA a été étudiée chez des volontaires sains après administration par voie sous-cutanée de doses uniques de 5 millions d’ UI/ m² et 10 millions d’ UI, et par voie intramusculaire de doses uniques de 5 millions d’ UI/ m² et par perfusion intraveineuse durant 30 minutes.
293 Après administration intraveineuse, les concentrations sériques d’ interféron ont atteint un pic (135 à 273 UI / ml) à la fin de la perfusion diminuant ensuite un peu plus rapidement qu’ après administration du médicament par voies sous-cutanée et intramusculaire, pour ne plus être détectables quatre heures après la perfusion.
La demi-vie d’ élimination était d’ environ deux heures.
Pour les trois voies d’ administration, les concentrations urinaires d’ interféron se situaient en dessous de la limite de détection.
Les paramètres pharmacocinétiques après administration répétée d’ IntronA solution injectable et de ribavirine en gélules chez les enfants et adolescents entre 5 et 16 ans ayant une hépatite C chronique sont résumés dans le Tableau 6.
Les propriétés pharmacocinétiques d’ IntronA et ribavirine (dose normalisée) sont similaires chez les adultes et les enfants ou adolescents.
Tableau 6 Moyenne (% CV) des paramètres pharmacocinétiques après administration répétée d’ IntronA et de ribavirine en gélules chez les enfants ou adolescents présentant une hépatite C chronique
Paramètre
Ribavirine
IntronA
2
15 mg/ kg/ jour en 2 prises (n = 17)
3 MUI/ m 3 fois par semaine (n = 54)
T max (hr)
1,9 (83)
5,9 (36)
max (ng/ ml) ASC*
3.275 (25) 29.774 (26)
51 (48) 622 (48)
Clairance apparente l/ hr/ kg
0,27 (27)
Non effectuée
* ASC 12 (ng. hr/ ml) pour la ribavirine; ASC 0-24 (UI. hr/ ml) pour IntronA
Des dosages des facteurs neutralisants de l’ interféron ont été effectués sur des échantillons de sérum prélevés chez des patients ayant reçu IntronA dans le cadre d’ études cliniques mis en place par Schering-Plough.
Les facteurs neutralisants de l’ interféron sont des anticorps qui neutralisent l’ activité antivirale de l’ interféron.
L’ incidence clinique d’ apparition des facteurs neutralisants était de 2,9% chez des patients cancéreux traités par voie générale et de 6,2% chez des patients atteints d’ hépatite chronique.
Les titres mesurés étaient faibles dans la plupart des cas et n’ étaient pas associés de façon systématique à une baisse de réponse ou à tout autre phénomène auto-immun.
Chez les patients atteints d’ hépatite, aucune baisse de réponse ne fut observée, ceci étant apparemment dû aux faibles titres présents.
5.3 Données de sécurité préclinique
Bien que l’ interféron soit généralement reconnu comme étant spécifique d’ une espèce, des études de toxicité chez l’ animal ont été réalisées.
Des injections d’ interféron alfa-2b humain recombinant pendant des périodes allant jusqu’ à trois mois n’ ont conduit à aucun signe de toxicité chez la souris, le rat, et le lapin.
Une administration quotidienne chez le singe cynomolgus de 20 x 106 UI/ kg/ jour pendant 3 mois n’ a engendré aucune toxicité notable.
La toxicité a été démontrée chez le singe recevant 100 x 106 UI/ kg/ jour pendant 3 mois.
Lors des études d’ utilisation de l’ interféron chez les primates autres que l’ homme, des anomalies du cycle menstruel ont été observées (voir rubrique 4.4).
Les résultats d’ études de reproduction animale indiquent que l’ interféron alfa-2b n’ a pas d’ effets tératogènes chez les rats et les lapins et n’ affecte pas de manière défavorable la gestation, le développement foetal et la capacité reproductrice de la progéniture des rats traités.
Il a été montré que l’ interféron alfa-2b avait des effets abortifs chez le Macaca mulatta (singe rhésus) à une dose 90 et 180 fois supérieure à la dose intramusculaire ou sous-cutanée recommandée de 2 millions d’ UI/ m².
L’ interruption de la gestation a été observée dans tous les groupes de doses (7,5 millions, 15 millions et 30 millions d’ UI/ kg), et était statistiquement significative par rapport au groupe contrôle dans les groupes recevant les doses moyennes ou fortes (correspondant à 90 et 180 fois la dose intramusculaire ou sous-cutanée recommandée de 2 millions d’ UI/ m²).
294 D’ autres formes d’ interférons alpha et bêta à hautes doses sont connues pour entraîner des effets dose- dépendants d’ anovulation ou d’ avortement chez le singe rhésus.
Des études de mutagénicité avec interféron alfa-2b n’ ont pas révélé d’ effets néfastes.
Aucune étude n’ a été réalisée chez de jeunes animaux afin d’ examiner les effets du traitement par interféron alfa-2b sur la croissance, le développement, la maturation sexuelle et le comportement (si IntronA doit être administré en association avec la ribavirine, voir rubrique 4.4 et le RCP de Rebetol).
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Phosphate disodique anhydre, Phosphate monosodique monohydraté, Edétate disodique, Chlorure de sodium, Métacrésol, Polysorbate 80, Eau pour préparations injectables q. s. p.
6.2 Incompatibilités
Ce médicament ne doit pas être mélangé avec d’ autres médicaments à l’ exception de ceux mentionnés dans la rubrique 6.6.
6.3 Durée de conservation
18 mois
La stabilité chimique et physique en cours d’ utilisation a été démontrée pendant 27 jours entre 2ºC et 8ºC.
D’ un point de vue microbiologique, une fois ouvert, le produit doit être conservé pendant 27 jours au maximum entre 2ºC et 8ºC.
Les autres durées et conditions de conservation sont de la responsabilité de l’ utilisateur.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2ºC et 8ºC).
Ne pas congeler.
6.5 Nature et contenu de l’ emballage extérieur
1,2 ml de solution (correspondant à 30 MUI) dans un stylo constitué d’ une cartouche (verre de type I) sertie à une extrémité par un opercule (aluminium) comprenant un joint (caoutchouc en bromobutyle) et à l’ autre extrémité par un piston (caoutchouc en bromobutyle) avec 12 seringues et 12 tampons nettoyants.
Boîte de 1, 2 ou 8.
Toutes les présentations peuvent ne pas être commercialisées.
Le stylo est conçu pour délivrer son contenu de 30 millions d’ UI en doses allant de 2,5 à 10 millions d’ UI.
Le stylo peut délivrer un maximum de 12 doses de 2,5 millions d’ UI sur une période n’ excédant pas 4 semaines.
6.6 Précautions particulières d’ élimination
295 Toutes les présentations et dosages peuvent ne pas être appropriés pour toutes les indications.
Assurez- vous de choisir la présentation et le dosage appropriés.
IntronA solution injectable, stylo multidose doit être injecté par voie sous-cutanée après fixation d’ une aiguille et sélection de la dose prescrite.
Le stylo doit être sorti du réfrigérateur 30 minutes environ avant administration afin de permettre à la solution injectable de revenir à la température ambiante (pas plus de 25°C).
Les instructions détaillées pour l’ utilisation du produit sont fournies avec la notice (se référer à « Comment auto-injecter IntronA »).
Chaque stylo est conçu pour une période maximale d’ utilisation de quatre semaines et doit ensuite être éliminé.
Une nouvelle aiguille doit être utilisée pour l’ administration de chaque nouvelle dose.
Après chaque utilisation, l’ aiguille doit être éliminée avec précaution et le stylo doit être remis au réfrigérateur immédiatement.
Un maximum de 48 heures (deux jours) d’ exposition à 25°C est permis au cours la période d’ utilisation de quatre semaines afin de couvrir les retards accidentels de remise du stylo au réfrigérateur.
Des aiguilles et des tampons nettoyants sont fournis avec le stylo d’ IntronA en quantité suffisante pour assurer l’ administration de la plus faible posologie.
Chaque patient doit être informé que les aiguilles et tampons non utilisés une fois la dernière dose du stylo prélevée, doivent être éliminés selon les précautions d’ usage.
Comme tous les médicaments administrés par voie parentérale, IntronA, solution injectable doit être examinée visuellement avant administration afin de vérifier si elle ne présente pas de particules ou de jaunissement.
La solution doit être limpide et incolore.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SP Europe 73, rue de Stalle B-1180 Bruxelles Belgique
8.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 99/ 127/ 034 EU/ 1/ 99/ 127/ 035 EU/ 1/ 99/ 127/ 036
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de la première autorisation:
9 mars 2000 Date du dernier renouvellement:
23 mai 2005
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
296 1.
DENOMINATION DU MEDICAMENT
IntronA 60 millions d’ UI solution injectable, stylo multidose
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Une cartouche contient 60 millions d’ UI d’ interféron alfa-2b produit par une technique d’ ADN recombinant à partir de cellules d’ E. coli, dans 1,2 ml de solution.
Un ml contient 50 millions d’ UI d’ interféron alfa-2b.
Le stylo est conçu pour délivrer son contenu de 60 millions d’ UI en doses allant de 5 à 20 millions d’ UI.
Le stylo peut délivrer un maximum de 12 doses de 5 millions d’ UI sur une période n’ excédant pas 4 semaines.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable.
La solution est limpide et incolore.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Hépatite B chronique:
Traitement des patients adultes atteints d’ hépatite B chronique, possédant des marqueurs de réplication virale de l’ hépatite B (présence d’ ADN-VHB et d’ Ag-HBe), des alanine aminotransférases (ALT) élevées et une inflammation active du foie histologiquement prouvée et/ ou une fibrose.
Hépatite C chronique:
Patients adultes:
IntronA est indiqué dans le traitement des patients adultes atteints d’ hépatite C chronique possédant des transaminases élevées en l’ absence de décompensation hépatique et ayant un ARN-VHC sérique positif ou des anticorps anti-VHC positifs (voir rubrique 4.4).
La meilleure façon d’ utiliser IntronA dans cette indication est de l’ associer à la ribavirine.
Enfants et adolescents:
IntronA est destiné à être utilisé, en association avec la ribavirine, pour le traitement des enfants âgés de 3 ans et plus et adolescents, atteints d’ hépatite C chronique, non préalablement traités, en l’ absence de décompensation hépatique et ayant un ARN-VHC sérique positif.
La décision de traiter doit être prise au cas par cas en tenant compte à la fois des signes de progression de la maladie, notamment inflammation et fibrose hépatiques, et des facteurs pronostics de réponse, génotype du VHC et charge virale.
Le bénéfice attendu du traitement doit être évalué au regard des données de sécurité issues des études cliniques réalisées chez les enfants et adolescents (voir rubriques 4.4, 4.8 et 5.1).
Leucémie à tricholeucocytes:
Traitement des patients atteints de leucémie à tricholeucocytes.
Leucémie myéloïde chronique:
Monothérapie:
Traitement des patients adultes atteints de leucémie myéloïde chronique avec chromosome Philadelphie positif ou translocation bcr/ abl positive.
297 L’ expérience clinique montre qu’ une réponse majeure/ mineure d’ ordre hématologique et cytogénétique est obtenue chez la majorité des patients traités.
Une réponse cytogénétique majeure est définie par un taux de cellules leucémiques Ph+ < 34% dans la moelle osseuse, alors qu’ une réponse mineure est définie par un taux de cellules Ph+ dans la moelle  34% mais < 90%.
Traitement combiné:
Il a été démontré que l’ association d’ interféron alfa-2b et de cytarabine (Ara-C) administrée pendant les 12 premiers mois de traitement augmente significativement le taux de réponses cytogénétiques majeures et prolonge significativement la survie globale à trois ans après comparaison avec interféron alfa-2b en monothérapie.
Myélome multiple:
Traitement d’ entretien chez les patients ayant obtenu une rémission objective (plus de 50% de réduction des protéines du myélome) à la suite d’ une chimiothérapie d’ induction initiale.
L’ expérience clinique actuelle montre que le traitement d’ entretien par interféron alfa-2b prolonge la phase de plateau; cependant, les effets sur la survie globale n’ ont pas été démontrés de manière probante.
Lymphomes folliculaires:
Traitement des lymphomes folliculaires de masse tumorale élevée en association à un protocole de chimiothérapie d’ induction appropriée de type CHOP.
La masse tumorale élevée est définie par la présence de l’ un au moins des critères suivants: masse tumorale à l’ origine (> 7 cm), atteinte d’ au moins trois sites ganglionnaires (chacun > 3 cm), présence de symptômes systémiques (perte de poids > 10%, fièvre > 38°C pendant plus de 8 jours, ou sueurs nocturnes), splénomégalie dépassant l’ ombilic, syndrome de compression ou d’ obstruction d’ un organe majeur, atteinte orbitaire ou épidurale, épanchements séreux, ou leucémie.
Tumeurs carcinoïdes:
Traitement des tumeurs carcinoïdes avec atteinte ganglionnaire ou métastases hépatiques en présence d’ un "syndrome carcinoïde".
Mélanome malin:
Traitement adjuvant chez des patients dont la rémission a été obtenue par chirurgie, mais considérés comme à haut risque de rechute systémique, par exemple les patients ayant une atteinte primaire ou secondaire des ganglions lymphatiques (clinique ou pathologique).
4.2 Posologie et mode d’ administration
Le traitement doit être initié par un médecin expérimenté dans la prise en charge de la maladie.
Les présentations multidoses doivent être uniquement à usage individuel.
Toutes les présentations et tous les dosages ne sont pas adaptés à l’ ensemble des indications.
Assurez- vous de choisir la présentation et le dosage appropriés.
Si des effets indésirables se manifestent lors du traitement par IntronA, quelle qu’ en soit l’ indication, modifier la posologie ou interrompre temporairement le traitement jusqu’ à ce que les effets indésirables diminuent.
Si malgré un ajustement adéquat de la posologie, une mauvaise tolérance continue à se manifester ou se répète, ou si la maladie progresse, interrompre le traitement par IntronA.
Suivant l’ avis du médecin, le patient pourra s’ administrer lui-même la dose de traitement d’ entretien par voie sous-cutanée.
Hépatite B chronique:
La posologie recommandée se situe entre 5 et 10 millions d’ UI, administrés par voie sous-cutanée trois fois par semaine (tous les 2 jours) pendant une période de 4 à 6 mois.
298 La dose administrée doit être réduite de 50% en cas de survenue de troubles hématologiques (cellules sanguines blanches < 1 500/ mm3, granulocytes < 1 000/ mm3, plaquettes < 100 000/ mm3).
Le traitement doit être interrompu en cas de leucopénie sévère (< 1 200/ mm3), de neutropénie sévère (< 750/ mm3) ou de thrombocytopénie sévère (< 70 000/ mm3).
Chez tous les patients, si aucune amélioration des taux d’ ADN-VHB sérique n’ est observée après 3 à 4 mois de traitement (à la dose maximale tolérée), interrompre le traitement avec IntronA.
Hépatite C chronique:
Enfants âgés de 3 ans et plus et adolescents:
L’ interféron alfa-2b est administré par voie sous cutanée à la posologie de 3 MUI/ m2 3 fois par semaine (tous les 2 jours) en association avec la ribavirine sous forme de gélules ou de solution buvable administrée quotidiennement par voie orale en deux prises (matin et soir) au moment des repas.
(Se reporter au RCP de la ribavirine en gélule et aux Recommandations en matière de modification de la posologie pour le traitement combiné.
Pour les patients de moins de 47 kg ou qui ne peuvent pas avaler de gélules, se reporter au RCP de la ribavirine en solution buvable).
Patients rechuteurs (adultes):
IntronA est donné en association avec la ribavirine.
En fonction des résultats des études cliniques, pour lesquels des données sont disponibles pour 6 mois de traitement, il est recommandé que les patients soient traités avec IntronA en association avec la ribavirine pendant 6 mois.
Patients naïfs:
Adultes:
L’ efficacité d’ IntronA est renforcée lorsqu’ il est administré en association avec la ribavirine.
IntronA doit être donné seul principalement en cas d’ intolérance ou de contre-indication à la ribavirine.
IntronA en association avec la ribavirine:
En fonction des résultats des études cliniques, pour lesquels des données sont disponibles après 12 mois de traitement, il est recommandé que les patients soient traités avec IntronA en association avec la ribavirine pendant au moins 6 mois.
Le traitement doit être poursuivi pour une autre période de 6 mois (soit un total de 12 mois) chez les patients qui présentent un ARN-VHC négatif à 6 mois, mais avec un génotype viral de type 1 (déterminé sur un échantillon avant traitement) et une charge virale élevée avant traitement.
D’ autres facteurs de mauvais pronostic (âge > 40 ans, sexe mâle, fibrose septale) doivent être pris en compte en vue de prolonger le traitement jusqu’ à 12 mois.
Au cours des études cliniques, les patients qui n’ avaient pas eu une réponse virologique après 6 mois de traitement (ARN-VHC en dessous de la limite inférieure de détection) n’ ont pas maintenu une réponse virologique (ARN-VHC en dessous de la limite inférieure de détection six mois après l’ arrêt du traitement).
IntronA seul:
La durée optimale de traitement avec IntronA seul n’ est pas encore complètement établie, mais un traitement compris entre 12 et 18 mois est conseillé.
Il est recommandé que les patients soient traités avec IntronA seul pendant au moins 3 à 4 mois, puis que le taux d’ ARN-VHC soit déterminé.
Le traitement doit être poursuivi chez les patients qui présentent un ARN-VHC négatif.
299 Enfants et adolescents: la sécurité et l’ efficacité d’ IntronA en association avec la ribavirine a été étudiée chez les enfants et adolescents non préalablement traités pour leur hépatite C chronique.
Génotype 1:
La durée recommandée de traitement est de 1 an.
Les patients qui n’ ont pas eu de réponse virologique à la 12ème semaine de traitement ont peu de chance de devenir des répondeurs avec une réponse virologique prolongée (valeur prédictive négative 96%).
La réponse virologique est définie par un niveau indétectable d’ ARN-VHC à la 12ème semaine de traitement.
L’ arrêt du traitement doit être envisagé chez ces patients.
Génotype 2/ 3:
La durée recommandée de traitement est 24 semaines.
Les réponses virologiques après 1 an de traitement et 6 mois de suivi étaient de 36% pour le génotype 1 et 81% pour les génotypes 2/ 3/ 4.
Leucémie à tricholeucocytes:
La dose recommandée est de 2 millions d’ UI/ m² administrée par voie sous-cutanée trois fois par semaine (tous les 2 jours) chez les patients splénectomisés ou non.
Chez la majorité des patients atteints de leucémie à tricholeucocytes, la normalisation d’ un ou de plusieurs paramètres hématologiques survient au cours du premier ou deuxième mois de traitement avec IntronA.
L’ amélioration des 3 paramètres hématologiques (nombre de granulocytes, de plaquettes et taux d’ hémoglobine) peut requérir une période minimale de six mois.
Ce schéma thérapeutique doit être maintenu à moins que la maladie ne progresse rapidement ou qu’ une intolérance sévère ne se manifeste.
Leucémie myéloïde chronique:
La posologie recommandée d’ IntronA est de 4 à 5 millions d’ UI/ m² administrée quotidiennement par voie sous-cutanée.
Certains patients ont retiré un bénéfice d’ un traitement avec IntronA 5 millions d’ UI/ m² administré quotidiennement par voie sous-cutanée en association avec la cytarabine (Ara-C) 20 mg/ m² administrée quotidiennement par voie sous- cutanée 10 jours par mois (jusqu’ à une dose maximale quotidienne de 40 mg).
Lorsque le nombre de cellules sanguines blanches est contrôlé, administrer la dose maximale tolérée d’ IntronA (4 à 5 millions d’ UI/ m² quotidiennement) afin de maintenir une rémission hématologique.
Le traitement avec IntronA doit être interrompu après 8 à 12 semaines de traitement si au moins une rémission hématologique partielle ou une cytoréduction cliniquement significative n’ a pas été obtenue.
Myélome multiple:
Traitement d’ entretien:
Les patients se trouvant en phase de plateau (réduction supérieure à 50% des protéines du myélome) après la chimiothérapie d’ induction peuvent être traités par interféron alfa-2b en monothérapie, par voie sous-cutanée, à une dose de 3 millions d’ UI/ m² trois fois par semaine (tous les 2 jours).
Lymphomes folliculaires:
Associé à la chimiothérapie, l’ interféron alfa-2b sera administré par voie sous-cutanée à une dose de 5 millions d’ UI trois fois par semaine (tous les 2 jours) pendant 18 mois.
Une chimiothérapie type CHOP est recommandée, l’ expérience clinique est cependant limitée au CHVP (association du cyclophosphamide, de la doxorubicine, du téniposide et de la prednisolone).
Tumeurs carcinoïdes:
La posologie usuelle est de 5 millions d’ UI (3 à 9 millions d’ UI), administrée par voie sous-cutanée trois fois par semaine (tous les deux jours).
Les patients avec une pathologie évoluée peuvent nécessiter une posologie quotidienne de 5 millions d’ UI.
Le traitement doit être interrompu de façon transitoire avant et après la chirurgie.
Le traitement peut continuer tant que le patient répond au traitement par interféron alfa-2b.
300 Mélanome malin:
Lors du traitement d’ induction, l’ interféron alfa-2b est administré par voie intraveineuse à la dose de 20 millions d’ UI/ m2 par jour pendant cinq jours par semaine sur une période de 4 semaines; la dose calculée d’ interféron alfa-2b est ajoutée dans une solution injectable de chlorure de sodium à 9 mg/ ml (0,9%) et administrée en perfusion de 20 minutes (voir rubrique 6.6).
Lors du traitement d’ entretien, la dose recommandée est de 10 millions d’ UI/ m2 administrée par voie sous-cutanée, trois jours par semaine (tous les deux jours) pendant 48 semaines.
En cas d’ apparition d’ effets indésirables sévères pendant le traitement par interféron alfa-2b, particulièrement si les granulocytes diminuent à un taux inférieur à 500/ mm3 ou si les alanine aminotransférases / aspartate aminotransférases (ALT/ AST) dépassent le seuil de 5 fois la limite supérieure de la normale, interrompre temporairement le traitement jusqu’ à la disparition de l’ effet indésirable.
Le traitement par interféron alfa-2b doit être repris à 50% de la dose antérieure.
Si la mauvaise tolérance persiste après l’ ajustement des doses ou si les granulocytes diminuent à un taux inférieur à 250/ mm3 ou si les ALT/ AST dépassent 10 fois la limite supérieure de la normale, interrompre le traitement par interféron alfa-2b.
Bien que la dose optimale (minimale) pour obtenir un bénéfice clinique ne soit pas encore connue, les patients doivent être traités à la dose recommandée, en ajustant les doses en fonction de la tolérance comme décrit ci-dessus.
4.3 Contre-indications
- Hypersensibilité à la substance active ou à l’ un des excipients.
- Antécédents d’ affection cardiaque sévère, ex: insuffisance cardiaque congestive non contrôlée,
infarctus du myocarde récent, désordres arythmiques sévères.
- Insuffisance rénale ou hépatique sévère, y compris les troubles causés par des métastases.
- Epilepsie et/ ou atteinte des fonctions du système nerveux central (SNC) (voir rubrique 4.4).
- Hépatite chronique avec cirrhose hépatique décompensée.
- Hépatite chronique récemment traitée ou en cours de traitement par des agents
immunosuppresseurs, à l’ exception d’ une corticothérapie de courte durée.
- Hépatite auto-immune; ou antécédents de maladie auto-immune; patients transplantés.
- Troubles thyroïdiens préexistants sauf s’ ils sont contrôlés par des traitements conventionnels.
Enfants et adolescents:
- Présence ou antécédents de troubles psychiatriques sévères, particulièrement dépression sévère,
idées suicidaires ou tentative de suicide.
Traitement combiné avec la ribavirine:
Se reporter également au RCP de la ribavirine si l’ interféron alfa-2b est administré en association avec la ribavirine chez les patients atteints d’ hépatite C chronique.
4.4 Mises en garde spéciales et précautions d’ emploi
Pour tous les patients:
Système nerveux central (SNC) et troubles psychiatriques:
Des effets sévères sur le SNC, principalement dépression, idées suicidaires et tentative de suicide ont été observés chez certains patients traités par IntronA, pendant le traitement mais également après l’ arrêt, et dans ce cas principalement pendant les 6 mois ayant suivi l’ arrêt.
Des idées suicidaires ou tentatives de suicide survenant au cours du traitement par IntronA en association avec la ribavirine et lors du suivi de 6 mois après traitement ont été rapportées plus fréquemment chez les enfants et adolescents que chez les adultes (2,4% versus 1%).
Comme chez les adultes, les enfants et adolescents ont présenté d’ autres effets indésirables d’ ordre psychiatrique, tels que dépression, instabilité émotionnelle et somnolence.
D’ autres effets sur le SNC comprenant comportement agressif (parfois dirigé contre autrui), troubles bipolaires, manie, confusion et autres altérations de l’ état mental ont été observés avec l’ interféron alpha.
L’ apparition de tout signe ou symptôme de troubles psychiatriques doit être attentivement surveillée chez les patients.
Si de tels symptômes apparaissent, le médecin prescripteur doit garder à l’ esprit la sévérité potentielle de ces effets indésirables et doit évaluer la nécessité d’ une
Si les symptômes psychiatriques persistent ou s’ aggravent, ou si des idées suicidaires sont identifiées, il est recommandé d’ interrompre le traitement par IntronA, et de suivre le patient, avec une prise en charge psychiatrique appropriée.
Patients présentant ou ayant des antécédents de troubles psychiatriques sévères:
Si le traitement par interféron alfa-2b est jugé nécessaire chez des patients adultes présentant ou ayant des antécédents de troubles psychiatriques sévères, il ne doit être initié qu’ après s’ être assuré d’ un diagnostic spécialisé et de l’ existence d’ un suivi thérapeutique de l’ état psychiatrique.
L’ utilisation de l’ interféron alfa-2b chez les enfants et adolescents présentant ou ayant des antécédents de troubles psychiatriques sévères est contre-indiquée (voir rubrique 4.3).
Des réactions aiguës d’ hypersensibilité (tels urticaire, angio-oedème, bronchoconstriction, anaphylaxie) à l’ interféron alfa-2b ont été rarement observées lors d’ un traitement avec IntronA.
Dans un tel cas, interrompre le traitement et instaurer un traitement approprié.
Des rash transitoires ne nécessitent pas l’ interruption du traitement.
Des effets indésirables modérés à sévères peuvent imposer une modification du schéma posologique ou, dans certains cas, l’ interruption du traitement par IntronA.
Tout patient développant des anomalies de la fonction hépatique lors d’ un traitement par IntronA doit être suivi attentivement et le traitement doit être arrêté si les signes et les symptômes progressent.
Une hypotension artérielle peut survenir pendant le traitement par IntronA et jusqu’ à deux jours après son arrêt et peut requérir un traitement symptomatique.
Une hydratation adéquate doit être prolongée chez les patients traités par IntronA étant donné qu’ une hypotension liée à une déplétion hydrique a été observée chez certains patients.
Une réhydratation de compensation peut s’ avérer nécessaire.
Bien que la fièvre puisse être associée au syndrome pseudo-grippal rapporté communément lors d’ un traitement par interféron, les autres causes de fièvres persistantes doivent être écartées.
IntronA doit être utilisé avec précaution chez des patients en mauvais état général, tels que ceux ayant des antécédents pulmonaires (ex: pathologie pulmonaire chronique obstructive), ou un diabète mal équilibré avec risque d’ acidocétose.
Des précautions doivent également être observées chez des patients présentant des troubles de la coagulation (ex: thrombophlébite, embolie pulmonaire) ou une insuffisance médullaire.
Des infiltrats pulmonaires, des pneumopathies inflammatoires et des pneumonies, pouvant occasionnellement être fatals, ont été rarement observés chez des patients traités par interféron alpha, y compris ceux traités par IntronA.
L’ étiologie n’ a pas été trouvée.
Ces symptômes ont été rapportés plus fréquemment lorsque le shosaikoto, une plante médicinale chinoise, est administré en même temps que l’ interféron alpha (voir rubrique 4.5).
Tout patient développant une fièvre, une toux, une dyspnée ou toute autre symptomatologie respiratoire, doit subir une radiographie pulmonaire.
Si la radiographie pulmonaire montre des infiltrats pulmonaires ou en cas de troubles de la fonction pulmonaire, le patient doit être suivi de près et si nécessaire, interrompre le traitement par interféron alpha.
Bien que ceci ait été rapporté plus souvent chez des patients atteints d’ hépatite chronique C traités par interféron alpha, ceci a également été rapporté chez des patients traités par interféron alpha pour une pathologie oncologique.
Un arrêt rapide de l’ administration d’ interféron alpha et un traitement par corticostéroïdes semble permettre une résolution des effets indésirables pulmonaires.
Des effets indésirables oculaires (voir rubrique 4.8) comprenant des hémorragies rétiniennes, des nodules cotonneux, et des occlusions de l’ artère ou de la veine rétinienne ont été rarement rapportés après traitement par les interférons alpha.
Tous les patients traités devraient faire l’ objet d’ un examen ophtalmologique avant le traitement.
Tout patient se plaignant de troubles de l’ acuité visuelle ou du champ visuel, ou se plaignant d’ autres symptômes ophtalmologiques lors du traitement par IntronA, doit faire l’ objet rapidement d’ un examen ophtalmologique complet.
Des examens ophtalmologiques périodiques pendant le traitement par IntronA sont recommandés, particulièrement chez les patients ayant des
Un arrêt du traitement par IntronA doit être envisagé chez les patients développant des troubles nouveaux ou lors d’ aggravation de troubles préexistants.
Des états plus significatifs de confusion et de coma, comprenant des cas d’ encéphalopathie, ont été observés chez certains patients, généralement âgés, traités à des doses élevées.
Bien que ces effets soient généralement réversibles, chez certains patients il a fallu jusqu’ à trois semaines pour arriver à un rétablissement complet.
Des crises d’ épilepsie sont survenues très rarement avec de fortes doses d’ IntronA.
Les patients adultes ayant des antécédents d’ infarctus du myocarde ou d’ insuffisance cardiaque congestive et/ ou ayant souffert ou souffrant de troubles du rythme cardiaque doivent être étroitement surveillés en cas de traitement par IntronA.
Il est recommandé que ces patients ayant des antécédents de troubles cardiaques et/ ou étant à un stade cancéreux avancé aient des E. C. G. avant et pendant le traitement.
Les arythmies cardiaques (principalement supraventriculaires) répondent habituellement bien au traitement conventionnel mais peuvent nécessiter l’ interruption du traitement par IntronA.
Il n’ y a pas de données chez les enfants et adolescents ayant des antécédents de maladie cardiaque.
Une surveillance du taux de lipides est donc recommandée.
En raison de la survenue de cas de réactivation de psoriasis et de sarcoïdose sous interféron alpha, IntronA ne doit être utilisé chez les patients atteints de psoriasis ou de sarcoïdose que si le bénéfice attendu est supérieur au risque encouru.
Des données préliminaires indiquent que le traitement par interféron alfa peut être associé à une augmentation du taux de rejet de greffe de rein.
Le rejet de greffe de foie a également été rapporté.
Le développement d’ auto-anticorps et de désordres auto-immuns a été rapporté pendant le traitement avec les interférons alpha.
Le risque peut être augmenté chez les patients prédisposés au développement de désordres auto-immuns.
Les patients présentant des signes ou symptômes évocateurs d’ un désordre auto-immun doivent être évalués avec attention et le rapport bénéfice-risque de poursuivre le traitement par interféron doit être reconsidéré (voir aussi rubrique 4.4 Hépatite C chronique, Monothérapie (d’ anomalies thyroïdiennes) et rubrique 4.8).
Des cas de syndrome de Vogt-Koyanagi-Harada (VKH) ont été rapportés chez des patients atteints d’ hépatite C chronique traités par interféron.
Ce syndrome est une affection granulomateuse inflammatoire touchant les yeux, le système auditif, les méninges et la peau.
Si l’ on suspecte un syndrome de VKH, le traitement antiviral doit être arrêté et un traitement corticoïde envisagé (voir rubrique 4.8).
Il faut interrompre le traitement par IntronA chez les patients atteints d’ hépatites chroniques qui développent un allongement des tests de la coagulation, ce qui pourrait indiquer une décompensation hépatique.
Hépatite C chronique:
Traitement combiné avec la ribavirine:
Se reporter également au RCP de la ribavirine si IntronA est administré en association avec la ribavirine chez les patients atteints d’ hépatite C chronique.
Tous les patients ayant participé aux études réalisées dans l’ hépatite C chronique ont eu une biopsie avant l’ inclusion, mais dans certains cas (i. e. patients de génotype 2 et 3), le traitement peut être envisagé sans confirmation histologique.
Avant d’ initier le traitement, les recommandations actuelles relatives à la prise en charge de l’ hépatite C chronique devront être consultées pour savoir si une biopsie est nécessaire.
Monothérapie:
Il a été observé, dans de rares cas, chez des patients adultes traités par IntronA pour une hépatite C chronique, le développement d’ anomalies thyroïdiennes à type d’ hypo- ou d’ hyperthyroïdie.
Lors des études cliniques avec administration d’ IntronA, au total 2,8% des patients
303 ont développé des anomalies thyroïdiennes.
Le mécanisme d’ action par lequel IntronA peut modifier la fonction thyroïdienne est inconnu.
Avant d’ entamer un traitement par IntronA pour une hépatite C chronique, effectuer un dosage de la TSH.
Toute anomalie thyroïdienne détectée doit être traitée de manière conventionnelle.
Le traitement par IntronA ne sera instauré que si le taux de TSH peut être maintenu à des valeurs normales par ce traitement.
Dans le cas où lors d’ un traitement par IntronA un patient développerait les symptômes d’ une dysthyroïdie, déterminer les taux de TSH.
Le traitement par IntronA pourra alors être poursuivi si les taux de TSH peuvent être maintenus dans les limites de la normale par le traitement correcteur mis en oeuvre.
Les dysthyroïdies apparues en cours de traitement par IntronA n’ ont pas été réversibles à l’ arrêt du traitement (voir également Enfants et adolescents, Surveillance de la thyroïde).
Surveillance de la thyroïde:
Approximativement 12% des enfants et adolescents traités par interféron alfa-2b et ribavirine ont présenté un taux de TSH élevé.
Une diminution transitoire en dessous de la limite normale inférieure a été observée chez 4% des autres enfants et adolescents.
Avant l’ initiation du traitement par IntronA, les taux de TSH doivent être évalués et toute anomalie de la fonction thyroïdienne détectée à ce moment doit être traitée par un traitement conventionnel.
Le traitement par IntronA ne peut être instauré que si les taux de TSH peuvent être maintenus dans les valeurs normales par ce traitement.
Des dysthyroïdies apparues en cours du traitement par interféron alfa-2b et ribavirine ont été observées.
Si des anomalies de la fonction thyroïdienne sont détectées, les taux de TSH doivent être déterminés et un traitement correcteur doit être mis en oeuvre.
Un bilan devra être effectué tous les 3 mois afin de rechercher tout dysfonctionnement thyroïdien (e. g.
TSH).
Croissance et développement:
Un retard staturo-pondéral correspondant à un ralentissement de la croissance en taille (diminution moyenne de 9 percentiles) et du poids (diminution moyenne de 13 percentiles) a été observé chez des enfants et adolescents ayant reçu le traitement pendant 1 an.
Un rattrapage a généralement été observé lors de la période de suivi de 6 mois après traitement.
Cependant, les données intermédiaires issues d’ une étude de suivi à long terme portant sur 84 patients ont montré que 12 d’ entre eux (14%) présentaient toujours un retard de croissance en taille  15 percentiles dont 5 (6%) avec une perte  30 percentile plus d’ un an après l’ arrêt du traitement.
De plus, les résultats de l’ étude préclinique de toxicité chez l’ animal juvénile ont démontré un retard de croissance globale, mineur et dose-dépendant, chez de jeunes rats recevant de la ribavirine (voir rubrique 5.3).
Ainsi, le rapport bénéfice/ risque de l’ utilisation combinée d’ interféron alfa-2b et ribavirine chez les jeunes enfants doit être évalué avant l’ initiation du traitement.
Il est recommandé aux médecins de surveiller la croissance des enfants traités par ribavirine en association avec l’ interféron alfa-2b.
Les effets à long terme sur la croissance, le développement et la maturation sexuelle ne sont pas connus.
Co-infection VHC/ VIH:
Des précautions doivent être prises lorsque la bithérapie IntronA + ribavirine est associée à un traitement HAART (voir RCP ribavirine).
Les patients traités par IntronA en association avec la ribavirine et par la zidovudine peuvent présenter un risque augmenté de développer une anémie.
Les patients co-infectés présentant une cirrhose avancée et recevant un Traitement Anti-Rétroviral Hautement Actif (HAART) ont un risque plus élevé de décompensation hépatique et de décès.
Associer un traitement par interféron alpha seul ou en bithérapie avec la ribavirine peut augmenter le risque chez cette catégorie de patients.
Chimiothérapie associée:
Ara-C, cyclophosphamide, doxorubicine, téniposide) peut entraîner une augmentation du risque de toxicité du traitement associé (en intensité et en durée), mettant en jeu le pronostic vital et conduisant parfois à la mort.
Les effets indésirables pouvant mettre en jeu la vie du patient les plus fréquemment rapportés sont les mucites, les diarrhées, les neutropénies, les atteintes rénales, les troubles électrolytiques.
304 chimiothérapeutiques associés est nécessaire (voir rubrique 4.5).
Lorsqu’ IntronA est utilisé avec l’ hydroxyurée, la fréquence et la sévérité des vascularites cutanées peuvent être augmentées.
Affections dentaires et parodontales:
Des affections dentaires et parodontales, qui peuvent entraîner un déchaussement dentaire, ont été rapportées chez des patients recevant un traitement par IntronA en association avec la ribavirine.
De plus, lors d’ un traitement à long terme par IntronA en association avec la ribavirine, une sécheresse buccale pourrait avoir un effet néfaste sur la dentition et la muqueuse buccale.
Les patients doivent se brosser soigneusement les dents deux fois par jour et avoir des consultations dentaires régulières.
De plus, certains patients peuvent présenter des vomissements.
Dans ce cas, il doit leur être ensuite conseillé de se rincer soigneusement la bouche.
Tests de laboratoire:
Des tests hématologiques et biochimiques standards sanguins (numération formule sanguine, plaquettes, électrolytes, enzymes hépatiques, protéines sériques, bilirubine sérique et créatinine sérique) doivent être réalisés chez tous les patients avant et périodiquement durant tout traitement systémique par IntronA.
Durant le traitement pour hépatite chronique B ou C, la périodicité recommandée des tests est la suivante: semaines 1, 2, 4, 8, 12 et 16 puis tous les deux mois jusqu’ à la fin du traitement.
Si lors du traitement par IntronA, le taux d’ ALT dépasse ou égale 2 fois sa valeur de base, le traitement par IntronA pourra être poursuivi à moins que les signes et symptômes d’ une insuffisance hépatique ne soient observés.
ALT, taux de prothrombine, phosphatases alcalines, albumine et bilirubine.
Chez les patients traités pour un mélanome malin, les tests de la fonction hépatique et la numération formule sanguine (NFS) doivent être effectués une fois par semaine pendant la phase d’ induction et mensuellement pendant la phase de maintenance.
Effet sur la fécondité:
L’ interféron peut perturber la fécondité (voir rubriques 4.6 et 5.3).
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Les narcotiques, hypnotiques et sédatifs ne doivent être administrés avec l’ IntronA qu’ avec précaution.
Les interactions entre IntronA et les autres médicaments n’ ont pas été complètement évaluées.
Des précautions doivent être prises lors de l’ administration d’ IntronA en association avec des produits potentiellement myélosuppresseurs.
Il faut envisager cet effet lors d’ un traitement concomitant avec des médicaments métabolisés par cette voie, tels les dérivés des xanthines théophylline ou aminophylline.
Lors d’ un traitement concomitant avec des dérivés des xanthines, les taux sériques de théophylline doivent être contrôlés et la dose adaptée si nécessaire.
Des infiltrats pulmonaires, des pneumopathies inflammatoires et des pneumonies, pouvant occasionnellement être fatals, ont été rarement observés chez des patients traités par interféron alpha, y compris ceux traités par IntronA.
L’ étiologie n’ a pas été trouvée.
Ces symptômes ont été rapportés plus fréquemment lorsque le shosaikoto, une plante médicinale chinoise, est administré en même temps que l’ interféron alpha (voir rubrique 4.4).
Ara-C, cyclophosphamide, doxorubicine, téniposide) peut entraîner une augmentation du risque de toxicité (en intensité et en durée) (voir rubrique 4.4).
(Se reporter également au RCP de la ribavirine si IntronA est administré en association avec la ribavirine chez les patients atteints d’ hépatite C chronique).
305 4.6 Grossesse et allaitement
Les femmes en âge de procréer doivent utiliser une contraception efficace pendant le traitement.
IntronA doit être utilisé avec précaution chez les hommes fertiles.
Des concentrations sériques diminuées en estradiol et progestérone ont été rapportées chez des femmes traitées avec un interféron leucocytaire humain.
Il n’ existe pas de données suffisamment pertinentes concernant l’ utilisation de l’ interféron alfa-2b chez la femme enceinte.
Des études effectuées chez l’ animal ont mis en évidence une toxicité sur la reproduction (voir rubrique 5.3).
Le risque potentiel en clinique n’ est pas connu.
IntronA ne doit être administré pendant la grossesse que si le bénéfice attendu pour la mère justifie le risque potentiel pour le fœ tus.
On ignore si les composants de ce médicament sont excrétés dans le lait maternel.
En raison du risque potentiel d’ effets indésirables chez le nourrisson, l’ allaitement devrait être interrompu avant l’ initiation du traitement.
Traitement combiné avec la ribavirine:
La ribavirine est contre-indiquée chez les patientes enceintes.
Toutes les précautions doivent être prises afin d’ éviter la survenue d’ une grossesse chez les patientes ou chez les partenaires de patients masculins traités par IntronA en association avec la ribavirine.
Les patientes en âge de procréer et leurs partenaires doivent chacun utiliser une contraception efficace pendant toute la durée du traitement et pendant les 4 mois qui suivent son arrêt.
Les patients et leurs partenaires féminines doivent chacun utiliser une contraception efficace pendant toute la durée du traitement et pendant les 7 mois qui suivent son arrêt (voir le RCP de la ribavirine).
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les patients doivent être avertis qu’ ils peuvent présenter fatigue, somnolence, ou confusion pendant le traitement par IntronA, et par conséquent il est recommandé qu’ ils évitent de conduire ou d’ utiliser des machines.
4.8 Effets indésirables
Se reporter au RCP de la ribavirine pour les effets indésirables propres à la ribavirine si IntronA est administré en association avec la ribavirine chez les patients atteints d’ hépatite C chronique.
Lors des études cliniques conduites dans de nombreuses indications et sur un intervalle de doses très large (de 6 MUI/ m²/ semaine pour la leucémie à tricholeucocytes à 100 MUI/ m²/ semaine pour le mélanome), les effets indésirables les plus couramment rapportés étaient la fièvre, la fatigue, les céphalées et les myalgies.
La fièvre et la fatigue étaient fréquemment réversibles dans les 72 heures suivant l’ interruption ou l’ arrêt du traitement.
Dans les études cliniques conduites dans la population atteinte d’ hépatite C, les patients étaient traités par IntronA seul ou en association avec la ribavirine pendant un an.
Tous les patients dans ces essais recevaient 3 MUI d’ IntronA trois fois par semaine.
La fréquence des effets indésirables (liés au traitement) rapportés au cours des études cliniques réalisées chez le patient naïf traité pendant un an est présentée dans le Tableau 1.
La sévérité était généralement faible à modérée.
Les effets indésirables rapportés après la mise sur le marché sont également décrits dans le Tableau 1 ci-dessous.
Au sein des systèmes d’ organes, les effets indésirables sont listés par type de fréquence en définissant les catégories suivantes: très fréquent ( 1/ 10); fréquent ( 1/ 100, < 1/ 10); peu fréquent ( 1/ 1 000, < 1/ 100); rare ( 1/ 10 000, < 1/ 1 000); très rare (< 1/ 10 000); fréquence indéterminée.
Fréquent:
Peu fréquent:
Rare:
Affections hématologiques et du système lymphatique Très fréquent:
Fréquent:
Très rare:
Fréquence indéterminée:
Affections du système immunitaire§ Très rare:
Fréquence indéterminée:
Affections endocriniennes Fréquent:
Très rare:
Troubles du métabolisme et de la nutrition Très fréquent:
Fréquent:
Très rare:
Affections psychiatriques§ Très fréquent:
Fréquent:
Rare:
Très rare:
Fréquence indéterminée:
Affections du système nerveux§ Très fréquent:
Fréquent:
Peu fréquent:
Très rare:
Fréquence indéterminée:
Affections oculaires Très fréquent:
Fréquent:
Rare:
Effets indésirables Pharyngite*, infection virale* Bronchite, sinusite, herpes simplex (résistance), rhinite Infection bactérienne Pneumonie§, sepsis Leucopénie Thrombocytopénie, lymphadénopathie, lymphopénie Aplasie médullaire Erythroblastopénie, purpura thrombopénique idiopathique, purpura thrombocytopénique thrombotique Sarcoïdose, exacerbation de sarcoïdose Lupus érythémateux disséminé, vascularite, polyarthrite rhumatoïde (nouvelle ou aggravée), syndrome de Vogt- Koyanagi-Harada§, réactions d’ hypersensibilité aiguë incluant urticaire, angio-œ dème, bronchoconstriction, anaphylaxie§ Hypothyroïdie§, hyperthyroïdie§ Diabètes, aggravation de diabètes Anorexie Hypocalcémie, déshydratation, hyperuricémie, soif Hyperglycémie, hypertriglycéridémie§, augmentation de l’ appétit Dépression, insomnie, anxiété, instabilité émotionnelle*, agitation, nervosité Confusion, trouble du sommeil, baisse de la libido Idées suicidaires Suicide, tentatives de suicide, comportement agressif (parfois dirigé contre autrui), psychoses dont hallucinations Idéation d’ homicide, altération de l’ état mental§, manie, troubles bipolaires Etourdissement, céphalée, concentration altérée, sécheresse buccale Tremblements, paresthésie, hypoesthésie, migraine, bouffées vasomotrices, somnolence, perversion du goût Neuropathie périphérique Hémorragie vasculaire cérébrale, ischémie vasculaire cérébrale, convulsions, conscience altérée, encéphalopathie Mononeuropathies, coma§ Vision trouble Conjonctivite, vision anormale, troubles des glandes lacrymales, douleur oculaire Hémorragies rétiniennes§, rétinopathies (incluant œ dème maculaire), occlusions de l’ artère ou de la veine rétinienne§, névrite optique, œ dème de la papille, perte d’ acuité visuelle
Perte de l’ audition, trouble de l’ audition Très rare:
Affections cardiaques Palpitation, tachycardie Fréquent:
Cardiomyopathie Rare:
Infarctus du myocarde, ischémie cardiaque Très rare:
Arythmie Fréquence indéterminée:
Affections vasculaires Hypertension Fréquent:
Ischémie périphérique, hypotension§ Très rare:
Affections respiratoires, thoraciques et médiastinales Dyspnée*, toux* Très fréquent:
Epistaxis, trouble respiratoire, congestion nasale, rhinorrhée, Fréquent: toux non productive Infiltrats pulmonaires§, pneumopathie inflammatoire§ Très rare:
Affections gastro-intestinales Nausées/ vomissement, douleur abdominale, diarrhée, Très fréquent: stomatite, dyspepsie Stomatite ulcéreuse, douleur dans la partie supérieure droite Fréquent: de l’ abdomen, glossite, gingivite, constipation, selles molles Pancréatite, colite ischémique, colite ulcéreuse, saignement Très rare: des gencives Affection parodontale NAS, affection dentaire NAS§ Fréquence indéterminée:
Affections hépatobiliaires Hépatomégalie Fréquent:
Hépatotoxicité (même fatale) Très rare:
Affections de la peau et du tissu sous- cutané Alopécie, prurit*, peau sèche*, rash*, sudation augmentée Très fréquent:
Arthrite Fréquent:
Trouble de la fonction rénale, insuffisance rénale, syndrome Très rare: néphrotique
308 Affections des organes de reproduction et du sein Aménorrhée, douleur mammaire, dysménorrhée, Fréquent: ménorragie, trouble menstruel, trouble vaginal Troubles généraux et anomalies au site d’ administration Inflammation au point d’ injection, réaction au point Très fréquent: d’ injection*, fatigue, frissons, fièvre§, symptômes pseudo- grippaux§, asthénie, irritabilité, douleur thoracique, malaise Douleur au site d’ injection Fréquent:
Nécrose au site d’ injection, œ dème de la face Très rare:
Investigations Perte de poids Très fréquent: * Ces événements ont été fréquents avec IntronA seul § Voir rubrique 4.4
Ces effets indésirables ont également été rapportés avec IntronA seul.
Les effets indésirables observés dans l’ hépatite C sont représentatifs des effets rapportés lorsque IntronA est administré dans d’ autres indications, avec certaines augmentations attendues de l’ incidence en fonction de la dose.
Par exemple, dans un essai utilisant un traitement adjuvant à forte dose d’ IntronA chez des patients atteints de mélanome, les incidences de la fatigue, de la fièvre, de la myalgie, de la neutropénie/ anémie, de l’ anorexie, de la nausée et des vomissements, de la diarrhée, des frissons, des symptômes pseudo-grippaux, de la dépression, de l’ alopécie, de l’ altération du goût, et des étourdissements ont été supérieures à celles des essais dans l’ hépatite C.
La sévérité augmentait également avec le traitement à forte dose (Grades 3 et 4 de l’ OMS, chez respectivement 66% et 14% des patients) par comparaison avec la sévérité faible à modérée habituellement associée à des doses plus faibles.
Les effets indésirables étaient habituellement résolus par un ajustement de la dose.
Les effets indésirables cardio-vasculaires (CV), notamment l’ arythmie, semblent la plupart du temps être corrélés à une pathologie CV préexistante et à un traitement antérieur par des substances cardiotoxiques (voir rubrique 4.4).
De rares cas de cardiomyopathie, pouvant être réversibles à l’ arrêt du traitement par interféron alfa, ont été rapportés chez des patients exempts d’ antécédents cardiaques (voir rubrique 4.4).
Une grande variété de désordres auto-immuns et d’ origine immunologique ont été rapportés avec les interférons alpha comprenant troubles de la thyroïde, lupus érythémateux disséminé, polyarthrite rhumatoïde (nouvelle ou aggravée), purpura thrombopénique idiopathique et purpura thrombocytopénique thrombotique, vascularite, neuropathies y compris mononeuropathies (voir aussi rubrique 4.4).
Les anomalies biologiques ayant une importance sur le plan clinique, rencontrées surtout aux doses supérieures à 10 millions d’ UI par jour, comprennent une granulocytopénie et une leucopénie; une baisse du taux d’ hémoglobine et une thrombocytopénie; une élévation des phosphatases alcalines, de la LDH, de la créatinine sérique et du taux sanguin d’ urée.
Des cas de pancytopénie modérée et habituellement réversible ont été rapportés.
Des taux sériques d’ ALT/ AST anormalement élevés ont été notés chez quelques patients ne souffrant pas d’ hépatite ainsi que chez quelques porteurs d’ une hépatite B chronique, parallèlement à la clairance de l’ ADNp viral.
Population pédiatrique
Enfants et adolescents – Hépatite C chronique Dans les études cliniques portant sur 118 enfants ou adolescents de 3 à 16 ans, 6% ont arrêté leur traitement du fait de la survenue d’ effets indésirables.
Un ralentissement de la croissance en taille (diminution moyenne de 9 percentiles) et du poids (diminution moyenne de 13 percentiles) a été observé au cours du traitement (voir rubrique 4.4).
En outre, les idées suicidaires ou tentatives de suicides au cours du traitement et lors du suivi de 6 mois après traitement ont été rapportées plus fréquemment chez les enfants et adolescents que chez les adultes (2,4% versus 1%).
Comme chez les adultes, les enfants et adolescents ont eu également d’ autres effets indésirables d’ ordre psychiatrique (tels que dépression, instabilité émotionnelle et somnolence) (voir rubrique 4.4).
De plus, des réactions au point d’ injection, fièvre, anorexie, vomissements et instabilité émotionnelle sont survenus plus fréquemment chez les enfants et adolescents.
30% des patients ont nécessité une modification de posologie, le plus souvent du fait de la survenue d’ une anémie ou d’ une neutropénie.
Les effets indésirables rapportés au cours des essais cliniques en pédiatrie sont décrits dans le Tableau 2 ci-dessous.
Au sein des systèmes d’ organes, les effets indésirables sont listés par type de fréquence en définissant les catégories suivantes: très fréquent ( 1/ 10); fréquent ( 1/ 100, < 1/ 10).
Fréquent:
Tumeurs bénignes, malignes et non précisées (incl kystes et polypes) Fréquent:
Affections hématologiques et du système lymphatique Très fréquent:
Fréquent:
Affections endocriniennes Très fréquent:
Fréquent:
Troubles du métabolisme et de la nutrition Très fréquent:
Fréquent: § Affections psychiatriques Très fréquent:
Fréquent:
Affections du système nerveux§ Très fréquent:
Fréquent:
Affections oculaires Fréquent:
Affections vasculaires Fréquent:
Effets indésirables Infection virale, pharyngite Infection fongique, infection bactérienne, infection pulmonaire, otite moyenne, abcès dentaire, herpes simplex, infection urinaire, vaginite, gastro-entérite Néoplasme (non spécifié) Anémie, neutropénie Thrombocytopénie, lymphadénopathie Hypothyroïdie§ Hyperthyroïdie§, virilisme Anorexie Hypertriglycéridémie§, hyperuricémie, augmentation de l’ appétit Dépression, instabilité émotionnelle, insomnie Idée suicidaire, réaction agressive, confusion, troubles du comportement, agitation, somnambulisme, anxiété, nervosité, trouble du sommeil, rêves inhabituels, apathie Céphalée, étourdissements Hyperkinésie, tremblements, dysphonie, paresthésie, hypoesthésie, hyperesthésie, concentration altérée, somnolence Conjonctivite, douleur oculaire, vision anormale, trouble des glandes lacrymales Maladie de Raynaud, bouffées vasomotrices, pâleur
Affections respiratoires, thoraciques et médiastinales
310
Dyspnée, tachypnée, épistaxis, toux, congestion nasale, irritation Fréquent: nasale, rhinorrhée, éternuements Affections gastro-intestinales Diarrhées, vomissements, nausées, douleur abdominale Très fréquent:
Ulcération de la bouche, stomatite ulcéreuse, stomatite, douleur dans Fréquent: la partie supérieure droite de l’ abdomen, dyspepsie, glossite, reflux gastro-œ sophagien, troubles rectaux, troubles gastro-intestinaux, constipation, selles molles, douleur dentaire, troubles dentaires Affections hépatobiliaires Fonction hépatique anormale Fréquent:
Affections de la peau et du tissu sous-cutané Alopécie, rash Très fréquent:
Réaction de photosensibilité, rash maculo-papulaire, eczéma, acné, Fréquent: affections cutanées, problème au niveau de l’ ongle, décoloration de la peau, prurit, peau sèche, érythème, contusion, sudation augmentée Affections musculo- squelettiques et systémiques Arthralgie, myalgie, douleur musculo-squelettique, myalgie Très fréquent:
4.9 Surdosage
Cependant, comme pour tout composé pharmacologiquement actif, une surveillance étroite du patient avec un traitement symptomatique et un contrôle des signes vitaux sont indiqués.
311 5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Immunostimulants, cytokines et immunomodulateurs, interférons, interféron alfa-2b, code ATC:
L03A B05
IntronA est une forme stérile, stable d’ interféron alfa-2b hautement purifié, obtenu par les techniques de l’ ADN recombinant.
L’ interféron alfa-2b recombinant est une protéine hydrosoluble ayant un poids moléculaire d’ environ 19.300 daltons.
Il est obtenu à partir d’ un clone d’ E. coli qui abrite un plasmide hybridé par génie génétique renfermant un gène d’ interféron alfa-2b humain leucocytaire.
L’ activité d’ IntronA est exprimée en "Unités Internationales" (UI), 1 mg d’ interféron alfa-2b recombinant correspondant à 2,6 x 108 UI.
Les Unités Internationales sont déterminées par comparaison entre l’ activité de l’ interféron alfa-2b recombinant et celle de la préparation de référence internationale d’ interféron leucocytaire humain établie par l’ Organisation Mondiale de la Santé.
Les interférons sont une famille de petites molécules protéiques d’ un poids moléculaire d’ environ 15 000 à 21 000 daltons.
Ils sont produits et sécrétés par les cellules en réponse à des infections virales ou à différents inducteurs synthétiques et biologiques.
Trois classes majeures d’ interférons ont été identifiées: alpha, bêta et gamma.
Ces trois classes principales ne sont pas elles-mêmes homogènes et peuvent regrouper plusieurs espèces moléculaires différentes d’ interféron.
Plus de 14 interférons alpha humains génétiquement différents ont été identifiés.
IntronA a été classé comme interféron alfa-2b recombinant.
Les interférons exercent leurs activités cellulaires en se fixant à des récepteurs spécifiques de la membrane cellulaire.
Les récepteurs de l’ interféron humain, isolés de lymphoblastes humains (Daudi), se révèlent être des protéines hautement asymétriques.
Ils font preuve de sélectivité pour les interférons humains, mais pas pour les interférons murins ce qui suggère une spécificité d’ espèce.
Des études effectuées avec d’ autres interférons ont permis de démontrer cette spécificité d’ espèce.
Cependant, certaines espèces de singes comme le singe rhésus, sont sensibles à une stimulation pharmacodynamique après exposition à des interférons humains de type 1.
Les résultats de plusieurs études suggèrent qu’ une fois fixé à la membrane cellulaire, l’ interféron déclenche une séquence complexe de réactions intracellulaires et notamment l’ induction de certaines enzymes.
On pense que ce processus est responsable, du moins en partie, des diverses réponses cellulaires à l’ interféron, telles que l’ inhibition de la réplication virale dans les cellules infectées par des virus, la suppression de la prolifération cellulaire et des activités immunomodulatrices comme l’ augmentation de l’ activité phagocytaire des macrophages et l’ augmentation de la cytotoxicité spécifique des lymphocytes pour les cellules cibles.
Ces activités, dans leur ensemble ou individuellement, pourraient contribuer aux effets thérapeutiques de l’ interféron.
L’ interféron alfa-2b recombinant a fait preuve d’ effets anti-prolifératifs dans des études utilisant à la fois des systèmes de cultures cellulaires animales et humaines et des hétérogreffes de tumeurs humaines chez l’ animal.
Le produit a également révélé une activité immunomodulatrice significative in vitro.
L’ interféron alfa-2b recombinant inhibe également la réplication virale in vitro et in vivo.
Bien que le mode d’ action antiviral exact de l’ interféron alfa-2b recombinant ne soit pas connu, il semble modifier le métabolisme de la cellule hôte.
Cette action inhibe la réplication virale ou, si celle -ci se produit, les virions fils sont incapables de quitter la cellule.
Hépatite B chronique:
L’ expérience clinique actuelle chez des patients qui restent sous interféron alfa-2b pendant 4 à 6 mois indique que le traitement peut produire une clairance de l’ ADN-VHB sérique.
Une amélioration de l’ histologie hépatique a été observée.
Chez les patients adultes possédant une perte de l’ Ag Hbe et de l’ ADN-VHB, une diminution significative de la morbidité et de la mortalité a été observée.
312 L’ interféron alfa-2b (6 MUI/ m² 3 fois par semaine pendant 6 mois) a été donné à des enfants atteints d’ hépatite B chronique active.
En raison d’ une imperfection méthodologique, l’ efficacité n’ a pu être démontrée.
Cependant les enfants traités avec interféron alfa-2b ont eu une vitesse de croissance diminuée et certains cas de dépression ont été observés.
Hépatite C chronique:
Chez les patients adultes recevant de l’ interféron en association avec la ribavirine, le taux de réponse prolongée est de 47%.
L’ association d’ interféron pégylé et de ribavirine a montré une efficacité supérieure (taux de réponse prolongée de 61% chez les patients naïfs avec une dose de ribavirine > 10,6 mg/ kg, p < 0,01).
Patients adultes:
IntronA seul ou en association avec la ribavirine a été étudié au cours de 4 études cliniques randomisées de Phase III chez 2.552 patients naïfs à l’ interféron atteints d’ une hépatite C chronique.
Les études comparaient l’ efficacité de l’ IntronA utilisé seul ou en association avec la ribavirine.
L’ efficacité était définie par une réponse virologique prolongée 6 mois après la fin du traitement.
Les patients éligibles pour ces études avaient une hépatite C chronique confirmée par un dosage “ HCV-ARN polymerase chain reaction ” (PCR) positif (> 100 copies/ ml), une biopsie hépatique cohérente avec un diagnostic histologique d’ hépatite chronique sans autre cause d’ hépatite chronique, et des ALAT sériques anormales.
IntronA a été administré à la dose de 3 MUI 3 fois par semaine en monothérapie ou en association avec la ribavirine.
La majorité des patients dans ces études cliniques a été traitée pendant un an.
Tous les patients étaient suivis pendant une période complémentaire de 6 mois après la fin du traitement afin d’ évaluer le maintien de la réponse virologique.
Les taux de réponse virologique prolongée pour les groupes de traitement traités pendant un an avec IntronA seul ou en association avec la ribavirine (provenant de deux études) sont présentés dans le Tableau 3.
La co-administration d’ IntronA avec la ribavirine a multiplié par au moins deux fois l’ efficacité d’ IntronA dans le traitement de l’ hépatite C chronique chez les patients naïfs.
Le génotype du VHC et la charge virale initiale sont des facteurs de pronostic qui sont connus pour affecter les taux de réponse.
Le taux de réponse augmenté pour l’ association IntronA + ribavirine, comparé à IntronA seul, se maintient parmi tous les sous-groupes.
Le bénéfice de l’ association IntronA + ribavirine est particulièrement significatif dans le sous-groupe de patients le plus difficile à traiter (génotype 1 et charge virale élevée) (Tableau 3).
Les taux de réponse dans ces études augmentent avec l’ observance.
32% dans l’ étude C/ I98-580).
Tableau 3 Taux de réponse virologique prolongée avec IntronA + ribavirine (un an de traitement) en fonction du génotype et de la charge virale
Génotype VHC
I
I/ R
I/ R
N = 503
N = 505
N = 505
C95-132/ I95-143 C95-132/ I95-143
(C/ 198-580)
Tous les génotypes
16% 41%
47%
29% Génotype 1
9%
33%
Génotype 1
 2 millions de copies/ ml
25%
33%
45%
313 Génotype 1
> 2 millions de copies/ ml
3%
27%
29%
Génotype 2/ 3
31%
79%
I/ R IntronA (3 MUI 3 fois par semaine) + ribavirine (1 000/ 1 200 mg/ jour)
Patients co-infectés VHC-VIH Deux études cliniques ont été conduites chez des patients co-infectés par le VIH et le VHC.
Globalement, dans ces deux études, le taux de réponse a été plus faible chez les patients qui ont reçu IntronA en association avec de la ribavirine par rapport à ceux qui ont reçu l’ interféron alfa-2b pégylé en association avec de la ribavirine.
Le Tableau 4 présente la réponse au traitement dans ces deux études cliniques.
L’ Etude 1 (RIBAVIC; P01017), étude randomisée, multicentrique a inclus 412 patients adultes naïfs avec une hépatite C chronique co-infectés par le VIH.
Les patients étaient randomisés pour recevoir soit l’ interféron alfa-2b pégylé (1,5 µg/ kg/ semaine) en association avec de la ribavirine (800 mg/ jour) soit IntronA (3 MUI trois fois par semaine) en association avec de la ribavirine (800 mg/ jour) pendant 48 semaines avec une période de suivi de 6 mois.
L’ Etude 2 (P02080), étude randomisée, monocentrique a inclus 95 patients adultes naïfs avec une hépatite C chronique co-infectés par le VIH.
Les patients étaient randomisés pour recevoir soit l’ interféron alfa- 2b pégylé (100 ou 150 µg/ semaine, adapté en fonction du poids) en association avec de la ribavirine (800-1 200 mg/ jour, adaptée en fonction du poids) soit IntronA (3 MUI trois fois par semaine) en association avec de la ribavirine (800-1 200 mg/ jour, adaptée en fonction du poids).
La durée du traitement était de 48 semaines avec une période de suivi de 6 mois à l’ exception des patients infectés par un virus de génotype 2 ou 3 et une charge virale  800 000 UI/ ml (Amplicor) qui ont été traités pendant 24 semaines avec une période de suivi de 6 mois.
Tableau 4:
Réponse virologique prolongée en fonction du génotype après un traitement par IntronA en association avec de la ribavirine versus un traitement par interféron alfa-2b pégylé en association avec de la ribavirine chez les patients co-infectés VHC-VIH Etude 11 Etude 22 Interféron alfa- Interféron alfa-2b 2b pégylé IntronA pégylé IntronA (1,5 µg/ kg/ (3 MUI 3 fois par (100 ou (3 MUI 3 fois 150c µg/ semaine) + semaine) semaine) + par semaine) + Valeur ribavirine (800-1 + ribavirine ribavirine (800-1 ribavirine Valeur pb a d d 200 mg/ jour) (800 mg) 200 mg/ jour) (800 mg) p
Tous sujets Génotype 1, 4
27% (56/ 205) 20% (41/ 205) 0,047 44% (23/ 52) 21% (9/ 43) 0,017 17% (21/ 125) 6% (8/ 129) 0,006 38% (12/ 32) 7% (2/ 27) 0,007
Génotype 2, 3
44% (35/ 80) 43% (33/ 76) 0,88 53% (10/ 19) 47% (7/ 15)
0,730
MUI = million d’ unités internationales a: valeur de p basée sur le test du Chi 2 Cochran-Mantel-Haenszel. b: valeur de p basée sur le test du Chi 2. c: sujets < 75 kg recevant 100 µg/ semaine d’ interféron alfa-2b pégylé et sujets ≥ 75 kg recevant 150 µg/ semaine d’ interféron alfa-2b pégylé. d: posologie de ribavirine de 800 mg pour les patients < 60 kg, 1 000 mg pour les patients 60- 75 kg, et 1 200 mg pour les patients > 75 kg.
2839-2848.
AIDS 2004; 18(13):
F27-F36.
Patients rechuteurs:
4,7%).
Parmi les 492 patients inclus avec une réponse prolongée, seuls 12 patients ont rechuté pendant cette étude.
Un total de 118 patients a été inclus:
Les résultats de l’ étude sont présentés dans le Tableau 5:
Tableau 5 Réponse virologique chez des enfants et adolescents naïfs au traitement IntronA 3 MUI/ m2 3 fois par semaine + ribavirine 15 mg/ kg/ jour
Réponse tous génotypes confondus1 (n=118) Génotype 1 (n=92) Géntoype 2/ 3/ 4 (n=26) * Nombre (%) de patients 1
54 (46 %)* 33 (36 %)* 21 (81 %)*
Définie comme une valeur de l’ ARN-VHC en dessous de la limite de détection durant la période de suivi.
par RT-PCR en fin de traitement et
5.2 Propriétés pharmacocinétiques
La pharmacocinétique d’ IntronA a été étudiée chez des volontaires sains après administration par voie sous-cutanée de doses uniques de 5 millions d’ UI/ m² et 10 millions d’ UI, et par voie intramusculaire de doses uniques de 5 millions d’ UI/ m² et par perfusion intraveineuse durant 30 minutes.
La demi-vie d’ élimination était d’ environ deux heures.
Pour les trois voies d’ administration, les concentrations urinaires d’ interféron se situaient en dessous de la limite de détection.
Enfants et adolescents:
Les paramètres pharmacocinétiques après administration répétée d’ IntronA solution injectable et de ribavirine en gélules chez les enfants et adolescents entre 5 et 16 ans ayant une hépatite C chronique sont résumés dans le Tableau 6.
Tableau 6 Moyenne (% CV) des paramètres pharmacocinétiques après administration répétée d’ IntronA et de ribavirine en gélules chez les enfants ou adolescents présentant une hépatite C chronique
Paramètre
Ribavirine
IntronA
2
15 mg/ kg/ jour en 2 prises (n = 17)
3 MUI/ m 3 fois par semaine (n = 54)
T max (hr)
1,9 (83)
5,9 (36)
C
max (ng/ ml) ASC*
3.275 (25) 29.774 (26)
51 (48) 622 (48)
Clairance apparente l/ hr/ kg
0,27 (27)
Non effectuée
* ASC 12 (ng. hr/ ml) pour la ribavirine; ASC 0-24 (UI. hr/ ml) pour IntronA
Les facteurs neutralisants de l’ interféron sont des anticorps qui neutralisent l’ activité antivirale de l’ interféron.
L’ incidence clinique d’ apparition des facteurs neutralisants était de 2,9% chez des patients cancéreux traités par voie générale et de 6,2% chez des patients atteints d’ hépatite chronique.
Les titres mesurés étaient faibles dans la plupart des cas et n’ étaient pas associés de façon systématique à une baisse de réponse ou à tout autre phénomène auto-immun.
Chez les patients atteints d’ hépatite, aucune baisse de réponse ne fut observée, ceci étant apparemment dû aux faibles titres présents.
Bien que l’ interféron soit généralement reconnu comme étant spécifique d’ une espèce, des études de toxicité chez l’ animal ont été réalisées.
Des injections d’ interféron alfa-2b humain recombinant pendant des périodes allant jusqu’ à trois mois n’ ont conduit à aucun signe de toxicité chez la souris, le rat, et le lapin.
Une administration quotidienne chez le singe cynomolgus de 20 x 106 UI/ kg/ jour pendant 3 mois n’ a engendré aucune toxicité notable.
La toxicité a été démontrée chez le singe recevant 100 x 106 UI/ kg/ jour pendant 3 mois.
Lors des études d’ utilisation de l’ interféron chez les primates autres que l’ homme, des anomalies du cycle menstruel ont été observées (voir rubrique 4.4).
Les résultats d’ études de reproduction animale indiquent que l’ interféron alfa-2b n’ a pas d’ effets tératogènes chez les rats et les lapins et n’ affecte pas de manière défavorable la gestation, le développement foetal et la capacité reproductrice de la progéniture des rats traités.
Il a été montré que l’ interféron alfa-2b avait des effets abortifs chez le Macaca mulatta (singe rhésus) à une dose 90 et 180 fois supérieure à la dose intramusculaire ou sous-cutanée recommandée de 2 millions d’ UI/ m².
316 D’ autres formes d’ interférons alpha et bêta à hautes doses sont connues pour entraîner des effets dose- dépendants d’ anovulation ou d’ avortement chez le singe rhésus.
Des études de mutagénicité avec interféron alfa-2b n’ ont pas révélé d’ effets néfastes.
Aucune étude n’ a été réalisée chez de jeunes animaux afin d’ examiner les effets du traitement par interféron alfa-2b sur la croissance, le développement, la maturation sexuelle et le comportement (si IntronA doit être administré en association avec la ribavirine, voir rubrique 4.4 et le RCP de Rebetol).
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Phosphate disodique anhydre, Phosphate monosodique monohydraté, Edétate disodique, Chlorure de sodium, Métacrésol, Polysorbate 80, Eau pour préparations injectables q. s. p.
6.2 Incompatibilités
Ce médicament ne doit pas être mélangé avec d’ autres médicaments à l’ exception de ceux mentionnés dans la rubrique 6.6.
6.3 Durée de conservation
18 mois
Les autres durées et conditions de conservation sont de la responsabilité de l’ utilisateur.
6.4 Précautions particulières de conservation
Ne pas congeler.
6.5 Nature et contenu de l’ emballage extérieur
1,2 ml de solution (correspondant à 60 MUI) dans un stylo constitué d’ une cartouche (verre de type I) sertie à une extrémité par un opercule (aluminium) comprenant un joint (caoutchouc en bromobutyle) et à l’ autre extrémité par un piston (caoutchouc en bromobutyle) avec 12 seringues et 12 tampons nettoyants Boîte de 1, 2 ou 8 Toutes les présentations peuvent ne pas être commercialisées.
Le stylo est conçu pour délivrer son contenu de 60 millions d’ UI en doses allant de 5 à 20 millions d’ UI.
Le stylo peut délivrer un maximum de 12 doses de 5 millions d’ UI sur une période n’ excédant pas 4 semaines.
6.6 Précautions particulières d’ élimination
317 Toutes les présentations et dosages peuvent ne pas être appropriés pour toutes les indications.
Assurez- vous de choisir la présentation et le dosage appropriés.
IntronA solution injectable, stylo multidose doit être injecté par voie sous-cutanée après fixation d’ une aiguille et sélection de la dose prescrite.
Le stylo doit être sorti du réfrigérateur 30 minutes environ avant administration afin de permettre à la solution injectable de revenir à la température ambiante (pas plus de 25°C).
Les instructions détaillées pour l’ utilisation du produit sont fournies avec la notice (se référer à « Comment auto-injecter IntronA »).
Une nouvelle aiguille doit être utilisée pour l’ administration de chaque nouvelle dose.
Un maximum de 48 heures (deux jours) d’ exposition à 25°C est permis au cours la période d’ utilisation de quatre semaines afin de couvrir les retards accidentels de remise du stylo au réfrigérateur.
La solution doit être limpide et incolore.
7.
SP Europe 73, rue de Stalle B-1180 Bruxelles Belgique
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 99/ 127/ 037 EU/ 1/ 99/ 127/ 038 EU/ 1/ 99/ 127/ 039
9.
23 mai 2005
10.
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
318 ANNEXE II
A.
B.
319 A.
Nom et adresse du fabricant de la substance d’ origine biologique
SP (Brinny) Company Innishannon, County Cork Irlande
Nom et adresse du fabricant responsable de la libération des lots
SP Labo N. V.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
 CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale restreinte (voir Annexe I:
Résumé des Caractéristiques du Produit, rubrique 4.2).
 CONDITIONS OU RESTRICTIONS EN VUE D’ UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
320 ANNEXE III
ETIQUETAGE ET NOTICE
ETIQUETAGE
322 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
Etui extérieur
1.
DENOMINATION DU MEDICAMENT
IntronA 1 million UI/ ml poudre et solvant pour solution injectable ou pour perfusion interféron alfa-2b
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Un flacon de poudre contient 1 million d’ UI d’ interféron alfa-2b et délivre 1 million d’ UI par ml d’ interféron alfa-2b après reconstitution selon les recommandations.
LISTE DES EXCIPIENTS
Excipients: glycine, phosphate disodique anhydre, phosphate monosodique monohydraté, et solution d’ albumine humaine Une ampoule de solvant contient 1 ml d’ eau pour préparations injectables.
FORME PHARMACEUTIQUE ET CONTENU
1 million UI/ ml poudre et solvant pour solution injectable ou pour perfusion 1 flacon de poudre, 1 ampoule de solvant, 1 seringue, 2 aiguilles et 1 tampon nettoyant 12 flacons de poudre, 12 ampoules de solvant, 12 seringues, 24 aiguilles et 12 tampons nettoyants
MODE ET VOIE(S) D’ ADMINISTRATION
Voie sous-cutanée ou intraveineuse.
A diluer avant utilisation intraveineuse.
Lire la notice avant utilisation.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
DATE DE PEREMPTION
EXP Après reconstitution, la solution reconstituée doit être utilisée immédiatement ou dans les 24 heures si elle est conservée au réfrigérateur (entre 2°C et 8°C).
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
Après prélèvement de la dose, toute solution restante doit être éliminée.
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SP Europe, 73, rue de Stalle, B-1180 Bruxelles, Belgique
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 99/ 127/ 001 1 flacon de poudre EU/ 1/ 99/ 127/ 040 12 flacons de poudre
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
IntronA 1 MUI poudre
324 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
Etiquette du flacon
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
IntronA 1 million UI/ ml poudre pour solution injectable ou pour perfusion interféron alfa-2b SC/ IV
MODE D’ ADMINISTRATION
Lire la notice avant utilisation.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
5.
1 million d’ UI/ ml
AUTRES
325 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
Etui extérieur
DENOMINATION DU MEDICAMENT
IntronA 3 millions UI/ ml poudre pour solution injectable ou pour perfusion interféron alfa-2b
LISTE DES EXCIPIENTS
Excipients: glycine, phosphate disodique anhydre, phosphate monosodique monohydraté, et solution d’ albumine humaine Une ampoule de solvant contient 1 ml d’ eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
3 millions UI/ ml poudre pour solution injectable ou pour perfusion 1 flacon de poudre, 1 ampoule de solvant, 1 seringue, 2 aiguilles et 1 tampon nettoyant 6 flacons de poudre et 6 ampoules de solvant
5.
MODE ET VOIE(S) D’ ADMINISTRATION
A diluer avant utilisation intraveineuse.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP Après reconstitution, la solution reconstituée doit être utilisée immédiatement ou dans les 24 heures si elle est conservée au réfrigérateur (entre 2°C et 8°C).
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
326 A conserver au réfrigérateur.
Ne pas congeler.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
Après prélèvement de la dose, toute solution restante doit être éliminée.
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SP Europe, 73, rue de Stalle, B-1180 Bruxelles, Belgique
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 99/ 127/ 002 1 flacon de poudre EU/ 1/ 99/ 127/ 003 6 flacons de poudre
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
IntronA 3 MUIpoudre
327 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
Etiquette du flacon
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
IntronA 3 millions UI/ ml poudre pour solution injectable ou pour perfusion interféron alfa-2b SC/ IV
2.
MODE D’ ADMINISTRATION
Lire la notice avant utilisation.
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
3 millions d’ UI/ ml
6.
AUTRES
328 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
Etui extérieur
1.
DENOMINATION DU MEDICAMENT
IntronA 5 millions UI/ ml poudre et solvant pour solution injectable ou pour perfusion interféron alfa-2b
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Un flacon de poudre contient 5 millions d’ UI d’ interféron alfa-2b et délivre 5 millions d’ UI par ml d’ interféron alfa-2b après reconstitution selon les recommandations.
3.
LISTE DES EXCIPIENTS
Excipients: glycine, phosphate disodique anhydre, phosphate monosodique monohydraté, et solution d’ albumine humaine Une ampoule de solvant contient 1 ml d’ eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
5 millions UI/ ml poudre et solvant pour solution injectable ou pour perfusion 1 flacon de poudre, 1 ampoule de solvant, 1 seringue, 2 aiguilles et 1 tampon nettoyant 6 flacons de poudre et 6 ampoules de solvant
5.
MODE ET VOIE(S) D’ ADMINISTRATION
A diluer avant utilisation intraveineuse.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP Après reconstitution, la solution reconstituée doit être utilisée immédiatement ou dans les 24 heures si elle est conservée au réfrigérateur (entre 2°C et 8°C).
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
329 A conserver au réfrigérateur.
Ne pas congeler.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
Après prélèvement de la dose, toute solution restante doit être éliminée.
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SP Europe, 73, rue de Stalle, B-1180 Bruxelles, Belgique
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 99/ 127/ 004 1 flacon de poudre EU/ 1/ 99/ 127/ 005 6 flacons de poudre
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
IntronA 5 MUI poudre
330 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
Etiquette du flacon
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
IntronA 5 millions UI/ ml poudre pour solution injectable ou pour perfusion interféron alfa-2b SC/ IV
2.
MODE D’ ADMINISTRATION
Lire la notice avant utilisation.
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
5 millions d’ UI/ ml
6.
AUTRES
331 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
Etui extérieur
1.
DENOMINATION DU MEDICAMENT
IntronA 10 millions UI/ ml poudre et solvant pour solution injectable ou pour perfusion interféron alfa-2b
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Un flacon de poudre contient 10 millions d’ UI d’ interféron alfa-2b et délivre 10 millions d’ UI par ml d’ interféron alfa-2b après reconstitution selon les recommandations.
3.
LISTE DES EXCIPIENTS
Excipients: glycine, phosphate disodique anhydre, phosphate monosodique monohydraté, et solution d’ albumine humaine Une ampoule de solvant contient 1 ml d’ eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
10 millions UI/ ml poudre et solvant pour solution injectable ou pour perfusion 1 flacon de poudre, 1 ampoule de solvant, 1 seringue, 2 aiguilles et 1 tampon nettoyant 6 flacons de poudre et 6 ampoules de solvant 10 flacons de poudre, 10 ampoules de solvant, 10 seringues, 20 aiguilles et 10 tampons nettoyants
5.
MODE ET VOIE(S) D’ ADMINISTRATION
A diluer avant utilisation intraveineuse.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP Après reconstitution, la solution reconstituée doit être utilisée immédiatement ou dans les 24 heures si elle est conservée au réfrigérateur (entre 2°C et 8°C).
332 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
Après prélèvement de la dose, toute solution restante doit être éliminée.
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SP Europe, 73, rue de Stalle, B-1180 Bruxelles, Belgique
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 99/ 127/ 006 1 flacon de poudre EU/ 1/ 99/ 127/ 007 6 flacons de poudre EU/ 1/ 99/ 127/ 008 10 flacons de poudre
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
IntronA 10 MUI poudre
333 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
Etiquette du flacon
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
IntronA 10 millions UI/ ml poudre pour solution injectable ou pour perfusion interféron alfa-2b SC/ IV
2.
MODE D’ ADMINISTRATION
Lire la notice avant utilisation.
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
10 millions d’ UI/ ml
6.
AUTRES
334 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
Etui extérieur
1.
DENOMINATION DU MEDICAMENT
IntronA 18 millions UI/ ml poudre et solvant pour solution injectable ou pour perfusion interféron alfa-2b
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Un flacon de poudre contient 18 millions d’ UI d’ interféron alfa-2b et délivre 18 millions d’ UI par ml d’ interféron alfa-2b après reconstitution selon les recommandations.
3.
LISTE DES EXCIPIENTS
Excipients: glycine, phosphate disodique anhydre, phosphate monosodique monohydraté, et solution d’ albumine humaine Une ampoule de solvant contient 1 ml d’ eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
18 millions UI/ ml poudre et solvant pour solution injectable ou pour perfusion 1 flacon de poudre, 1 ampoule de solvant, 1 seringue, 2 aiguilles et 1 tampon nettoyant
5.
MODE ET VOIE(S) D’ ADMINISTRATION
A diluer avant utilisation intraveineuse.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP Après reconstitution, la solution reconstituée doit être utilisée immédiatement ou dans les 24 heures si elle est conservée au réfrigérateur (entre 2°C et 8°C).
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
335 A conserver au réfrigérateur.
Ne pas congeler.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
Après prélèvement de la dose, toute solution restante doit être éliminée.
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SP Europe, 73, rue de Stalle, B-1180 Bruxelles, Belgique
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 99/ 127/ 009
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
IntronA 18 MUI poudre
336 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
Etiquette du flacon
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
IntronA 18 millions UI/ ml poudre pour solution injectable ou pour perfusion interféron alfa-2b SC/ IV
2.
MODE D’ ADMINISTRATION
Lire la notice avant utilisation.
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
18 millions d’ UI/ ml
6.
AUTRES
337 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
Etui extérieur
1.
DENOMINATION DU MEDICAMENT
IntronA 30 millions UI/ ml poudre et solvant pour solution injectable ou pour perfusion interféron alfa-2b
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Un flacon de poudre contient 30 millions d’ UI d’ interféron alfa-2b et délivre 30 millions d’ UI par ml d’ interféron alfa-2b après reconstitution selon les recommandations.
3.
LISTE DES EXCIPIENTS
Excipients: glycine, phosphate disodique anhydre, phosphate monosodique monohydraté, et solution d’ albumine humaine Une ampoule de solvant contient 1 ml d’ eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
30 millions UI/ ml poudre et solvant pour solution injectable ou pour perfusion 1 flacon de poudre, 1 ampoule de solvant, 1 seringue, 2 aiguilles et 1 tampon nettoyant
5.
MODE ET VOIE(S) D’ ADMINISTRATION
A diluer avant utilisation intraveineuse.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP Après reconstitution, la solution reconstituée doit être utilisée immédiatement ou dans les 24 heures si elle est conservée au réfrigérateur (entre 2°C et 8°C).
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
338 A conserver au réfrigérateur.
Ne pas congeler.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
Après prélèvement de la dose, toute solution restante doit être éliminée.
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SP Europe, 73, rue de Stalle, B-1180 Bruxelles, Belgique
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 99/ 127/ 010
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
IntronA 30 MUI poudre
339 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
Etiquette du flacon
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
IntronA 30 millions UI/ ml poudre pour solution injectable ou pour perfusion interféron alfa-2b SC/ IV
2.
MODE D’ ADMINISTRATION
Lire la notice avant utilisation.
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
30 millions d’ UI/ ml
6.
AUTRES
340 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
Etiquette du flacon, ampoule du solvant
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Solvant pour IntronA Eau pour préparations injectables
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
1 ml
6.
AUTRES
341 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
Etui extérieur
1.
DENOMINATION DU MEDICAMENT
IntronA 3 millions UI/ 0,5 ml solution injectable ou pour perfusion interféron alfa-2b
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Un flacon contient 3 millions d’ UI d’ interféron alfa-2b dans 0,5 ml de solution.
LISTE DES EXCIPIENTS
Excipients: phosphate disodique anhydre, phosphate monosodique monohydraté, édétate disodique, chlorure de sodium, métacrésol, polysorbate 80 et eau pour préparations injectables
4.
FORME PHARMACEUTIQUE ET CONTENU
3 millions UI/ 0,5 ml solution injectable ou pour perfusion 1 flacon à usage unique 1 flacon à usage unique, 1 seringue, 1 aiguille et 1 tampon nettoyant 6 flacons à usage unique, 6 seringues, 6 aiguilles et 6 tampons nettoyants 12 flacons à usage unique, 12 seringues, 12 aiguilles et 12 tampons nettoyants
5.
MODE ET VOIE(S) D’ ADMINISTRATION
A diluer avant utilisation intraveineuse.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
342 A conserver au réfrigérateur.
Ne pas congeler.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
Après prélèvement de la dose, toute solution restante doit être éliminée.
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SP Europe, 73, rue de Stalle, B-1180 Bruxelles, Belgique
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 99/ 127/ 011 1 flacon à usage unique EU/ 1/ 99/ 127/ 012 1 flacon à usage unique, 1 seringue, 1 aiguille et 1 tampon nettoyant EU/ 1/ 99/ 127/ 013 6 flacons à usage unique EU/ 1/ 99/ 127/ 014 12 flacons à usage unique
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
IntronA 3 MUI solution
343 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
Etiquette du flacon
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
IntronA 3 millions UI/ 0,5 ml solution injectable ou pour perfusion interféron alfa-2b SC/ IV
2.
MODE D’ ADMINISTRATION
Lire la notice avant utilisation.
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
3 millions d’ UI/ 0,5 ml
6.
AUTRES
344 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
Etui extérieur
1.
DENOMINATION DU MEDICAMENT
IntronA 5 millions UI/ 0,5 ml solution injectable ou pour perfusion interféron alfa-2b
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Un flacon contient 5 millions d’ UI d’ interféron alfa-2b dans 0,5 ml de solution.
3.
LISTE DES EXCIPIENTS
Excipients: phosphate disodique anhydre, phosphate monosodique monohydraté, édétate disodique, chlorure de sodium, métacrésol, polysorbate 80 et eau pour préparations injectables
4.
FORME PHARMACEUTIQUE ET CONTENU
5 millions UI/ 0,5 ml solution injectable ou pour perfusion 1 flacon à usage unique 1 flacon à usage unique, 1 seringue, 1 aiguille et 1 tampon nettoyant 6 flacons à usage unique, 6 seringues, 6 aiguilles et 6 tampons nettoyants 12 flacons à usage unique, 12 seringues, 12 aiguilles et 12 tampons nettoyants
5.
MODE ET VOIE(S) D’ ADMINISTRATION
A diluer avant utilisation intraveineuse.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
345 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
Après prélèvement de la dose, toute solution restante doit être éliminée.
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SP Europe, 73, rue de Stalle, B-1180 Bruxelles, Belgique
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 99/ 127/ 015 1 flacon à usage unique EU/ 1/ 99/ 127/ 016 1 flacon à usage unique, 1 seringue, 1 aiguille et 1 tampon nettoyant EU/ 1/ 99/ 127/ 017 6 flacons à usage unique EU/ 1/ 99/ 127/ 018 12 flacons à usage unique
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
IntronA 5 MUI solution
346 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
Etiquette du flacon
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
IntronA 5 millions UI/ 0,5 ml solution injectable ou pour perfusion interféron alfa-2b SC/ IV
2.
MODE D’ ADMINISTRATION
Lire la notice avant utilisation.
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
5 millions d’ UI/ 0,5 ml
6.
AUTRES
347 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
Etui extérieur
1.
DENOMINATION DU MEDICAMENT
IntronA 10 millions UI/ ml solution injectable ou pour perfusion interféron alfa-2b
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Un flacon contient 10 millions d’ UI d’ interféron alfa-2b dans 1 ml de solution.
3.
LISTE DES EXCIPIENTS
Excipients: phosphate disodique anhydre, phosphate monosodique monohydraté, édétate disodique, chlorure de sodium, métacrésol, polysorbate 80 et eau pour préparations injectables
4.
FORME PHARMACEUTIQUE ET CONTENU
10 millions UI/ ml solution injectable ou pour perfusion 1 flacon à usage unique 1 flacon à usage unique, 1 seringue, 1 aiguille et 1 tampon nettoyant 6 flacons à usage unique, 6 seringues, 6 aiguilles et 6 tampons nettoyants 12 flacons à usage unique, 12 seringues, 12 aiguilles et 12 tampons nettoyants
5.
MODE ET VOIE(S) D’ ADMINISTRATION
A diluer avant utilisation intraveineuse.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
348 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
Après prélèvement de la dose, toute solution restante doit être éliminée.
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SP Europe, 73, rue de Stalle, B-1180 Bruxelles, Belgique
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 99/ 127/ 019 1 flacon à usage unique EU/ 1/ 99/ 127/ 020 1 flacon à usage unique, 1 seringue, 1 aiguille et 1 tampon nettoyant EU/ 1/ 99/ 127/ 021 6 flacons à usage unique EU/ 1/ 99/ 127/ 022 12 flacons à usage unique
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
IntronA 10 MUI solution
349 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
Etiquette du flacon
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
IntronA 10 millions UI/ ml solution injectable ou pour perfusion interféron alfa-2b SC/ IV
2.
MODE D’ ADMINISTRATION
Lire la notice avant utilisation.
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
10 millions d’ UI/ 1 ml
6.
AUTRES
350 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
Etui extérieur
1.
DENOMINATION DU MEDICAMENT
IntronA 18 millions UI/ 3 ml solution injectable ou pour perfusion interféron alfa-2b
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Un flacon contient 18 millions d’ UI d’ interféron alfa-2b dans 3 ml de solution.
3.
LISTE DES EXCIPIENTS
Excipients: phosphate disodique anhydre, phosphate monosodique monohydraté, édétate disodique, chlorure de sodium, métacrésol, polysorbate 80 et eau pour préparations injectables
4.
FORME PHARMACEUTIQUE ET CONTENU
18 millions UI/ 3 ml solution injectable ou pour perfusion 1 flacon multidose 1 flacon multidose, 6 seringues, 6 aiguilles et 12 tampons nettoyants 2 flacons multidoses 2 flacons multidoses, 12 seringues, 12 aiguilles et 24 tampons nettoyants 12 flacons multidoses 12 flacons multidoses, 72 seringues, 72 aiguilles et 144 tampons nettoyants
5.
MODE ET VOIE(S) D’ ADMINISTRATION
A diluer avant utilisation intraveineuse.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
351 A conserver au réfrigérateur.
Ne pas congeler.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SP Europe, 73, rue de Stalle, B-1180 Bruxelles, Belgique
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 99/ 127/ 023 1 flacon multidose EU/ 1/ 99/ 127/ 024 1 flacon multidose, 6 seringues, 6 aiguilles et 12 tampons nettoyants EU/ 1/ 99/ 127/ 025 2 flacons multidoses EU/ 1/ 99/ 127/ 041 2 flacons multidoses, 12 seringues, 12 aiguilles et 24 tampons nettoyants EU/ 1/ 99/ 127/ 026 12 flacons multidoses EU/ 1/ 99/ 127/ 042 12 flacons multidoses, 72 seringues, 72 aiguilles et 144 tampons nettoyants
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
IntronA 18 MUI solution
352 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
Etiquette du flacon
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
IntronA 18 millions UI/ 3 ml solution injectable ou pour perfusion interféron alfa-2b SC/ IV
2.
MODE D’ ADMINISTRATION
Lire la notice avant utilisation.
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
18 millions d’ UI/ 3 ml
6.
AUTRES
353 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
Etui extérieur
1.
DENOMINATION DU MEDICAMENT
IntronA 25 millions UI/ 2,5 ml solution injectable ou pour perfusion interféron alfa-2b
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Un flacon contient 25 millions d’ UI d’ interféron alfa-2b dans 2,5 ml de solution.
3.
LISTE DES EXCIPIENTS
Excipients: phosphate disodique anhydre, phosphate monosodique monohydraté, édétate disodique, chlorure de sodium, métacrésol, polysorbate 80 et eau pour préparations injectables
4.
FORME PHARMACEUTIQUE ET CONTENU
25 millions UI/ 2,5 ml solution injectable ou pour perfusion 1 flacon multidose 1 flacon multidose, 6 seringues, 6 aiguilles et 12 tampons nettoyants 2 flacons multidoses 2 flacons multidoses, 12 seringues, 12 aiguilles et 24 tampons nettoyants 12 flacons multidoses 12 flacons multidoses, 72 seringues, 72 aiguilles et 144 tampons nettoyants
5.
MODE ET VOIE(S) D’ ADMINISTRATION
A diluer avant utilisation intraveineuse.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
354 A conserver au réfrigérateur.
Ne pas congeler.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SP Europe, 73, rue de Stalle, B-1180 Bruxelles, Belgique
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 99/ 127/ 027 1 flacon multidose EU/ 1/ 99/ 127/ 028 1 flacon multidose, 6 seringues, 6 aiguilles et 12 tampons nettoyants EU/ 1/ 99/ 127/ 029 2 flacons multidoses EU/ 1/ 99/ 127/ 043 2 flacons multidoses, 12 seringues, 12 aiguilles et 24 tampons nettoyants EU/ 1/ 99/ 127/ 030 12 flacons multidoses EU/ 1/ 99/ 127/ 044 12 flacons multidoses, 72 seringues, 72 aiguilles et 144 tampons nettoyants
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
IntronA 25 MUI solution
355 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
Etiquette du flacon
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
IntronA 25 millions UI/ 2,5 ml solution injectable ou pour perfusion interféron alfa-2b SC/ IV
2.
MODE D’ ADMINISTRATION
Lire la notice avant utilisation.
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
25 millions d’ UI/ 2,5 ml
6.
AUTRES
356 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
Etui extérieur
1.
DENOMINATION DU MEDICAMENT
IntronA 18 millions UI solution injectable stylo multidose interféron alfa-2b
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Un stylo contient 18 millions d’ UI d’ interféron alfa-2b dans 1,2 ml de solution.
3.
LISTE DES EXCIPIENTS
Excipients: phosphate disodique anhydre, phosphate monosodique monohydraté, édétate disodique, chlorure de sodium, métacrésol, polysorbate 80 et eau pour préparations injectables
4.
FORME PHARMACEUTIQUE ET CONTENU
18 millions UI solution injectable stylo multidose 1 stylo, 12 aiguilles et 12 tampons nettoyants 2 stylos, 24 aiguilles et 24 tampons nettoyants 8 stylos, 96 aiguilles et 96 tampons nettoyants
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
357 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SP Europe, 73, rue de Stalle, B-1180 Bruxelles, Belgique
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 99/ 127/ 031 1 stylo EU/ 1/ 99/ 127/ 032 2 stylos EU/ 1/ 99/ 127/ 033 8 stylos
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
IntronA 18 MUI stylo
358 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
Etiquette du stylo
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
IntronA 18 millions UI solution injectable stylo multidose interféron alfa-2b Voie sous-cutanée
2.
MODE D’ ADMINISTRATION
Lire la notice avant utilisation.
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
18 millions d’ UI/ stylo
6.
AUTRES
359 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
Etui extérieur
1.
DENOMINATION DU MEDICAMENT
IntronA 30 millions UI solution injectable stylo multidose interféron alfa-2b
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Un stylo contient 30 millions d’ UI d’ interféron alfa-2b dans 1,2 ml de solution.
3.
LISTE DES EXCIPIENTS
Excipients: phosphate disodique anhydre, phosphate monosodique monohydraté, édétate disodique, chlorure de sodium, métacrésol, polysorbate 80 et eau pour préparations injectables
4.
FORME PHARMACEUTIQUE ET CONTENU
30 millions UI solution injectable stylo multidose 1 stylo, 12 aiguilles et 12 tampons nettoyants 2 stylos, 24 aiguilles et 24 tampons nettoyants 8 stylos, 96 aiguilles et 96 tampons nettoyants
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
360 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SP Europe, 73, rue de Stalle, B-1180 Bruxelles, Belgique
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 99/ 127/ 034 1 stylo EU/ 1/ 99/ 127/ 035 2 stylos EU/ 1/ 99/ 127/ 036 8 stylos
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
IntronA 30 MUI stylo
361 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
Etiquette du stylo
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
IntronA 30 millions UI solution injectable stylo multidose interféron alfa-2b Voie sous-cutanée
2.
MODE D’ ADMINISTRATION
Lire la notice avant utilisation.
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
30 millions d’ UI/ stylo
6.
AUTRES
362 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
Etui extérieur
1.
DENOMINATION DU MEDICAMENT
IntronA 60 millions UI solution injectable stylo multidose interféron alfa-2b
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Un stylo contient 60 millions d’ UI d’ interféron alfa-2b dans 1,2 ml de solution.
3.
LISTE DES EXCIPIENTS
Excipients: phosphate disodique anhydre, phosphate monosodique monohydraté, édétate disodique, chlorure de sodium, métacrésol, polysorbate 80 et eau pour préparations injectables
4.
FORME PHARMACEUTIQUE ET CONTENU
60 millions UI solution injectable stylo multidose 1 stylo, 12 aiguilles et 12 tampons nettoyants 2 stylos, 24 aiguilles et 24 tampons nettoyants 8 stylos, 96 aiguilles et 96 tampons nettoyants
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
363 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SP Europe, 73, rue de Stalle, B-1180 Bruxelles, Belgique
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 99/ 127/ 037 1 stylo EU/ 1/ 99/ 127/ 038 2 stylos EU/ 1/ 99/ 127/ 039 8 stylos
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
IntronA 60 MUI stylo
364 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
Etiquette du stylo
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
IntronA 60 millions UI solution injectable stylo multidose interféron alfa-2b Voie sous-cutanée
2.
MODE D’ ADMINISTRATION
Lire la notice avant utilisation.
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
60 millions d’ UI/ stylo
6.
AUTRES
365 B.
NOTICE
INFORMATION DE L’ UTILISATEUR
IntronA 1 million d’ UI/ ml poudre et solvant pour solution injectable ou pour perfusion Interféron alfa-2b
Veuillez lire attentivement l’ intégralité de cette notice avant d’ utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu’ est -ce que IntronA et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d’ utiliser IntronA 3.
Comment utiliser IntronA 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver IntronA 6.
Informations supplémentaires
1.
QU’ EST-CE QUE INTRONA ET DANS QUEL CAS EST-IL UTILISE
IntronA (interféron alfa-2b) modifie la réponse du système immunitaire de l’ organisme pour faciliter la lutte contre les infections et les maladies sévères.
Parmi ceux -ci se trouvent la leucémie à tricholeucocytes, la leucémie myéloïde chronique, le myélome multiple, les lymphomes folliculaires, les tumeurs carcinoïdes, et le mélanome malin.
IntronA est également utilisé pour traiter les adultes atteints d’ hépatites chroniques B ou C, qui sont des infections virales du foie.
IntronA est utilisé en association avec la ribavirine chez les enfants de 3 ans et plus et adolescents, non préalablement traités pour l’ hépatite C chronique.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’ UTILISER INTRONA
N’ utilisez jamais IntronA
- si vous êtes allergique (hypersensible) à l’ interféron ou à l’ un des autres composants contenus
- si vous avez une maladie cardiaque sévère.
- si vous avez un mauvais fonctionnement des reins ou du foie.
- si vous avez une maladie du foie avancée décompensée (non contrôlée).
- si vous avez une hépatite et avez été récemment traité par des médicaments qui dépriment le
système immunitaire (autres que les traitements de courte durée avec des médicaments de type cortisone).
- si vous avez des antécédents de convulsions.
- si vous avez une maladie auto-immune, ou avez eu une transplantation d’ organe et prenez un
médicament qui déprime votre système immunitaire (votre système immunitaire contribue à vous protéger contre l’ infection).
- si vous avez une maladie de la thyroïde non adéquatement contrôlée.
Enfants et adolescents:
- si vous avez eu des problèmes nerveux ou mentaux sérieux, tels qu’ une dépression sévère ou
367 Faites attention avec IntronA
- si vous êtes enceinte ou souhaitez le devenir (voir Grossesse).
- si vous avez eu une affection nerveuse ou mentale sévère.
L’ utilisation de l’ interféron alfa-2b chez
les enfants et les adolescents présentant ou ayant des antécédents de troubles psychiatriques sévères est contre-indiquée (voir « N’ utilisez jamais IntronA »).
- si vous avez déjà souffert de dépression ou développé des symptômes associés à une dépression
(i. e. sensations de mélancolie, de découragement, etc.) pendant le traitement avec IntronA (voir rubrique 4).
- si vous avez un psoriasis, il peut s’ aggraver pendant le traitement avec IntronA.
- lorsque vous recevez IntronA, vous pouvez temporairement être plus sensible aux infections.
Consultez votre médecin si vous pensez que vous êtes en train de contracter une infection.
- si vous développez des symptômes comme ceux du rhume ou d’ une autre affection respiratoire,
tels que la fièvre, la toux ou une difficulté à respirer, prévenez votre médecin.
- si vous constatez un saignement inhabituel ou des bleus informez -en immédiatement votre
- si vous développez des symptômes de réaction allergique sévère (tels que difficulté respiratoire,
respiration sifflante ou urticaire) pendant le traitement, prévenez immédiatement votre médecin.
- si vous êtes également traité pour votre infection VIH, voir Utilisation d’ autres médicaments.
- si vous avez reçu une greffe d’ organe, de rein ou de foie, le traitement par interféron peut
augmenter le risque de rejet.
Informez -en votre médecin.
Des affections des dents et des gencives, pouvant entraîner un déchaussement des dents, ont été rapportées chez des patients recevant un traitement par IntronA en association avec la ribavirine.
De plus, lors d’ un traitement à long terme par IntronA en association avec la ribavirine, une bouche sèche pourrait avoir un effet néfaste sur les dents et la bouche.
Vous devez vous brosser soigneusement les dents deux fois par jour et avoir des consultations dentaires régulières.
De plus, certains patients peuvent vomir.
Dans ce cas, assurez -vous de vous rincer soigneusement la bouche après le vomissement.
Cependant, lors de la période de suivi de 6 mois après traitement, la croissance est généralement redevenue normale, bien qu’ un faible nombre d’ enfants et adolescents n’ ait pas retrouvé, dans la première année suivant la fin du traitement, la taille ou le poids correspondant à leur courbe de croissance avant traitement.
Prévenez votre médecin si vous avez eu une crise cardiaque ou un problème cardiaque; si vous avez des antécédents de problèmes respiratoires ou de pneumonie, des problèmes de coagulation du sang, de maladie du foie, de thyroïde, du diabète ou une pression sanguine faible ou haute.
Prévenez votre médecin si vous avez déjà été traité pour dépression ou pour tout autre désordre psychiatrique; confusion; perte de connaissance; idées suicidaires ou tentative de suicide.
Assurez -vous de prévenir votre médecin si vous prenez la plante médicinale chinoise shosaikoto.
Par conséquent, demandez conseil à votre médecin ou votre pharmacien avant de boire des boissons alcoolisées, ou de prendre des médicaments pour dormir, des sédatifs ou des médicaments puissants contre la douleur.
368 Veuillez dire à votre médecin si vous prenez de la théophylline ou de l’ aminophylline pour l’ asthme, et si vous prenez ou avez pris récemment tout autre médicament, même s’ il s’ agit d’ un médicament obtenu sans ordonnance, car la dose de certains médicaments peut nécessiter un ajustement pendant votre traitement par IntronA.
Patients ayant également une infection VIH:
L’ acidose lactique et la détérioration de la fonction hépatique sont des effets indésirables associés à un Traitement Anti-Rétroviral Hautement Actif (HAART), un des traitements du VIH.
Si vous recevez un Traitement Anti-Rétroviral Hautement Actif (HAART), l’ association IntronA et de ribavirine peut augmenter votre risque d’ acidose lactique et d’ insuffisance hépatique.
Votre médecin surveillera particulièrement ces signes et symptômes (assurez -vous d’ avoir également lu la notice de la ribavirine).
De plus, les patients traités par l’ association IntronA et ribavirine et par la zidovudine peuvent présenter un risque augmenté de développer une anémie (faible nombre de cellules sanguines rouges).
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
Aliments et boissons Pendant votre traitement par IntronA, votre médecin peut vous demander de boire beaucoup pour éviter une baisse de tension artérielle.
Grossesse et allaitement Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Dans les études chez l’ animal en gestation, les interférons ont quelquefois entraîné des avortements spontanés.
Le risque chez la femme enceinte n’ est pas connu.
Lorsque IntronA est utilisé en association avec la ribavirine, les patients et les patientes doivent prendre des précautions particulières lors de leurs rapports sexuels afin d’ éviter la survenue d’ une grossesse, car la ribavirine peut entraîner de graves malformations chez l’ enfant à naître:
- si vous êtes une fille ou une femme en âge d’ avoir des enfants, traitée par IntronA en association à la
ribavirine, vous devez avoir un test de grossesse négatif avant le début du traitement, tous les mois pendant la durée du traitement et pendant les 4 mois suivant son arrêt.
Vous et votre partenaire devez chacun utiliser une méthode de contraception efficace pendant toute la durée de votre traitement et pendant les 4 mois suivant son arrêt.
Vous pouvez en discuter avec votre médecin.
- si vous êtes un homme traité par IntronA en association à la ribavirine, vous ne devez pas avoir de
rapports sexuels non protégés par préservatif avec une femme enceinte.
Ceci diminuera le risque d’ exposition de votre partenaire à la ribavirine.
Si votre partenaire féminine n’ est pas actuellement enceinte mais en âge d’ avoir des enfants, elle doit effectuer un test de grossesse tous les mois pendant la durée de votre traitement et pendant les 7 mois suivant son arrêt. Vous pouvez en discuter avec votre médecin.
Si vous êtes un homme, vous et votre partenaire devez chacun utiliser une méthode de contraception efficace pendant toute la durée de votre traitement et pendant les 7 mois suivant son arrêt.
Vous pouvez en discuter avec votre médecin.
Par conséquent, n’ allaitez pas votre enfant si vous êtes traitée par IntronA.
Lors d’ un traitement en association avec la ribavirine, veuillez lire attentivement les notices d’ information des médicaments contenant de la ribavirine.
Conduite de véhicules et utilisation de machines Il est déconseillé de conduire ou d’ utiliser certaines machines si vous devenez somnolent, fatigué, ou confus à cause de ce médicament.
Informations importantes concernant certains composants d’ IntronA Votre médecin peut vous recommander une vaccination contre les hépatites A et B si vous recevez de façon régulière/ répétée de l’ albumine dérivée de plasma humain.
369 Ce médicament contient une solution d’ albumine humaine comme excipient.
Lorsque des médicaments sont fabriqués à partir de sang ou de plasma humain, certaines mesures sont mises en place afin de prévenir la transmission des infections chez les patients.
Elles comportent une stricte sélection des donneurs de sang et de plasma afin de s’ assurer de l’ exclusion de ceux risquant d’ être porteurs d’ infections, et le dépistage de marqueurs viraux/ infectieux sur chaque don et chaque mélange de plasma.
Au cours du traitement du sang ou du plasma, les fabricants de ces produits incluent également des étapes pouvant inactiver ou éliminer les virus.
Malgré ces mesures, la possibilité de transmettre une infection lors de l’ administration de médicaments préparés à partir de sang ou de plasma humain ne peut pas être totalement exclue.
Ceci s’ applique également aux virus inconnus ou émergents ou à d’ autres types d’ infections.
Il n’ y a aucun cas d’ infection virale avec de l’ albumine fabriquée selon un procédé bien établi, conformément aux spécifications de la Pharmacopée Européenne.
Chaque fois que vous recevez une dose d’ IntronA, il est fortement recommandé de noter le nom et le numéro de lot du produit afin de conserver un suivi des lots utilisés.
3.
COMMENT UTILISER INTRONA
Votre médecin a prescrit IntronA spécifiquement pour vous et votre état actuel; ne partagez ce médicament avec personne d’ autre.
Votre médecin a déterminé la dose exacte d’ IntronA à administrer en fonction de vos besoins personnels.
La dose pourra varier selon la maladie traitée.
Si vous vous injectez vous -même IntronA, assurez -vous que la dose qui vous a été prescrite est réellement indiquée sur l’ emballage du médicament que vous recevez.
Les posologies exprimées en administration 3 fois par semaine sont à prendre de préférence un jour sur deux.
La dose initiale habituelle pour chaque état est présentée ci-dessous; cependant, les doses individuelles peuvent varier, et le médecin peut changer votre dose en fonction de vos besoins spécifiques:
Hépatite B chronique:
5 à 10 millions d’ UI 3 fois par semaine (un jour sur deux) injectés par voie sous-cutanée (sous la peau).
Hépatite C chronique:
Adultes - 3 millions d’ UI 3 fois par semaine (un jour sur deux) injectés par voie sous-cutanée (sous la peau) en association avec la ribavirine ou seul.
Enfants âgés de 3 ans et plus et adolescents - 3 millions d’ UI/ m² 3 fois par semaine (un jour sur deux) injectés par voie sous-cutanée (sous la peau) en association avec la ribavirine (voir également la notice de la ribavirine).
Leucémie à tricholeucocytes:
2 millions d’ UI/ m², 3 fois par semaine (un jour sur deux) injectés par voie sous-cutanée (sous la peau).
Leucémie myéloïde chronique:
4-5 millions d’ UI/ m² par jour injectés par voie sous-cutanée (sous la peau).
Myélome multiple:
3 millions d’ UI/ m², 3 fois par semaine (un jour sur deux) injectés par voie sous- cutanée (sous la peau).
Lymphomes folliculaires:
En association avec la chimiothérapie, 5 millions d’ UI 3 fois par semaine (un jour sur deux) injectés par voie sous-cutanée (sous la peau).
Tumeur carcinoïde:
5 millions d’ UI, 3 fois par semaine (un jour sur deux) injectés par voie sous- cutanée (sous la peau).
Traitement d’ induction:
20 millions d’ UI/ m², par voie intraveineuse, administrés quotidiennement pendant 5 jours par semaine sur une période de 4 semaines.
Traitement d’ entretien:
10 millions d’ UI/ m², 3 fois par semaine (un jour sur deux) injectés par voie sous-cutanée (sous la peau).
Votre médecin peut prescrire une dose différente d’ IntronA, seul ou en association avec d’ autres médicaments (par exemple: cytarabine, ribavirine).
Si IntronA vous a été prescrit en association avec un autre médicament, pour plus d’ information reportez -vous à la notice d’ utilisation de ce médicament.
Votre médecin déterminera le schéma posologique exact en fonction de vos besoins.
Si vous avez l’ impression que l’ effet d’ IntronA est trop fort ou trop faible, consultez votre médecin ou votre pharmacien.
Voie sous-cutanée:
IntronA est habituellement destiné à la voie sous-cutanée.
Cela signifie qu’ IntronA est injecté à l’ aide d’ une aiguille courte dans le tissu graisseux juste sous la peau.
Si vous vous injectez ce médicament vous -même ou si vous l’ administrez à un enfant ou adolescent, on vous apprendra comment préparer et administrer l’ injection.
Des instructions détaillées pour l’ administration par voie sous-cutanée sont fournies dans cette notice (voir COMMENT AUTO-INJECTER INTRONA à la fin de la notice).
Perfusion intraveineuse:
La perfusion doit être préparée immédiatement avant l’ utilisation.
La forme poudre lyophilisée d’ IntronA doit être reconstituée par ajout d’ 1 ml d’ eau pour préparations injectables dans le flacon.
La quantité calculée d’ interféron pour la dose appropriée est ensuite prélevée du(des) flacon(s), ajoutée à 100 ml de solution injectable de chlorure de sodium à 9 mg/ ml (0,9%) et administrée en 20 minutes.
La concentration finale en interféron dans la solution de chlorure de sodium à 0,9% ne doit pas être inférieure à 1 x 105 UI/ ml.
AUCUN AUTRE MEDICAMENT NE DOIT ETRE PERFUSE EN MEME TEMPS QU’ INTRONA.
Une dose d’ IntronA est administrée chaque jour prévu.
IntronA est administré soit tous les jours (5 ou 7 fois par semaine), ou trois fois par semaine, un jour sur deux, par exemple le lundi, mercredi, et vendredi.
Les interférons peuvent entraîner une fatigue inhabituelle; si vous vous injectez ce médicament vous- même, ou si vous l’ administrez à un enfant ou adolescent, faites -le au moment du coucher.
Respectez toujours la posologie indiquée par votre médecin.
Ne dépassez pas la dose recommandée, et prenez IntronA aussi longtemps que prescrit.
Si vous avez utilisé plus d’ IntronA que vous n’ auriez dû Contactez votre médecin ou un professionnel de santé dès que possible.
Si vous oubliez de prendre IntronA Si vous vous injectez vous -même le traitement, ou si vous êtes en charge d’ un enfant ou adolescent prenant IntronA avec la ribavirine, injectez la dose recommandée dès que vous y pensez et continuez le traitement comme d’ habitude.
Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre.
Si vous devez vous injecter ce produit tous les jours, et que vous oubliez accidentellement un jour entier de traitement, continuez le traitement à la dose habituelle le jour suivant.
Contactez votre médecin ou votre pharmacien si nécessaire.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, IntronA peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Bien que tous ces effets indésirables ne soient pas susceptibles de survenir, ils peuvent nécessiter une intervention médicale s’ ils surviennent.
371 Certaines personnes se sont senties déprimées en prenant IntronA seul ou en association avec la ribavirine, et dans certains cas, ont eu des pensées d’ atteinte à la vie d’ autrui, idées suicidaires ou un comportement agressif (parfois dirigé contre autrui).
Consultez immédiatement, si vous remarquez que vous déprimez ou avez des idées suicidaires ou changez de comportement.
Vous pouvez demander à un membre de votre famille ou de votre entourage proche de vous aider à rester attentif à l’ apparition de signes de dépression ou de changement dans votre comportement.
Utilisation chez les enfants et adolescents: les enfants et les adolescents sont particulièrement susceptibles de développer une dépression lors du traitement par IntronA en association avec la ribavirine.
Contactez immédiatement votre médecin ou ayez recours à un traitement d’ urgence s’ ils ont des comportements inhabituels, se sentent déprimés, ou ont envie de se faire mal ou de faire mal à d’ autres personnes.
Si l’ un des effets indésirables suivants survient, arrêtez de prendre IntronA et prévenez immédiatement votre médecin ou allez au service des urgences de l’ hôpital le plus proche:
Ce sont tous des effets indésirables très sérieux.
Si vous les observez, vous pouvez avoir eu une réaction allergique sérieuse à IntronA.
Vous pouvez avoir besoin d’ une surveillance médicale urgente ou d’ une hospitalisation.
Ces effets indésirables très sérieux sont très rares.
souffle diminué, confusion, difficulté à rester vigilant, sensation de picotement ou d’ engourdissement ou douleur aux mains ou aux pieds; crise d’ épilepsie (convulsions); troubles du sommeil, de la pensée ou de la concentration, état mental altéré; idées suicidaires, tentative de suicide, changement de comportement ou comportement agressif (parfois dirigé contre autrui), hallucinations; douleur sévère à l’ estomac; selles noires ou à l’ aspect de goudron; sang dans les selles ou les urines, saignement sévère du nez; teint cireux, quantité élevée de sucre dans le sang, fièvre ou frissons débutant après quelques semaines de traitement, douleur dans le bas du dos ou sur le côté, miction difficile, problèmes d’ yeux, de vue ou d’ audition, perte d’ audition, rougeur douloureuse ou intense de la peau ou des muqueuses.
Ils peuvent constituer des effets indésirables sérieux nécessitant une surveillance médicale d’ urgence.
Votre médecin vérifiera votre sang pour s’ assurer que la numération de vos cellules sanguines blanches (cellules qui luttent contre l’ infection), cellules sanguines rouges (cellules qui transportent le fer et l’ oxygène), plaquettes (cellules pour la coagulation sanguine) et des autres valeurs de laboratoire sont dans des limites acceptables.
Une réduction modérée et habituellement réversible des trois types de cellules sanguines: globules blancs, globules rouges et plaquettes, a été rapportée.
Au début du traitement avec IntronA, vous pouvez avoir une réaction pseudo-grippale, avec fièvre, fatigue, mal de tête, douleur musculaire, douleur aux articulations et tremblements/ frissons.
Votre médecin peut vous recommander de prendre du paracétamol si vous avez ces symptômes.
Les autres effets indésirables susceptibles de survenir comprennent:
Effets indésirables très fréquemment rapportés (au moins 1 patient sur 10): douleur, gonflement et rougeur ou lésions de la peau au point d’ injection, perte de cheveux, étourdissements, changements de l’ appétit, douleurs abdominales ou à l’ estomac, diarrhées, nausées (mal au cœ ur), infection virale, dépression, instabilité émotionnelle, insomnie, anxiété, gorge douloureuse et douleur à la déglutition, fatigue, tremblements/ frissons, fièvre, réaction pseudo- grippale, sensation d’ inconfort général, maux de tête, perte de poids, vomissement, irritabilité, faiblesse, changements d’ humeur, toux (parfois sévère), souffle court, démangeaisons, peau sèche, rash, douleur musculaire brutale et sévère, douleur aux articulations, douleur musculo-squelettique, changements des résultats d’ analyses de sang dont une diminution du nombre de globules blancs.
Quelques enfants et adolescents ont eu une diminution de leur croissance (taille et poids).
372 Effets indésirables fréquemment rapportés (au moins 1 patient sur 100, mais moins d’ 1 patient sur 10): soif, déshydratation, pression sanguine haute, migraines, ganglions gonflés, bouffées de chaleur, troubles menstruels, désir sexuel diminué, problèmes vaginaux, seins douloureux, douleur aux testicules, problèmes de thyroïde, rougeur des gencives, sécheresse de la bouche, bouche ou langue rouge ou douloureuse, douleur dentaire ou troubles dentaires, herpes simplex (boutons de fièvre), changement du goût, estomac dérangé, dyspepsie (brûlures d’ estomac), constipation, hypertrophie du foie (problèmes de foie, parfois sévères), selles molles, incontinence nocturne chez l’ enfant, inflammation des sinus, bronchite, douleur à l’œ il, problème de canal lacrymal, conjonctivite (« œ il rose »), agitation, somnolence, somnambulisme, problèmes de comportement, nervosité, nez bouché ou qui coule, éternuements, respiration rapide, pâleur ou rougeur de la peau, ecchymose, doigts et orteils très sensibles au froid, problèmes de peau ou des ongles, psoriasis (nouveau ou aggravation), augmentation de la sudation, envie plus fréquente d’ uriner, légers tremblements, sensibilité du toucher diminuée, arthrite.
Effets indésirables peu fréquemment rapportés (au moins 1 patient sur 1 000, mais moins d’ 1 patient sur 100): infection bactérienne et sensation de fourmillements.
Effets indésirables rarement rapportés (au moins 1 patient sur 10 000, mais moins d’ 1 patient sur 1 000): pneumonie.
Effets indésirables très rarement rapportés (moins d’ 1 patient sur 10 000): pression sanguine basse, visage bouffi, diabètes, crampes dans les jambes, douleur au dos, problèmes rénaux, lésions nerveuses, saignement des gencives, anémie aplasique.
Il a été rapporté des réductions ou des arrêts de la production des globules rouges par l’ organisme.
Il en résulte des anémies sévères dont les symptômes peuvent inclure une fatigue inhabituelle et un manque d’ énergie.
Des cas de sarcoïdose (maladie caractérisée par une fièvre persistante, une perte de poids, une douleur et une inflammation des articulations, des lésions cutanées et une augmentation du volume des ganglions) ont été très rarement rapportés.
De très rares cas de perte de conscience ont été rapportés, la plupart du temps chez des personnes âgées traitées à des doses élevées.
Des cas d’ attaque (événements cérébraux) ont été rapportés.
Contactez immédiatement votre médecin en cas d’ apparition d’ un de ces symptômes.
Des affections parodontales (touchant les gencives) et dentaires, un état mental altéré, une perte de conscience, des réactions d’ hypersensibilité aiguë incluant urticaire, angio-œ dème (gonflement des mains, des pieds, des chevilles, du visage, des lèvres, de la bouche ou de la gorge pouvant entraîner une difficulté à avaler ou respirer), une bronchoconstriction et une anaphylaxie (réaction allergique sévère touchant le corps entier) ont été rapportés, mais leur fréquence est indéterminée.
Par ailleurs, un syndrome de Vogt-Koyanagi-Harada (maladie auto-immune inflammatoire touchant les yeux, la peau et les membranes des oreilles, du cerveau et de la moelle épinière), pensées d’ atteinte à la vie d’ autrui, manie (enthousiasme excessif ou immodéré), troubles bipolaires (troubles de l’ humeur caractérisés par des épisodes alternatifs de tristesse et d’ excitation) ont été rapportés avec l’ utilisation d’ IntronA.
D’ autres effets indésirables non listés ci-dessus peuvent également survenir chez certains patients.
Si vous ressentez un des effets mentionnés comme grave ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
373 5.
COMMENT CONSERVER INTRONA
Tenir hors de la portée et de la vue des enfants.
A conserver au réfrigérateur (entre 2ºC et 8ºC).
Ne pas congeler.
Pour des voyages de courte durée et avant utilisation, le produit non reconstitué peut être conservé en dehors du réfrigérateur à une température ne dépassant pas 25°C pendant une période ne dépassant pas 4 semaines.
Si le produit n’ est pas utilisé pendant cette période de quatre semaines, il doit être détruit.
La solution doit être utilisée immédiatement après reconstitution.
Si elle n’ est pas utilisée immédiatement, elle doit être conservée entre 2°C et 8°C au réfrigérateur et utilisée dans les 24 heures.
Ne pas utiliser IntronA après la date de péremption mentionnée sur la boîte.
Ne pas utiliser, si vous remarquez un changement dans l’ apparence d’ IntronA.
Après prélèvement de la dose, tout produit non utilisé doit être éliminé.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient IntronA
- La substance active est l’ interféron alfa-2b recombinant, 1 million d’ UI/ ml.
- Les autres composants sont glycine, phosphate disodique anhydre, phosphate monosodique
monohydraté, et solution d’ albumine humaine.
- Solvant: eau pour préparations injectables 1 ml/ ampoule
Qu’ est -ce qu’ IntronA et contenu de l’ emballage extérieur
IntronA se présente sous la forme d’ une poudre et solvant pour solution injectable ou pour perfusion.
La poudre de couleur blanche à crème est contenue dans un flacon en verre de 2 ml et le solvant limpide et incolore est présenté dans une ampoule de verre de 2 ml avec 1 seringue, 2 aiguilles et 1 tampon nettoyant.
Présentations de 1 ou de 12.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l’ Autorisation de mise sur le marché:
SP Europe 73, rue de Stalle B-1180 Bruxelles Belgique
Fabricant:
SP Labo N. V.
Industriepark 30 B-2220 Heist-op-den-Berg Belgique
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché:
België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B-1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32-(0)2 370 92 11
Luxembourg/ Luxemburg Rue de Stalle 73 B-1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32-(0)2 370 92 11
България
Magyarország
374 Ийст Парк Трейд Център Бул.
„Н.Й.Вапцаров” 53А, ет.
2 BG-София 1407 Тел.: +359 2 806 3030
H-1123 Budapest Tel.: +36 1 457-8500
Česká republika Ke Štvanici 3 CZ-110 86 Praha 8 Tel: +420 221771250
Malta 168 Christopher Street MT-VLT02 Valletta Tel: + 356-21 23 21 75
Nederland Danmark Walmolen 1 Lautrupbjerg 2 NL-3994 DL Houten DK-2750 Ballerup Tel: + 31-(0)800 9999000 Tlf: + 45-44 39 50 00
Deutschland Thomas-Dehler-Straße 27 D-81737 München Tel: + 49-(0)89 627 31-0
Norge Pb.
398 N-1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE-11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A-1120 Wien Tel: +43-(0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR-174 55 Άλιμος Tηλ: + 30-210 98 97 300
Polska Ul.
Taśmowa 7 PL-02-677 Warszawa Tel.: + 48-(0)22 478 41 50
España Km.
36, Ctra.
Nacional I E-28750 San Agustín de Guadalix – Madrid Tel: + 34-91 848 85 00
Portugal Rua Agualva dos Açores 16 P-2735-557 Agualva-Cacém Tel: +351-21 433 93 00
France 34 avenue Léonard de Vinci F-92400 Courbevoie Tél: + 33-(0)1 80 46 40 40
România Şos.
Bucureşti-Ploieşti, nr.
17-21, Băneasa Center, et.
8, sector 1 RO-013682 Bucureşti Tel: + 40 21 233 35 30
Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44-(0)1 707 363 636
Slovenija Dunajska 22 SI-1000 Ljubljana Tel: + 386 01 3001070
Slovenská republika Strakova 5 SK-811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I-20090 Segrate (Milano) Tel: + 39-02 21018.1
Suomi/Finland PL 86/PB 86 FIN-02151 Espoo/Esbo Puh/Tel: + 358-(0)20-7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY-1055 Λευκωσία Τηλ: +357-22 757188
Sverige Box 6185 S-102 33 Stockholm Tel: + 46-(0)8 522 21 500
Latvija Bauskas 58a -401 Rīga, LV-1004 Tel: + 371-7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44-(0)1 707 363 636
Lietuva Kęstučio g.
65/40 LT-08124 Vilnius Tel. + 370 52 101868
La dernière date à laquelle cette notice a été approuvée est
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA) http://www.emea.europa.eu/
376 COMMENT AUTO-INJECTER INTRONA
Les instructions suivantes expliquent comment vous injecter vous-même IntronA.
Lisez attentivement les instructions et suivez-les étape par étape.
Votre médecin ou son assistant(e) vous apprendront comment injecter vous-même IntronA.
Ne tentez pas de l’injecter vous-même à moins que vous ne soyez sûr d’avoir compris la procédure et les conditions de l’auto-injection.
Préparation Rassemblez les éléments nécessaires avant de commencer:
- un flacon d’IntronA poudre pour solution injectable;
- une ampoule de solvant pour IntronA (eau pour préparations injectables 1 ml);
- une seringue de 2 ml;
- une aiguille longue (par exemple 0,8 x 40 mm [gauge 21 1,5 inch]) utilisée pour ajouter l’eau
pour préparations injectables dans le flacon de poudre d’IntronA;
- une aiguille courte (par exemple 0,3 x 13 mm[gauge 30 0,5 inch]) pour l’injection sous-
cutanée;
- un tampon nettoyant.
Lavez-vous soigneusement les mains.
Reconstitution d’IntronA poudre pour solution injectable Retirez la capsule protectrice du flacon d’IntronA.
Nettoyez la partie supérieure du bouchon en caoutchouc du flacon avec un tampon nettoyant.
Vous pouvez conserver le tampon pour nettoyer la surface de la peau où vous injecterez la dose.
Ne touchez pas l’extrémité de la seringue.
Prenez l’aiguille longue et fixez-la fermement à l’extrémité de la seringue.
Retirez la protection de l’aiguille sans toucher l’aiguille et gardez la seringue avec l’aiguille dans votre main.
Tapotez doucement le haut de l’ampoule de solvant pour vous assurer que tout le liquide se situe dans le fond de l’ampoule.
Cassez le haut de l’ampoule de solvant.
Insérez l’aiguille dans l’ampoule de solvant et prélevez la quantité totale de solvant.
Pour préparer la solution d’IntronA, insérez l’aiguille au travers du bouchon en caoutchouc du flacon d’IntronA et placez doucement l’extrémité de l’aiguille contre la paroi de verre du flacon sans toucher la partie supérieure nettoyée du flacon avec vos mains.
Injectez lentement le diluant, en dirigeant le jet de liquide vers la paroi en verre du flacon afin d’éviter la production de bulles d’air.
Ne dirigez pas le jet sur la poudre blanche au fond du flacon.
Pour dissoudre le contenu blanc, faire tournoyer le flacon d’IntronA avec un faible mouvement rotatoire en laissant l’aiguille de la seringue dans le flacon, jusqu’à ce que le contenu soit complètement dissout.
Ne pas agiter.
Si des bulles d’air se forment, attendez que la solution soit reposée et que toutes les bulles aient remonté à la surface de la solution et disparu avant de prélever votre dose du flacon.
La solution doit être utilisée immédiatement après reconstitution.
Si elle n’est pas utilisée immédiatement, elle doit être conservée entre 2°C et 8°C au réfrigérateur et utilisée dans les 24 heures.
Mesure de la dose d’IntronA issue de la poudre pour solution injectable reconstituée Retournez le flacon et la seringue à l’aide d’une main.
Assurez-vous que l’extrémité de l’aiguille se trouve dans la solution reconstituée d’IntronA.
Votre autre main est libre pour faire bouger le piston.
Tirez doucement le piston vers le bas pour prélever la dose correcte dans la seringue comme prescrit par votre médecin.
Prenez l’aiguille courte et fixez-la fermement à l’extrémité de la seringue.
Retirez le capuchon protecteur de l’aiguille de la seringue, et vérifiez l’absence de bulles d’air dans la seringue.
Si vous voyez des bulles, repoussez légèrement le piston; tapotez doucement la seringue, avec l’aiguille pointée vers le haut, jusqu’à ce que les bulles disparaissent.
Poussez doucement sur le piston jusqu’à la dose correcte.
Replacez le capuchon protecteur de l’aiguille et placez la seringue avec l’aiguille sur une surface plate.
Si la solution est froide, réchauffez la seringue entre vos paumes.
Examinez la solution reconstituée avant
377 l’administration: elle doit être limpide et incolore.
Ne l’utilisez pas si un jaunissement ou des particules sont présents.
Vous êtes maintenant prêt pour injecter la dose.
Injection de la solution Choisissez le site d’injection.
Les meilleurs endroits pour l’injection sont les tissus avec une couche graisseuse entre la peau et le muscle: cuisse, surface extérieure de la partie supérieure du bras (vous pouvez avoir besoin de l’aide d’une autre personne pour utiliser cet endroit), l’abdomen (à l’exception du nombril ou de la taille).
Si vous êtes particulièrement maigre, utilisez seulement la cuisse ou la surface extérieure du bras pour l’injection.
Changez de site d’injection à chaque fois.
Nettoyez et désinfectez la peau où l’injection doit être faite.
Attendez que la surface soit sèche.
Retirez le capuchon protecteur de l’aiguille.
Avec l’autre main, tenez la seringue comme vous le feriez avec un crayon.
Insérez l’aiguille dans le pli de la peau selon un angle de 45° à 90°.
Injectez la solution en poussant doucement le piston jusqu’au bout.
Retirez l’aiguille de la peau.
Appuyez sur le site d’injection avec une petite bande ou une gaze stérile si nécessaire pendant quelques secondes.
Ne massez pas le site d’injection.
Si cela saigne, couvrir avec un pansement adhésif.
Le flacon, l’ampoule et le reste du matériel pour injection à usage unique doivent être éliminés.
Placez avec précaution la seringue et les aiguilles dans un récipient fermé.
INFORMATION DE L’UTILISATEUR
IntronA 3 millions d’UI/ml poudre et solvant pour solution injectable ou pour perfusion Interféron alfa-2b
Veuillez lire attentivement l’intégralité de cette notice avant d’utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’autres questions, si vous avez un doute, demandez plus d’informations à votre
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’un d’autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez-en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu’est-ce que IntronA et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant d’utiliser IntronA 3.
Comment utiliser IntronA 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver IntronA 6.
Informations supplémentaires
1.
QU’EST-CE QUE INTRONA ET DANS QUEL CAS EST-IL UTILISE
IntronA (interféron alfa-2b) modifie la réponse du système immunitaire de l’organisme pour faciliter la lutte contre les infections et les maladies sévères.
Parmi ceux-ci se trouvent la leucémie à tricholeucocytes, la leucémie myéloïde chronique, le myélome multiple, les lymphomes folliculaires, les tumeurs carcinoïdes, et le mélanome malin.
IntronA est également utilisé pour traiter les adultes atteints d’hépatites chroniques B ou C, qui sont des infections virales du foie.
IntronA est utilisé en association avec la ribavirine chez les enfants de 3 ans et plus et adolescents, non préalablement traités pour l’hépatite C chronique.
2.
QUELLES SO NT LES INFORMATIONS A CONNAITRE AVANT D’UTILISER INTRONA
N’utilisez jamais IntronA
- si vous êtes allergique (hypersensible) à l’interféron ou à l’un des autres composants contenus
- si vous avez une maladie cardiaque sévère.
- si vous avez un mauvais fonctionnement des reins ou du foie.
- si vous avez une maladie du foie avancée décompensée (non contrôlée).
- si vous avez une hépatite et avez été récemment traité par des médicaments qui dépriment le
système immunitaire (autres que les traitements de courte durée avec des médicaments de type cortisone).
- si vous avez des antécédents de convulsions.
- si vous avez une maladie auto-immune, ou avez eu une transplantation d’organe et prenez un
médicament qui déprime votre système immunitaire (votre système immunitaire contribue à vous protéger contre l’infection).
- si vous avez une maladie de la thyroïde non adéquatement contrôlée.
379 Enfants et adolescents:
- si vous avez eu des problèmes nerveux ou mentaux sérieux, tels qu’une dépression sévère ou
Faites attention avec IntronA
- si vous êtes enceinte ou souhaitez le devenir (voir Grossesse).
- si vous avez eu une affection nerveuse ou mentale sévère.
L’utilisation de l’interféron alfa-2b chez
les enfants et les adolescents présentant ou ayant des antécédents de troubles psychiatriques sévères est contre -indiquée (voir « N’utilisez jamais IntronA »).
- si vous avez déjà souffert de dépression ou développé des symptômes associés à une dépression
(i.e. sensations de mélancolie, de découragement, etc.) pendant le traitement avec IntronA (voir rubrique 4).
- si vous avez un psoriasis, il peut s’aggraver pendant le traitement avec IntronA.
- lorsque vous recevez IntronA, vous pouvez temporairement être plus sensible aux infections.
Consultez votre médecin si vous pensez que vous êtes en train de contracter une infection.
- si vous développez des symptômes comme ceux du rhume ou d’une autre affection respiratoire,
tels que la fièvre, la toux ou une difficulté à respirer, prévenez votre médecin.
- si vous constatez un saignement inhabituel ou des bleus informez-en immédiatement votre
- si vous développez des symptômes de réaction allergique sévère (tels que difficulté respiratoire,
respiration sifflante ou urticaire) pendant le traitement, prévenez immédiatement votre médecin.
- si vous êtes également traité pour votre infection VIH, voir Utilisation d’autres médicaments.
- si vous avez reçu une greffe d’organe, de rein ou de foie, le traitement par interféron peut
augmenter le risque de rejet.
Informez-en votre médecin.
Des affections des dents et des gencives, pouvant entraîner un déchaussement des dents, ont été rapportées chez des patients recevant un traitement par IntronA en association avec la ribavirine.
De plus, lors d’un traitement à long terme par IntronA en association avec la ribavirine, une bouche sèche pourrait avoir un effet néfaste sur les dents et la bouche.
Vous devez vous brosser soigneusement les dents deux fois par jour et avoir des consultations dentaires régulières.
De plus, certains patients peuvent vomir.
Dans ce cas, assurez-vous de vous rincer soigneusement la bouche après le vomissement.
Cependant, lors de la période de suivi de 6 mois après traitement, la croissance est généralement redevenue normale, bien qu’un faible nombre d’enfants et adolescents n’ait pas retrouvé, dans la première année suivant la fin du traitement, la taille ou le poids correspondant à leur courbe de croissance avant traitement.
Prévenez votre médecin si vous avez eu une crise cardiaque ou un problème cardiaque; si vous avez des antécédents de problèmes respiratoires ou de pneumonie, des problèmes de coagulation du sang, de maladie du foie, de thyroïde, du diabète ou une pression sanguine faible ou haute.
Prévenez votre médecin si vous avez déjà été traité pour dépression ou pour tout autre désordre psychiatrique; confusion; perte de connaissance; idées suicidaires ou tentative de suicide.
Assurez-vous de prévenir votre médecin si vous prenez la plante médicinale chinoise shosaikoto.
Par conséquent, demandez conseil à votre médecin ou votre pharmacien avant de boire des boissons alcoolisées, ou de prendre des médicaments pour dormir, des sédatifs ou des médicaments puissants contre la douleur.
380 Veuillez dire à votre médecin si vous prenez de la théophylline ou de l’aminophylline pour l’asthme, et si vous prenez ou avez pris récemment tout autre médicament, même s’il s’agit d’un médicament obtenu sans ordonnance, car la dose de certains médicaments peut nécessiter un ajustement pendant votre traitement par IntronA.
Patients ayant également une infection VIH:
L’acidose lactique et la détérioration de la fonction hépatique sont des effets indésirables associés à un Traitement Anti-Rétroviral Hautement Actif (HAART), un des traitements du VIH.
Si vous recevez un Traitement Anti-Rétroviral Hautement Actif (HAART), l’association d’IntronA et de ribavirine peut augmenter votre risque d’acidose lactique et d’insuffisance hépatique.
Votre médecin surveillera particulièrement ces signes et symptômes (assurez-vous d’avoir également lu la notice de la ribavirine).
De plus, les patients traités par l’association IntronA et ribavirine et par la zidovudine peuvent présenter un risque augmenté de développer une anémie (faible nombre de cellules sanguines rouges).
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez-en à votre médecin ou à votre pharmacien.
Aliments et boissons Pendant votre traitement par IntronA, votre médecin peut vous demander de boire beaucoup pour éviter une baisse de tension artérielle.
Grossesse et allaitement Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Dans les études chez l’animal en gestation, les interférons ont quelquefois entraîné des avortements spontanés.
Le risque chez la femme enceinte n’est pas connu.
Lorsque IntronA est utilisé en association avec la ribavirine, les patients et les patientes doivent prendre des précautions particulières lors de leurs rapports sexuels afin d’éviter la survenue d’une grossesse, car la ribavirine peut entraîner de graves malformations chez l’enfant à naître:
- si vous êtes une fille ou une femme en âge d’avoir des enfants, traitée par IntronA en association à la
ribavirine, vous devez avoir un test de grossesse négatif avant le début du traitement, tous les mois pendant la durée du traitement et pendant les 4 mois suivant son arrêt.
Vous et votre partenaire devez chacun utiliser une méthode de contraception efficace pendant toute la durée de votre traitement et pendant les 4 mois suivant son arrêt.
Vous pouvez en discuter avec votre médecin.
- si vous êtes un homme traité par IntronA en association à la ribavirine, vous ne devez pas avoir de
rapports sexuels non protégés par préservatif avec une femme enceinte.
Si votre partenaire féminine n’est pas actuellement enceinte mais en âge d’avoir des enfants, elle doit effectuer un test de grossesse tous les mois pendant la durée de votre traitement et pendant les 7 mois suivant son arrêt.Vous pouvez en discuter avec votre médecin.
Si vous êtes un homme, vous et votre partenaire devez chacun utiliser une méthode de contraception efficace pendant toute la durée de votre traitement et pendant les 7 mois suivant son arrêt.
Vous pouvez en discuter avec votre médecin.
Par conséquent, n’allaitez pas votre enfant si vous êtes traitée par IntronA.
Lors d’un traitement en association avec la ribavirine, veuillez lire attentivement les notices d’information des médicaments contenant de la ribavirine.
Conduite de véhicules et utilisation de machines Il est déconseillé de conduire ou d’utiliser certaines machines si vous devenez somnolent, fatigué, ou confus à cause de ce médicament.
Informations importantes concernant certains composants d’IntronA Votre médecin peut vous recommander une vaccination contre les hépatites A et B si vous recevez de façon régulière/répétée de l’albumine dérivée de plasma humain.
381 Ce médicament contient une solution d’albumine humaine comme excipient.
Lorsque des médicaments sont fabriqués à partir de sang ou de plasma humain, certaines mesures sont mises en place afin de prévenir la transmission des infections chez les patients.
Elles comportent une stricte sélection des donneurs de sang et de plasma afin de s’assurer de l’exclusion de ceux risquant d’être porteurs d’infections, et le dépistage de marqueurs viraux/infectieux sur chaque don et chaque mélange de plasma.
Au cours du traitement du sang ou du plasma, les fabricants de ces produits incluent également des étapes pouvant inactiver ou éliminer les virus.
Malgré ces mesures, la possibilité de transmettre une infection lors de l’administration de médicaments préparés à partir de sang ou de plasma humain ne peut pas être totalement exclue.
Ceci s’applique également aux virus inconnus ou émergents ou à d’autres types d’infections.
Il n’y a aucun cas d’infection virale avec de l’albumine fabriquée selon un procédé bien établi, conformément aux spécifications de la Pharmacopée Européenne.
Chaque fois que vous recevez une dose d’IntronA, il est fortement recommandé de noter le nom et le numéro de lot du produit afin de conserver un suivi des lots utilisés.
3.
COMMENT UTILISER INTRONA
Votre médecin a prescrit IntronA spécifiquement pour vous et votre état actuel; ne partagez ce médicament avec personne d’autre.
Votre médecin a déterminé la dose exacte d’IntronA à administrer en fonction de vos besoins personnels.
La dose pourra varier selon la maladie traitée.
Si vous vous injectez vous-même IntronA, assurez-vous que la dose qui vous a été prescrite est réellement indiquée sur l’emballage du médicament que vous recevez.
Les posologies exprimées en administration 3 fois par semaine sont à prendre de préférence un jour sur deux.
La dose initiale habituelle pour chaque état est présentée ci-dessous; cependant, les doses individuelles peuvent varier, et le médecin peut changer votre dose en fonction de vos besoins spécifiques:
Hépatite B chronique:
5 à 10 millions d’UI 3 fois par semaine (un jour sur deux) injectés par voie sous-cutanée (sous la peau).
Hépatite C chronique:
Adultes - 3 millions d’UI 3 fois par semaine (un jour sur deux) injectés par voie sous-cutanée (sous la peau) en association avec la ribavirine ou seul.
Enfants âgés de 3 ans et plus et adolescents - 3 millions d’UI/m² 3 fois par semaine (un jour sur deux) injectés par voie sous-cutanée (sous la peau) en association avec la ribavirine (voir également la notice de la ribavirine).
Leucémie à tricholeucocytes:
2 millions d’UI/m², 3 fois par semaine (un jour sur deux) injectés par voie sous-cutanée (sous la peau).
Leucémie myéloïde chronique:
4-5 millions d’UI/m² par jour injectés par voie sous-cutanée (sous la peau).
Myélome multiple:
3 millions d’UI/m², 3 fois par semaine (un jour sur deux) injectés par voie sous- cutanée (sous la peau).
Lymphomes folliculaires:
En association avec la chimiothérapie, 5 millions d’UI 3 fois par semaine (un jour sur deux) injectés par voie sous-cutanée (sous la peau).
Tumeur carcinoïde:
5 millions d’UI, 3 fois par semaine (un jour sur deux) injectés par voie sous- cutanée (sous la peau).
Traitement d’induction:
20 millions d’UI/m², par voie intraveineuse, administrés quotidiennement pendant 5 jours par semaine sur une période de 4 semaines.
Traitement d’entretien:
10 millions d’UI/m², 3 fois par semaine (un jour sur deux) injectés par voie sous-cutanée (sous la peau).
Votre médecin peut prescrire une dose différente d’IntronA, seul ou en association avec d’autres médicaments (par exemple: cytarabine, ribavirine).
Si IntronA vous a été prescrit en association avec un autre médicament, pour plus d’information reportez-vous à la notice d’utilisation de ce médicament.
Votre médecin déterminera le schéma posologique exact en fonction de vos besoins.
Si vous avez l’impression que l’effet d’IntronA est trop fort ou trop faible, consultez votre médecin ou votre pharmacien.
Voie sous-cutanée:
IntronA est habituellement destiné à la voie sous-cutanée.
Cela signifie qu’IntronA est injecté à l’aide d’une aiguille courte dans le tissu graisseux juste sous la peau.
Si vous vous injectez ce médicament vous-même ou si vous l’administrez à un enfant ou adolescent, on vous apprendra comment préparer et administrer l’injection.
Des instructions détaillées pour l’administration par voie sous-cutanée sont fournies dans cette notice (voir COMMENT AUTO-INJECTER INTRONA à la fin de la notice).
Perfusion intraveineuse:
La perfusion doit être préparée immédiatement avant l’utilisation.
La forme poudre lyophilisée d’IntronA doit être reconstituée par ajout d’1 ml d’eau pour préparations injectables dans le flacon.
La quantité calculée d’interféron pour la dose appropriée est ensuite prélevée du(des) flacon(s), ajoutée à 100 ml de solution injectable de chlorure de sodium à 9 mg/ml (0,9%) et administrée en 20 minutes.
La concentration finale en interféron dans la solution de chlorure de sodium à 0,9% ne doit pas être inférieure à 1 x 105 UI/ml.
AUCUN AUTRE MEDICAMENT NE DOIT ETRE PERFUSE EN MEME TEMPS QU’INTRONA.
Une dose d’ IntronA est administrée chaque jour prévu.
IntronA est administré soit tous les jours (5 ou 7 fois par semaine), ou trois fois par semaine, un jour sur deux, par exemple le lundi, mercredi, et vendredi.
Les interférons peuvent entraîner une fatigue inhabituelle; si vous vous injectez ce médicament vous- même, ou si vous l’administrez à un enfant ou adolescent, faites-le au moment du coucher.
Respectez toujours la posologie indiquée par votre médecin.
Ne dépassez pas la dose recommandée, et prenez IntronA aussi longtemps que prescrit.
Si vous avez utilisé plus d’IntronA que vous n’auriez dû Contactez votre médecin ou un professionnel de santé dès que possible.
Si vous oubliez de prendre IntronA Si vous vous injectez vous-même le traitement, ou si vous êtes en charge d’un enfant ou adolescent prenant IntronA avec la ribavirine, injectez la dose recommandée dès que vous y pensez et continuez le traitement comme d’habitude.
Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre.
Si vous devez vous injecter ce produit tous les jours, et que vous oubliez accidentellement un jour entier de traitement, continuez le traitement à la dose habituelle le jour suivant.
Contactez votre médecin ou votre pharmacien si nécessaire.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, IntronA peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Bien que tous ces effets indésirables ne soient pas susceptibles de survenir, ils peuvent nécessiter une intervention médicale s’ils surviennent.
383 Certaines personnes se sont senties déprimées en prenant IntronA seul ou en association avec la ribavirine, et dans certains cas, ont eu des pensées d’atteinte à la vie d’autrui, idées suicidaires ou un comportement agressif (parfois dirigé contre autrui).
Consultez immédiatement, si vous remarquez que vous déprimez ou avez des idées suicidaires ou changez de comportement.
Vous pouvez demander à un membre de votre famille ou de votre entourage proche de vous aider à rester attentif à l’apparition de signes de dépression ou de changement dans votre comportement.
Utilisation chez les enfants et adolescents: les enfants et les adolescents sont particulièrement susceptibles de développer une dépression lors du traitement par IntronA en association avec la ribavirine.
Contactez immédiatement votre médecin ou ayez recours à un traitement d’urgence s’ils ont des comportements inhabituels, se sentent déprimés, ou ont envie de se faire mal ou de faire mal à d’autres personnes.
Si l’un des effets indésirables suivants survient, arrêtez de prendre IntronA et prévenez immédiatement votre médecin ou allez au service des urgences de l’hôpital le plus proche:
Ce sont tous des effets indésirables très sérieux.
Si vous les observez, vous pouvez avoir eu une réaction allergique sérieuse à IntronA.
Vous pouvez avoir besoin d’une surveillance médicale urgente ou d’une hospitalisation.
Ces effets indésirables très sérieux sont très rares.
souffle diminué, confusion, difficulté à rester vigilant, sensation de picotement ou d’engourdissement ou douleur aux mains ou aux pieds; crise d’épilepsie (convulsions); troubles du sommeil, de la pensée ou de la concentration, état mental altéré; idées suicidaires, tentative de suicide, changement de comportement ou comportement agressif (parfois dirigé contre autrui), hallucinations; douleur sévère à l’estomac; selles noires ou à l’aspect de goudron; sang dans les selles ou les urines, saignement sévère du nez; teint cireux, quantité élevée de sucre dans le sang, fièvre ou frissons débutant après quelques semaines de traitement, douleur dans le bas du dos ou sur le côté, miction difficile, problèmes d’yeux, de vue ou d’audition, perte d’audition, rougeur douloureuse ou intense de la peau ou des muqueuses.
Ils peuvent constituer des effets indésirables sérieux nécessitant une surveillance médicale d’urgence.
Votre médecin vérifiera votre sang pour s’assurer que la numération de vos cellules sanguines blanches (cellules qui luttent contre l’infection), cellules sanguines rouges (cellules qui transportent le fer et l’oxygène), plaquettes (cellules pour la coagulation sanguine) et des autres valeurs de laboratoire sont dans des limites acceptables.
Une réduction modérée et habituellement réversible des trois types de cellules sanguines: globules blancs, globules rouges et plaquettes, a été rapportée.
Au début du traitement avec IntronA, vous pouvez avoir une réaction pseudo-grippale, avec fièvre, fatigue, mal de tête, douleur musculaire, douleur aux articulations et tremblements/frissons.
Votre médecin peut vous recommander de prendre du paracétamol si vous avez ces symptômes.
Les autres effets indésirables susceptibles de survenir comprennent:
Effets indésirables très fréquemment rapportés (au moins 1 patient sur 10): douleur, gonflement et rougeur ou lésions de la peau au point d’injection, perte de cheveux, étourdissements, changements de l’appétit, douleurs abdominales ou à l’estomac, diarrhées, nausées (mal au cœur), infection virale, dépression, instabilité émotionnelle, insomnie, anxiété, gorge douloureuse et douleur à la déglutition, fatigue, tremblements/frissons, fièvre, réaction pseudo- grippale, sensation d’inconfort général, maux de tête, perte de poids, vomissement, irritabilité, faiblesse, changements d’humeur, toux (parfois sévère), souffle court, démangeaisons, peau sèche, rash, douleur musculaire brutale et sévère, douleur aux articulations, douleur musculo-squelettique, changements des résultats d’analyses de sang dont une diminution du nombre de globules blancs.
Quelques enfants et adolescents ont eu une diminution de leur croissance (taille et poids).
384 Effets indésirables fréquemment rapportés (au moins 1 patient sur 100, mais moins d’1 patient sur 10): soif, déshydratation, pression sanguine haute, migraines, ganglions gonflés, bouffées de chaleur, troubles menstruels, désir sexuel diminué, problèmes vaginaux, seins douloureux, douleur aux testicules, problèmes de thyroïde, rougeur des gencives, sécheresse de la bouche, bouche ou langue rouge ou douloureuse, douleur dentaire ou troubles dentaires, herpes simplex (boutons de fièvre), changement du goût, estomac dérangé, dyspepsie (brûlures d’estomac), constipation, hypertrophie du foie (problèmes de foie, parfois sévères), selles molles, incontinence nocturne chez l’enfant, inflammation des sinus, bronchite, douleur à l’œil, problème de canal lacrymal, conjonctivite (« œil rose »), agitation, somnolence, somnambulisme, problèmes de comportement, nervosité, nez bouché ou qui coule, éternuements, respiration rapide, pâleur ou rougeur de la peau, ecchymose, doigts et orteils très sensibles au froid, problèmes de peau ou des ongles, psoriasis (nouveau ou aggravation), augmentation de la sudation, envie plus fréquente d’uriner, légers tremblements, sensibilité du toucher diminuée, arthrite.
Effets indésirables peu fréquemment rapportés (au moins 1 patient sur 1 000, mais moins d’1 patient sur 100): infection bactérienne et sensation de fourmillements.
Effets indésirables rarement rapportés (au moins 1 patient sur 10 000, mais moins d’1 patient sur 1 000): pneumonie.
Effets indésirables très rarement rapportés (moins d’1 patient sur 10 000): pression sanguine basse, visage bouffi, diabètes, crampes dans les jambes, douleur au dos, problèmes rénaux, lésions nerveuses, saignement des gencives, anémie aplasique.
Il a été rapporté des réductions ou des arrêts de la production des globules rouges par l’organisme.
Il en résulte des anémies sévères dont les symptômes peuvent inclure une fatigue inhabituelle et un manque d’énergie.
Des cas de sarcoïdose (maladie caractérisée par une fièvre persistante, une perte de poids, une douleur et une inflammation des articulations, des lésions cutanées et une augmentation du volume des ganglions) ont été très rarement rapportés.
De très rares cas de perte de conscience ont été rapportés, la plupart du temps chez des personnes âgées traitées à des doses élevées.
Des cas d’attaque (événements cérébraux) ont été rapportés.
Contactez immédiatement votre médecin en cas d’apparition d’un de ces symptômes.
Des affections parodontales (touchant les gencives) et dentaires, un état mental altéré, une perte de conscience, des réactions d’hypersensibilité aiguë incluant urticaire, angio-œdème (gonflement des mains, des pieds, des chevilles, du visage, des lèvres, de la bouche ou de la gorge pouvant entraîner une difficulté à avaler ou respirer), une bronchoconstriction et une anaphylaxie (réaction allergique sévère touchant le corps entier) ont été rapportés, mais leur fréquence est indéterminée.
Par ailleurs, un syndrome de Vogt-Koyanagi-Harada (maladie auto-immune inflammatoire touchant les yeux, la peau et les membranes des oreilles, du cerveau et de la moelle épinière), pensées d’atteinte à la vie d’autrui, manie (enthousiasme excessif ou immodéré), troubles bipolaires (troubles de l’humeur caractérisés par des épisodes alternatifs de tristesse et d’excitation) ont été rapportés avec l’utilisation d’IntronA.
D’autres effets indésirables non listés ci-dessus peuvent également survenir chez certains patients.
Si vous ressentez un des effets mentionnés comme grave ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
385 5.
COMMENT CONSERVER INTRONA
Tenir hors de la portée et de la vue des enfants.
A conserver au réfrigérateur (entre 2ºC et 8ºC).
Ne pas congeler.
Pour des voyages de courte durée et avant utilisation, le produit non reconstitué peut être conservé en dehors du réfrigérateur à une température ne dépassant pas 25°C pendant une période ne dépassant pas 4 semaines.
Si le produit n’est pas utilisé pendant cette période de quatre semaines, il doit être détruit.
La solution doit être utilisée immédiatement après reconstitution.
Si elle n’est pas utilisée immédiatement, elle doit être conservée entre 2°C et 8°C au réfrigérateur et utilisée dans les 24 heures.
Ne pas utiliser IntronA après la date de péremption mentionnée sur la boîte.
Ne pas utiliser, si vous remarquez un changement dans l’apparence d’IntronA.
Après prélèvement de la dose, tout produit non utilisé doit être éliminé.
Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient IntronA
- La substance active est l’interféron alfa-2b recombinant, 3 millions d’UI/ml.
- Les autres composants sont glycine, phosphate disodique anhydre, phosphate monosodique
monohydraté, et solution d’albumine humaine.
- Solvant: eau pour préparations injectables 1 ml/ampoule
Qu’est-ce qu’ IntronA et contenu de l’emballage extérieur
IntronA se présente sous la forme d’une poudre et solvant pour solution injectable ou pour perfusion.
La poudre de couleur blanche à crème est contenue dans un flacon en verre de 2 ml et le solvant limpide et incolore est présenté dans une ampoule de verre de 2 ml.
IntronA est disponible sous deux présentations différentes:
- Boîte de 1 flacon de poudre pour solution injectable ou pour perfusion, 1 ampoule d’eau pour
préparations injectables, 1 seringue, 2 aiguilles et 1 tampon nettoyant
- Boîte de 6 flacons de poudre pour solution injectable ou pour perfusion, 6 ampoules d’eau pour
préparations injectables Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l’Autorisation de mise sur le marché:
SP Europe 73, rue de Stalle B-1180 Bruxelles Belgique
Fabricant:
SP Labo N.V.
Industriepark 30 B-2220 Heist-op-den-Berg Belgique
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’autorisation de mise sur le marché:
386 België/Belgique/Belgien Rue de Stalle/Stallestraat 73 B-1180 Bruxelles/Brussel/Brüssel Tél/Tel: + 32-(0)2 370 92 11
Luxembourg/Luxemburg Rue de Stalle 73 B-1180 Bruxelles/Brüssel Belgique/Belgien Tél/Tel: + 32-(0)2 370 92 11
България
Magyarország
Ийст Парк Трейд Център Бул.
„Н.Й.Вапцаров” 53А, ет.
2 BG-София 1407 Тел.: +359 2 806 3030
H-1123 Budapest Tel.: +36 1 457-8500
Malta Česká republika 168 Christopher Street Ke Štvanici 3 MT-VLT02 Valletta Tel: + 356-21 23 21 75 CZ-1 86 00 Praha 8 Tel: +420 221771250
Nederland Danmark Walmolen 1 Lautrupbjerg 2 NL-3994 DL Houten DK-2750 Ballerup Tel: + 31-(0)800 9999000 Tlf: + 45-44 39 50 00
Deutschland Thomas-Dehler-Straße 27 D-81737 München Tel: + 49-(0)89 627 31-0
Norge Pb.
398 N-1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE-11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A-1120 Wien Tel: +43-(0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR-174 55 Άλιμος Tηλ: + 30-210 98 97 300
Polska Ul.
Taśmowa 7 PL-02-677 Warszawa Tel.: + 48-(0)22 478 41 50
España Km.
36, Ctra.
Nacional I E-28750 San Agustín de Guadalix – Madrid Tel: + 34-91 848 85 00
Portugal Rua Agualva dos Açores 16 P-2735-557 Agualva-Cacém Tel: +351-21 433 93 00
France 34 avenue Léonard de Vinci F-92400 Courbevoie Tél: + 33-(0)1 80 46 40 40
România Şos.
Bucureşti-Ploieşti, nr.
17-21, Băneasa Center, et.
8, sector 1 RO-013682 Bucureşti Tel: + 40 21 233 35 30
Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44-(0)1 707 363 636
387 SK-811 01 Bratislava IS-210 Garðabær Tel: + 421 (2) 5920 2712 Sími: + 354 535 70 00
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I-20090 Segrate (Milano) Tel: + 39-02 2101 8.1
Suomi/Finland PL 86//PB 86 FIN-02151 Espoo/Esbo Puh/Tel: + 358-(0)20-7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY-1055 Λευκωσία Τηλ: +357-22 757188
Sverige Box 6185 S-102 33 Stockholm Tel: + 46-(0)8 522 21 500
Latvija Bauskas 58a -401 Rīga, LV-1004 Tel: + 371-7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44-(0)1 707 363 636
Lietuva Kęstučio g.
65/40 LT-08124 Vilnius Tel. + 370 52 101868
La dernière date à laquelle cette notice a été approuvée est
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA) http://www.emea.europa.eu/
388 COMMENT AUTO-INJECTER INTRONA
Les instructions suivantes expliquent comment vous injecter vous-même IntronA.
Lisez attentivement les instructions et suivez-les étape par étape.
Votre médecin ou son assistant(e) vous apprendront comment injecter vous-même IntronA.
Ne tentez pas de l’injecter vous -même à moins que vous ne soyez sûr d’avoir compris la procédure et les conditions de l’auto-injection.
Préparation Rassemblez les éléments nécessaires avant de commencer:
- un flacon d’IntronA poudre pour solution injectable;
- une ampoule de solvant pour IntronA (eau pour préparations injectables 1 ml);
- une seringue de 2 ml;
- une aiguille longue (par exemple 0,8 x 40 mm [gauge 21 1,5 inch]) utilisée pour ajouter l’eau
pour préparations injectables dans le flacon de poudre d’IntronA;
- une aiguille courte (par exemple 0,3 x 13 mm[gauge 30 0,5 inch]) pour l’injection sous-
cutanée;
- un tampon nettoyant.
Lavez-vous soigneusement les mains.
Reconstitution d’IntronA poudre pour solution injectable Retirez la capsule protectrice du flacon d’IntronA.
Nettoyez la partie supérieure du bouchon en caoutchouc du flacon avec un tampon nettoyant.
Vous pouvez conserver le tampon pour nettoyer la surface de la peau où vous injecterez la dose.
Ne touchez pas l’extrémité de la seringue.
Prenez l’aiguille longue et fixez-la fermement à l’extrémité de la seringue.
Retirez la protection de l’aiguille sans toucher l’aiguille et gardez la seringue avec l’aiguille dans votre main.
Tapotez doucement le haut de l’ampoule de solvant pour vous assurer que tout le liquide se situe dans le fond de l’ampoule.
Cassez le haut de l’ampoule de solvant.
Insérez l’aiguille dans l’ampoule de solvant et prélevez la quantité totale de solvant.
Pour préparer la solution d’IntronA, insérez l’aiguille au travers du bouchon en caoutchouc du flacon d’IntronA et placez doucement l’extrémité de l’aiguille contre la paroi de verre du flacon sans toucher la partie supérieure nettoyée du flacon avec vos mains.
Injectez lentement le diluant, en dirigeant le jet de liquide vers la paroi en verre du flacon afin d’éviter la production de bulles d’air.
Ne dirigez pas le jet sur la poudre blanche au fond du flacon.
Pour dissoudre le contenu blanc, faire tournoyer le flacon d’IntronA avec un faible mouvement rotatoire en laissant l’aiguille de la seringue dans le flacon, jusqu’à ce que le contenu soit complètement dissout.
Ne pas agiter.
Si des bulles d’air se forment, attendez que la solution soit reposée et que toutes les bulles aient remonté à la surface de la solution et disparu avant de prélever votre dose du flacon.
La solution doit être utilisée immédiatement après reconstitution.
Si elle n’est pas utilisée immédiatement, elle doit être conservée entre 2°C et 8°C au réfrigérateur et utilisée dans les 24 heures.
Mesure de la dose d’IntronA issue de la poudre pour solution injectable reconstituée Retournez le flacon et la seringue à l’aide d’une main.
Assurez-vous que l’extrémité de l’aiguille se trouve dans la solution reconstituée d’IntronA.
Votre autre main est libre pour faire bouger le piston.
Tirez doucement le piston vers le bas pour prélever la dose correcte dans la seringue comme prescrit par votre médecin.
Prenez l’aiguille courte et fixez-la fermement à l’extrémité de la seringue.
Retirez le capuchon protecteur de l’aiguille de la seringue, et vérifiez l’absence de bulles d’air dans la seringue.
Si vous voyez des bulles, repoussez légèrement le piston; tapotez doucement la seringue, avec l’aiguille pointée vers le haut, jusqu’à ce que les bulles disparaissent.
Poussez doucement sur le piston jusqu’à la dose correcte.
Replacez le capuchon protecteur de l’aiguille et placez la seringue avec l’aiguille sur une surface plate.
Si la solution est froide, réchauffez la seringue entre vos paumes.
Examinez la solution reconstituée avant
389 l’administration: elle doit être limpide et incolore.
Ne l’utilisez pas si un jaunissement ou des particules sont présents.
Vous êtes maintenant prêt pour injecter la dose.
Injection de la solution Choisissez le site d’injection.
Les meilleurs endroits pour l’injection sont les tissus avec une couche graisseuse entre la peau et le muscle: cuisse, surface extérieure de la partie supérieure du bras (vous pouvez avoir besoin de l’aide d’une autre personne pour utiliser cet endroit), l’abdomen (à l’exception du nombril ou de la taille).
Si vous êtes particulièrement maigre, utilisez seulement la cuisse ou la surface extérieure du bras pour l’injection.
Changez de site d’injection à chaque fois.
Nettoyez et désinfectez la peau où l’injection doit être faite.
Attendez que la surface soit sèche.
Retirez le capuchon protecteur de l’aiguille.
Avec l’autre main, tenez la seringue comme vous le feriez avec un crayon.
Insérez l’aiguille dans le pli de la peau selon un angle de 45° à 90°.
Injectez la solution en poussant doucement le piston jusqu’au bout.
Retirez l’aiguille de la peau.
Appuyez sur le site d’injection avec une petite bande ou une gaze stérile si nécessaire pendant quelques secondes.
Ne massez pas le site d’injection.
Si cela saigne, couvrir avec un pansement adhésif.
Le flacon, l’ampoule et le reste du matériel pour injection à usage unique doivent être éliminés.
Placez avec précaution la seringue et les aiguilles dans un récipient fermé.
INFORMATION DE L’UTILISATEUR
IntronA 5 millions d’UI/ml poudre et solvant pour solution injectable ou pour perfusion Interféron alfa -2b
Veuillez lire attentivement l’intégralité de cette notice avant d’utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’autres questions, si vous avez un doute, demandez plus d’informations à votre
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’un d’autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez-en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu’est-ce que IntronA et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant d’utiliser IntronA 3.
Comment utiliser IntronA 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver IntronA 6.
Informations supplémentaires
1.
QU’EST-CE QUE INTRONA ET DANS QUEL CAS EST-IL UTILISE
IntronA (interféron alfa-2b) modifie la réponse du système immunitaire de l’organisme pour faciliter la lutte contre les infections et les maladies sévères.
Parmi ceux-ci se trouvent la leucémie à tricholeucocytes, la leucémie myéloïde chronique, le myélome multiple, les lymphomes folliculaires, les tumeurs carcinoïdes, et le mélanome malin.
IntronA est également utilisé pour traiter les adultes atteints d’hépatites chroniques B ou C, qui sont des infections virales du foie.
IntronA est utilisé en association avec la ribavirine chez les enfants de 3 ans et plus et adolescents, non préalablement traités pour l’hépatite C chronique.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’UTILISER INTRONA
N’utilisez jamais IntronA
- si vous êtes allergique (hypersensible) à l’interféron ou à l’un des autres composants contenus
- si vous avez une maladie cardiaque sévère.
- si vous avez un mauvais fonctionnement des reins ou du foie.
- si vous avez une maladie du foie avancée décompensée (non contrôlée).
- si vous avez une hépatite et avez été récemment traité par des médicaments qui dépriment le
système immunitaire (autres que les traitements de courte durée avec des médicaments de type cortisone).
- si vous avez des antécédents de convulsions.
- si vous avez une maladie auto-immune, ou avez eu une transplantation d’organe et prenez un
médicament qui déprime votre système immunitaire (votre système immunitaire contribue à vous protéger contre l’infection).
- si vous avez une maladie de la thyroïde non adéquatement contrôlée.
391 Enfants et adolescents:
- si vous avez eu des problèmes nerveux ou mentaux sérieux, tels qu’une dépression sévère ou
Faites attention avec IntronA
- si vous êtes enceinte ou souhaitez le devenir (voir Grossesse).
- si vous avez eu une affection nerveuse ou mentale sévère.
L’utilisation de l’interféron alfa -2b chez
les enfants et les adolescents présentant ou ayant des antécédents de troubles psychiatriques sévères est contre-indiquée (voir « N’utilisez jamais IntronA »).
- si vous avez déjà souffert de dépression ou développé des symptômes associés à une dépression
(i.e. sensations de mélancolie, de découragement, etc.) pendant le traitement avec IntronA (voir rubrique 4).
- si vous avez un psoriasis, il peut s’aggraver pendant le traitement avec IntronA.
- lorsque vous recevez IntronA, vous pouvez temporairement être plus sen sible aux infections.
Consultez votre médecin si vous pensez que vous êtes en train de contracter une infection.
- si vous développez des symptômes comme ceux du rhume ou d’une autre affection respiratoire,
tels que la fièvre, la toux ou une difficulté à respirer, prévenez votre médecin.
- si vous constatez un saignement inhabituel ou des bleus informez-en immédiatement votre
- si vous développez des symptômes de réaction allergique sévère (tels que difficulté respiratoire,
respiration sifflante ou urticaire) pendant le traitement, prévenez immédiatement votre médecin.
- si vous êtes également traité pour votre infection VIH, voir Utilisation d’autres médicaments.
- si vous avez reçu une greffe d’organe, de rein ou de foie, le traitement par interféron peut
augmenter le risque de rejet.
Informez-en votre médecin.
Des affections des dents et des gencives, pouvant entraîner un déchaussement des dents, ont été rapportées chez des patients recevant un traitement par IntronA en association avec la ribavirine.
De plus, lors d’un traitement à long terme par IntronA en association avec la ribavirine, une bouche sèche pourrait avoir un effet néfaste sur les dents et la bouche.
Vous devez vous brosser soigneusement les dents deux fois par jour et avoir des consultations dentaires régulières.
De plus, certains patients peuvent vomir.
Dans ce cas, assurez-vous de vous rincer soigneusement la bouche après le vomissement.
Cependant, lors de la période de suivi de 6 mois après traitement, la croissance est généralement redevenue normale, bien qu’un faible nombre d’enfants et adolescents n’ait pas retrouvé, dans la première année suivant la fin du traitement, la taille ou le poids correspondant à leur courbe de croissance avant traitement.
Prévenez votre médecin si vous avez eu une crise cardiaque ou un problème cardiaque; si vous avez des antécédents de problèmes respiratoires ou de pneumonie, des problèmes de coagulation du sang, de maladie du foie, de thyroïde, du diabète ou une pression sanguine faible ou haute.
Prévenez votre médecin si vous avez déjà été traité pour dépression ou pour tout autre désordre psychiatrique; confusion; perte de connaissance; idées suicidaires ou tentative de suicide.
Assurez-vous de prévenir votre médecin si vous prenez la plante médicinale chinoise shosaikoto.
Par conséquent, demandez conseil à votre médecin ou votre pharmacien avant de boire des boissons alcoolisées, ou de prendre des médicaments pour dormir, des sédatifs ou des médicaments puissants contre la douleur.
392 Veuillez dire à votre médecin si vous prenez de la théophylline ou de l’aminophylline pour l’asthme, et si vous prenez ou avez pris récemment tout autre médicament, même s’il s’agit d’un médicament obtenu sans ordonnance, car la dose de certains médicaments peut nécessiter un ajustement pendant votre traitement par IntronA.
Patients ayant également une infection VIH:
L’acidose lactique et la détérioration de la fonction hépatique sont des effets indésirables associés à un Traitement Anti-Rétroviral Hautement Actif (HAART), un des traitements du VIH.
Si vous recevez un Traitement Anti-Rétroviral Hautement Actif (HAART), l’association d’IntronA et de ribavirine peut augmenter votre risque d’acidose lactique et d’insuffisance hépatique.
Votre médecin surveillera particulièrement ces signes et symptômes (assurez-vous d’avoir également lu la notice de la ribavirine).
De plus, les patients traités par l’association IntronA et ribavirine et par la zidovudine peuvent présenter un risque augmenté de développer une anémie (faible nombre de cellules sanguines rouges).
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez-en à votre médecin ou à votre pharmacien.
Aliments et boissons Pendant votre traitement par IntronA, votre médecin peut vous demander de boire beaucoup pour éviter une baisse de tension artérielle.
Grossesse et allaitement Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Dans les études chez l’animal en gestation, les interférons ont quelquefois entraîné des avortements spontanés.
Le risque chez la femme enceinte n’est pas connu.
Lorsque IntronA est utilisé en association avec la ribavirine, les patients et les patientes doivent prendre des précautions particulières lors de leurs rapports sexuels afin d’éviter la survenue d’une grossesse, car la ribavirine peut entraîner de graves malformations chez l’enfant à naître:
- si vous êtes une fille ou une femme en âge d’avoir des enfants, traitée par IntronA en association à la
ribavirine, vous devez avoir un test de grossesse négatif avant le début du traitement, tous les mois pendant la durée du traitement et pendant les 4 mois suivant son arrêt.
Vous et votre partenaire devez chacun utiliser une méthode de contraception efficace pendant toute la durée de votre traitement et pendant les 4 mois suivant son arrêt.
Vous pouvez en discuter avec votre médecin.
- si vous êtes un homme traité par IntronA en association à la ribavirine, vous ne devez pas avoir de
rapports sexuels non protégés par préservatif avec une femme enceinte.
Si votre partenaire féminine n’est pas actuellement enceinte mais en âge d’avoir des enfants, elle doit effectuer un test de grossesse tous les mois pendant la durée de votre traitement et pendant les 7 mois suivant son arrêt. Vous pouvez en discuter avec votre médecin.
Si vous êtes un homme, vous et votre partenaire devez chacun utiliser une méthode de contraception efficace pendant toute la durée de votre traitement et pendant les 7 mois suivant son arrêt.
Vous pouvez en discuter avec votre médecin.
Par conséquent, n’allaitez pas votre enfant si vous êtes traitée par IntronA.
Lors d’un traitement en association avec la ribavirine, veuillez lire attentivement les notices d’information des médicaments contenant de la ribavirine.
Conduite de véhicules et utilisation de machines Il est déconseillé de conduire ou d’utiliser certaines machines si vous devenez somnolent, fatigué, ou confus à cause de ce médicament.
Informations importantes concernant certains composants d’IntronA Votre médecin peut vous recommander une vaccination contre les hépatites A et B si vous recevez de façon régulière/répétée de l’albumine dérivée de plasma humain.
393 Ce médicament contient une solution d’albumine humaine comme excipient.
Lorsque des médicaments sont fabriqués à partir de sang ou de plasma humain, certaines mesures sont mises en place afin de prévenir la transmission des infections chez les patients.
Elles comportent une stricte sélection des donneurs de sang et de plasma afin de s’assurer de l’exclusion de ceux risquant d’être porteurs d’infections, et le dépistage de marqueurs viraux/infectieux sur chaque don et chaque mélange de plasma.
Au cours du traitement du sang ou du plasma, les fabricants de ces produits incluent également des étapes pouvant inactiver ou éliminer les virus.
Malgré ces mesures, la possibilité de transmettre une infection lors de l’administration de médicaments préparés à partir de sang ou de plasma humain ne peut pas être totalement exclue.
Ceci s’applique également aux virus inconnus ou émergents ou à d’autres types d’infections.
Il n’y a aucun cas d’infection virale avec de l’albumine fabriquée selon un procédé bien établi, conformément aux spécifications de la Pharmacopée Européenne.
Chaque fois que vous recevez une dose d’IntronA, il est fortement recommandé de noter le nom et le numéro de lot du produit afin de conserver un suivi des lots utilisés.
3.
COMMENT UTILISER INTRONA
Votre médecin a prescrit IntronA spécifiquement pour vous et votre état actuel; ne partagez ce médicament avec personne d’autre.
Votre médecin a déterminé la dose exacte d’IntronA à administrer en fonction de vos besoins personnels.
La dose pourra varier selon la maladie traitée.
Si vous vous injectez vous-même IntronA, assurez-vous que la dose qui vous a été prescrite est réellement indiquée sur l’emballage du médicament que vous recevez.
Les posologies exprimées en administration 3 fois par semaine sont à prendre de préférence un jour sur deux.
La dose initiale habituelle pour chaque état est présentée ci-dessous; cependant, les doses individuelles peuvent varier, et le médecin peut changer votre dose en fonction de vos besoins spécifiques:
Hépatite B chronique:
5 à 10 millions d’UI 3 fois par semaine (un jour sur deux) injectés par voie sous-cutanée (sous la peau).
Hépatite C chronique:
Adultes - 3 millions d’UI 3 fois par semaine (un jour sur deux) injectés par voie sous-cutanée (sous la peau) en association avec la ribavirine ou seul.
Enfants âgés de 3 ans et plus et adolescents - 3 millions d’UI/m² 3 fois par semaine (un jour sur deux) injectés par voie sous-cutanée (sous la peau) en association avec la ribavirine (voir également la notice de la ribavirine).
Leucémie à tricholeucocytes:
2 millions d’UI/m², 3 fois par semaine (un jour sur deux) injectés par voie sous-cutanée (sous la peau).
Leucémie myéloïde chronique:
4-5 millions d’UI/m² par jour injectés par voie sous-cutanée (sous la peau).
Myélome multiple:
3 millions d’UI/m², 3 fois par semaine (un jour sur deux) injectés par voie sous- cutanée (sous la peau).
Lymphomes folliculaires:
En association avec la chimiothérapie, 5 millions d’ UI 3 fois par semaine (un jour sur deux) injectés par voie sous-cutanée (sous la peau).
Tumeur carcinoïde:
5 millions d’UI, 3 fois par semaine (un jour sur deux) injectés par voie sous- cutanée (sous la peau).
Traitement d’induction:
20 millions d’UI/m², par voie intraveineuse, administrés quotidiennement pendant 5 jours par semaine sur une période de 4 semaines.
Traitement d’entretien:
10 millions d’UI/m², 3 fois par semaine (un jour sur deux) injectés par voie sous-cutanée (sous la peau).
Votre médecin peut prescrire une dose différente d’IntronA, seul ou en association avec d’autres médicaments (par exemple: cytarabine, ribavirine).
Si IntronA vous a été prescrit en association avec un autre médicament, pour plus d’information reportez-vous à la notice d’utilisation de ce médicament.
Votre médecin déterminera le schéma posologique exact en fonction de vos besoins.
Si vous avez l’impression que l’effet d’ IntronA est trop fort ou trop faible, consultez votre médecin ou votre pharmacien.
Voie sous-cutanée:
IntronA est habituellement destiné à la voie sous-cutanée.
Cela signifie qu’IntronA est injecté à l’aide d’une aiguille courte dans le tissu graisseux juste sous la peau.
Si vous vous injectez ce médicament vous-même ou si vous l’administrez à un enfant ou adolescent, on vous apprendra comment préparer et administrer l’injection.
Des instructions détaillées pour l’administration par voie sous-cutanée sont fournies dans cette notice (voir COMMENT AUTO-INJECTER INTRONA à la fin de la notice).
Perfusion intraveineuse:
La perfusion doit être préparée immédiatement avant l’utilisation.
La forme poudre lyophilisée d’IntronA doit être reconstituée par ajout d’1 ml d’eau pour préparations injectables dans le flacon.
La quantité calculée d’interféron pour la dose appropriée est ensuite prélevée du(des) flacon(s), ajoutée à 100 ml de solution injectable de chlorure de sodium à 9 mg/ml (0,9%) et administrée en 20 minutes.
La concentration finale en interféron dans la solution de chlorure de sodium à 0,9% ne doit pas être inférieure à 1 x 105 UI/ml.
AUCUN AUTRE MEDICAMENT NE DOIT ETRE PERFUSE EN MEME TEMPS QU’INTRONA.
Une dose d’IntronA est administrée chaque jour prévu.
IntronA est administré soit tous les jours (5 ou 7 fois par semaine), ou trois fois par semaine, un jour sur deux, par exemple le lundi, mercredi, et vendredi.
Les interférons peuvent entraîner une fatigue inhabituelle; si vous vous injectez ce médicament vous- même, ou si vous l’administrez à un enfant ou adolescent, faites-le au moment du coucher.
Respectez toujours la posologie indiquée par votre médecin.
Ne dépassez pas la dose recommandée, et prenez IntronA aussi longtemps que prescrit.
Si vous avez utilisé plus d’IntronA que vous n’auriez dû Contactez votre médecin ou un professionnel de santé dès que possible.
Si vous oubliez de prendre IntronA Si vous vous injectez vous-même le traitement, ou si vous êtes en charge d’un enfant ou adolescent prenant IntronA avec la ribavirine, injectez la dose recommandée dès que vous y pensez et continuez le traitement comme d’habitude.
Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre.
Si vous devez vous injecter ce produit tous les jours, et que vous oubliez accidentellement un jour entier de traitement, continuez le traitement à la dose habituelle le jour suivant.
Contactez votre médecin ou votre pharmacien si nécessaire.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, IntronA peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Bien que tous ces effets indésirables ne soient pas susceptibles de survenir, ils peuvent nécessiter une intervention médicale s’ils surviennent.
Consultez immédiatement, si vous remarquez que vous déprimez ou avez des idées suicidaires ou changez de comportement.
Vous pouvez demander à un membre de votre famille ou de votre entourage proche de vous aider à rester attentif à l’apparition de signes de dépression ou de changement dans votre comportement.
Utilisation chez les enfants et adolescents: les enfants et les adolescents sont particulièrement susceptibles de développer une dépression lors du traitement par IntronA en association avec la ribavirine.
Contactez immédiatement votre médecin ou ayez recours à un traitement d’urgence s’ils ont des comportements inhabituels, se sentent déprimés, ou ont envie de se faire mal ou de faire mal à d’autres personnes.
Si l’un des effets indésirables suivants survient, arrêtez de prendre IntronA et prévenez immédiatement votre médecin ou allez au service des urgences de l’hôpital le plus proche:
- gonflement des mains, des pieds, des chevilles, du visage, des lèvres, de la bouche, de la gorge
qui peuvent vous gêner pour avaler ou respirer; urticaire; malaise.
Ce sont tous des effets indésirables très sérieux.
Si vous les observez, vous pouvez avoir eu une réaction allergique sérieuse à IntronA.
Vous pouvez avoir besoin d’une surveillance médicale urgente ou d’une hospitalisation.
Ces effets indésirables très sérieux sont très rares.
souffle diminué, confusion, difficulté à rester vigilant, sensation de picotement ou d’engourdissement ou douleur aux mains ou aux pieds; crise d’épilepsie (convulsions); troubles du sommeil, de la pensée ou de la concentration, état mental altéré; idées suicidaires, tentative de suicide, changement de comportement ou comportement agressif (parfois dirigé contre autrui), hallucinations; douleur sévère à l’estomac; selles noires ou à l’aspect de goudron; sang dans les selles ou les urines, saignement sévère du nez; teint cireux, quantité élevée de sucre dans le sang, fièvre ou frissons débutant après quelques semaines de traitement, douleur dans le bas du dos ou sur le côté, miction difficile, problèmes d’yeux, de vue ou d’audition, perte d’audition, rougeur douloureuse ou intense de la peau ou des muqueuses.
Ils peuvent constituer des effets indésirables sérieux nécessitant une surveillance médicale d’urgence.
Votre médecin vérifiera votre sang pour s’assurer que la numération de vos cellules sanguines blanches (cellules qui luttent contre l’infection), cellules sanguines rouges (cellules qui transportent le fer et l’oxygène), plaquettes (cellules pour la coagulation sanguine) et des autres valeurs de laboratoire sont dans des limites acceptables.
Une réduction modérée et habituellement réversible des trois types de cellules sanguines: globules blancs, globules rouges et plaquettes, a été rapportée.
Au début du traitement avec IntronA, vous pouvez avoir une réaction pseudo-grippale, avec fièvre, fatigue, mal de tête, douleur musculaire, douleur aux articulations et tremblements/frissons.
Votre médecin peut vous recommander de prendre du paracétamol si vous avez ces symptômes.
Les autres effets indésirables susceptibles de survenir comprennent:
Effets indésirables très fréquemment rapportés (au moins 1 patient sur 10): douleur, gonflement et rougeur ou lésions de la peau au point d’injection, perte de cheveux, étourdissements, changements de l’appétit, douleurs abdominales ou à l’estomac, diarrhées, nausées (mal au cœur), infection virale, dépression, instabilité émotionnelle, insomnie, anxiété, gorge douloureuse et douleur à la déglutition, fatigue, tremblements/frissons, fièvre, réaction pseudo- grippale, sensation d’inconfort général, maux de tête, perte de poids, vomissement, irritabilité, faiblesse, changements d’humeur, toux (parfois sévère), souffle court, démangeaisons, peau sèche, rash, douleur musculaire brutale et sévère, douleur aux articulations, douleur musculo-squelettique, changements des résultats d’analyses de sang dont une diminution du nombre de globules blancs.
Quelques enfants et adolescents ont eu une diminution de leur croissance (taille et poids).
396 Effets indésirables fréquemment rapportés (au moins 1 patient sur 100, mais moins d’1 patient sur 10): soif, déshydratation, pression sanguine haute, migraines, ganglions gonflés, bouffées de chaleur, troubles menstruels, désir sexuel diminué, problèmes vaginaux, seins douloureux, douleur aux testicules, problèmes de thyroïde, rougeur des gencives, sécheresse de la bouche, bouche ou langue rouge ou douloureuse, douleur dentaire ou troubles dentaires, herpes simplex (boutons de fièvre), changement du goût, estomac dérangé, dyspepsie (brûlures d’estomac), constipation, hypertrophie du foie (problèmes de foie, parfois sévères), selles molles, incontinence nocturne chez l’enfant, inflammation des sinus, bronchite, douleur à l’œil, problème de canal lacrymal, conjonctivite (« œil rose »), agitation, somnolence, somnambulisme, problèmes de comportement, nervosité, nez bouché ou qui coule, éternuements, respiration rapide, pâleur ou rougeur de la peau, ecchymose, doigts et orteils très sensibles au froid, problèmes de peau ou des ongles, psoriasis (nouveau ou aggravation), augmentation de la sudation, envie plus fréquente d’uriner, légers tremblements, sensibilité du toucher diminuée, arthrite.
Effets indésirables peu fréquemment rapportés (au moins 1 patient sur 1 000, mais moins d’1 patient sur 100): infection bactérienne et sensation de fourmillements.
Effets indésirables rarement rapportés (au moins 1 patient sur 10 000, mais moins d’1 patient sur 1 000): pneumonie.
Effets indésirables très rarement rapportés (moins d’1 patient sur 10 000): pression sanguine basse, visage bouffi, diabètes, crampes dans les jambes, douleur au dos, problèmes rénaux, lésions nerveuses, saignement des gencives, anémie aplasique.
Il a été rapporté des réductions ou des arrêts de la production des globules rouges par l’organisme.
Il en résulte des anémies sévères dont les symptômes peuvent inclure une fatigue inhabituelle et un manque d’énergie.
Des cas de sarcoïdose (maladie caractérisée par une fièvre persistante, une perte de poids, une douleur et une inflammation des articulations, des lésions cutanées et une augmentation du volume des ganglions) ont été très rarement rapportés.
De très rares cas de perte de conscience ont été rapportés, la plupart du temps chez des personnes âgées traitées à des doses élevées.
Des cas d’attaque (événements cérébraux) ont été rapportés.
Contactez immédiatement votre médecin en cas d’apparition d’un de ces symptômes.
Des affections parodontales (touchant les gencives) et dentaires, un état mental altéré, une perte de conscience, des réactions d’hypersensibilité aiguë incluant urticaire, angio-œdème (gonflement des mains, des pieds, des chevilles, du visage, des lèvres, de la bouche ou de la gorge pouvant entraîner une difficulté à avaler ou respirer), une bronchoconstriction et une anaphylaxie (réaction allergique sévère touchant le corps entier) ont été rapportés, mais leur fréquence est indéterminée.
Par ailleurs, un syndrome de Vogt-Koyanagi-Harada (maladie auto-immune inflammatoire touchant les yeux, la peau et les membranes des oreilles, du cerveau et de la moelle épinière), pensées d’atteinte à la vie d’autrui, manie (enthousiasme excessif ou immodéré), troubles bipolaires (troubles de l’humeur caractérisés par des épisodes alternatifs de tristesse et d’excitation) ont été rapportés avec l’utilisation d’IntronA.
D’autres effets indésirables non listés ci-dessus peuvent également survenir chez certains patients.
Si vous ressentez un des effets mentionnés comme grave ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
397 5.
COMMENT CONSERVER INTRON A
Tenir hors de la portée et de la vue des enfants.
A conserver au réfrigérateur (entre 2ºC et 8ºC).
Ne pas congeler.
Pour des voyages de courte durée et avant utilisation, le produit non reconstitué peut être conservé en dehors du réfrigérateur à une température ne dépassant pas 25°C pendant une période ne dépassant pas 4 semaines.
Si le produit n’est pas utilisé pendant cette période de quatre semaines, il doit être détruit.
La solution doit être utilisée immédiatement après reconstitution.
Si elle n’est pas utilisée immédiatement, elle doit être conservée entre 2°C et 8°C au réfrigérateur et utilisée dans les 24 heures.
Ne pas utiliser IntronA après la date de péremption mentionnée sur la boîte.
Ne pas utiliser, si vous remarquez un changement dans l’apparence d’IntronA.
Après prélèvement de la dose, tout produit non utilisé doit être éliminé.
Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient IntronA
- La substance active est l’interféron alfa-2b recombinant, 5 millions d’UI/ml.
- Les autres composants sont glycine, phosphate disodique anhydre, phosphate monosodique
monohydraté, et solution d’albumine humaine.
- Solvant: eau pour préparations injectables 1 ml/ampoule
Qu’est-ce qu’IntronA et contenu de l’emballage extérieur
IntronA se présente sous la forme d’une poudre et solvant pour solution injectable ou pour perfusion.
La poudre de couleur blanche à crème est contenue dans un flacon en verre de 2 ml et le solvant limpide et incolore est présenté dans une ampoule de verre de 2 ml.
IntronA est disponible sous deux présentations différentes:
- Boîte de 1 flacon de poudre pour solution injectable ou pour perfusion, 1 ampoule d’eau pour
préparations injectables, 1 seringue, 2 aiguilles et 1 tampon nettoyant
- Boîte de 6 flacons de poudre pour solution injectable ou pour perfusion, 6 ampoules d’eau pour
préparations injectables Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l’Autorisation de mise sur le marché:
SP Europe 73, rue de Stalle B-1180 Bruxelles Belgique
Fabricant:
SP Labo N.V.
Industriepark 30 B-2220 Heist-op-den-Berg Belgique
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’autorisation de mise sur le marché:
398 België/Belgique/Belgien Rue de Stalle/Stallestraat 73 B-1180 Bruxelles/Brussel/Brüssel Tél/Tel: + 32-(0)2 370 92 11
Luxembourg/Luxemburg Rue de Stalle 73 B-1180 Bruxelles/Brüssel Belgique/Belgien Tél/Tel: + 32-(0)2 370 92 11
Ийст Парк Трейд Център Бул.
„Н.Й.Вапцаров” 53А, ет.
2 BG-София 1407 Тел.: +359 2 806 3030
H-1123 Budapest Tel.: +36 1 457-8500
Malta Česká republika 168 Christopher Street Ke Štvanici 3 MT-VLT02 Valletta Tel: + 356-21 23 21 75 CZ-1 86 00 Praha 8 Tel: +420 221771250
Nederland Danmark Walmolen 1 Lautrupbjerg 2 NL-3994 DL Houten DK-2750 Ballerup Tel: + 31-(0)800 9999000 Tlf: + 45-44 39 50 00
Deutschland Thomas-Dehler-Straße 27 D-81737 München Tel: + 49-(0)89 627 31-0
Norge Pb.
398 N-1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE-11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A-1120 Wien Tel: +43-(0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR-174 55 Άλιμος Tηλ: + 30-210 98 97 300
Polska Ul.
Taśmowa 7 PL-02-677 Warszawa Tel.: + 48-(0)22 478 41 50
España Km.
36, Ctra.
Nacional I E-28750 San Agustín de Guadalix – Madrid Tel: + 34-91 848 85 00
Portugal Rua Agualva dos Açores 16 P-2735-557 Agualva-Cacém Tel: +351-21 433 93 00
France 34 avenue Léonard de Vinci F-92400 Courbevoie Tél: + 33-(0)1 80 46 40 40
România Şos.
Bucureşti-Ploieşti, nr.
17-21, Băneasa Center, et.
8, sector 1 RO-013682 Bucureşti Tel: + 40 21 233 35 30
Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44-(0)1 707 363 636
Slovenská republika Strakova 5 SK-811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I-20090 Segrate (Milano) Tel: + 39-02 2101 8.1
Suomi/Finland PL 86/PB 86 FIN-02151 Espoo/Esbo Puh/Tel: + 358-(0)20-7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY-1055 Λευκωσία Τηλ: +357-22 757188
Sverige Box 6185 S-102 33 Stockholm Tel: + 46-(0)8 522 21 500
Latvija Bauskas 58a -401 Rīga, LV-1004 Tel: + 371-7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44-(0)1 707 363 636
Lietuva Kęstučio g.
65/40 LT-08124 Vilnius Tel. + 370 52 101868
La dernière date à laquelle cette notice a été approuvée est
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA) http://www.emea.europa.eu/
400 COMMENT AUTO-INJECTER INTRONA
Les instructions suivantes expliquent comment vous injecter vous-même IntronA.
Lisez attentivement les instructions et suivez-les étape par étape.
Votre médecin ou son assistant(e) vous apprendront comment injecter vous-même IntronA.
Ne tentez pas de l’injecter vous -même à moins que vous ne soyez sûr d’avoir compris la procédure et les conditions de l’auto-injection.
Préparation Rassemblez les éléments nécessaires avant de commencer:
- un flacon d’IntronA poudre pour solution injectable;
- une ampoule de solvant pour IntronA (eau pour préparations injectables 1 ml);
- une seringue de 2 ml;
- une aiguille longue (par exemple 0,8 x 40 mm [gauge 21 1,5 inch]) utilisée pour ajouter l’eau
pour préparations injectables dans le flacon de poudre d’IntronA;
- une aiguille courte (par exemple 0,3 x 13 mm[gauge 30 0,5 inch]) pour l’injection sous-
cutanée;
- un tampon nettoyant.
Lavez-vous soigneusement les mains.
Reconstitution d’IntronA poudre pour solution injectable Retirez la capsule protectrice du flacon d’IntronA.
Nettoyez la partie supérieure du bouchon en caoutchouc du flacon avec un tampon nettoyant.
Vous pouvez conserver le tampon pour nettoyer la surface de la peau où vous injecterez la dose.
Ne touchez pas l’extrémité de la seringue.
Prenez l’aiguille longue et fixez-la fermement à l’extrémité de la seringue.
Retirez la protection de l’aiguille sans toucher l’aiguille et gardez la seringue avec l’aiguille dans votre main.
Tapotez doucement le haut de l’ampoule de solvant pour vous assurer que tout le liquide se situe dans le fond de l’ampoule.
Cassez le haut de l’ampoule de solvant.
Insérez l’aiguille dans l’ampoule de solvant et prélevez la quantité totale de solvant.
Pour préparer la solution d’IntronA, insérez l’aiguille au travers du bouchon en caoutchouc du flacon d’IntronA et placez doucement l’extrémité de l’aiguille contre la paroi de verre du flacon sans toucher la partie supérieure nettoyée du flacon avec vos mains.
Injectez lentement le diluant, en dirigeant le jet de liquide vers la paroi en verre du flacon afin d’éviter la production de bulles d’air.
Ne dirigez pas le jet sur la poudre blanche au fond du flacon.
Pour dissoudre le contenu blanc, faire tournoyer le flacon d’IntronA avec un faible mouvement rotatoire en laissant l’aiguille de la seringue dans le flacon, jusqu’à ce que le contenu soit complètement dissout.
Ne pas agiter.
Si des bulles d’air se forment, attendez que la solution soit reposée et que toutes les bulles aient remonté à la surface de la solution et disparu avant de prélever votre dose du flacon.
La solution doit être utilisée immédiatement après reconstitution.
Si elle n’est pas utilisée immédiatement, elle doit être conservée entre 2°C et 8°C au réfrigérateur et utilisée dans les 24 heures.
Mesure de la dose d’IntronA issue de la poudre pour solution injectable reconstituée Retournez le flacon et la seringue à l’aide d’une main.
Assurez-vous que l’extrémité de l’aiguille se trouve dans la solution reconstituée d’IntronA.
Votre autre main est libre pour faire bouger le piston.
Tirez doucement le piston vers le bas pour prélever la dose correcte dans la seringue comme prescrit par votre médecin.
Prenez l’aiguille courte et fixez-la fermement à l’extrémité de la seringue.
Retirez le capuchon protecteur de l’aiguille de la seringue, et vérifiez l’absence de bulles d’air dans la seringue.
Si vous voyez des bulles, repoussez légèrement le piston; tapotez doucement la seringue, avec l’aiguille pointée vers le haut, jusqu’à ce que les bulles disparaissent.
Poussez doucement sur le piston jusqu’à la dose correcte.
Replacez le capuchon protecteur de l’aiguille et placez la seringue avec l’aiguille sur une surface plate.
401 Assurez-vous que la solution est à température ambiante ne dépassant pas 25°C.
Si la solution est froide, réchauffez la seringue entre vos paumes.
Examinez la solution reconstituée avant l’administration: elle doit être limpide et incolore.
Ne l’utilisez pas si un jaunissement ou des particules sont présents.
Vous êtes maintenant prêt pour injecter la dose.
Injection de la solution Choisissez le site d’injection.
Les meilleurs endroits pour l’injection sont les tissus avec une couche graisseuse entre la peau et le muscle: cuisse, surface extérieure de la partie supérieure du bras (vous pouvez avoir besoin de l’aide d’une autre personne pour utiliser cet endroit), l’abdomen (à l’exception du nombril ou de la taille).
Si vous êtes particulièrement maigre, utilisez seulement la cuisse ou la surface extérieure du bras pour l’injection.
Changez de site d’injection à chaque fois.
Nettoyez et désinfectez la peau où l’injection doit être faite.
Attendez que la surface soit sèche.
Retirez le capuchon protecteur de l’aiguille.
Avec l’autre main, tenez la seringue comme vous le feriez avec un crayon.
Insérez l’aiguille dans le pli de la peau selon un angle de 45° à 90°.
Injectez la solution en poussant doucement le piston jusqu’au bout.
Retirez l’aiguille de la peau.
Appuyez sur le site d’injection avec une petite bande ou une gaze stérile si nécessaire pendant quelques secondes.
Ne massez pas le site d’injection.
Si cela saigne, couvrir avec un pansement adhésif.
Le flacon, l’ampoule et le reste du matériel pour injection à usage unique doivent être éliminés.
Placez avec précaution la seringue et les aiguilles dans un récipient fermé.
INFORMATION DE L’UTILISATEUR
IntronA 10 millions d’UI/ml poudre et solvant pour solution injectable ou pour perfusion Interféron alfa -2b
Veuillez lire attentivement l’intégralité de cette notice avant d’utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’autres questions, si vous avez un doute, demandez plus d’informations à votre
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’un d’autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez-en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu’est-ce que IntronA et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant d’utiliser IntronA 3.
Comment utiliser IntronA 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver IntronA 6.
Informations supplémentaires
1.
QU’EST-CE QUE INTRONA ET DANS QUEL CAS EST-IL UTILISE
IntronA (interféron alfa-2b) modifie la réponse du système immunitaire de l’organisme pour faciliter la lutte contre les infections et les maladies sévères.
Parmi ceux-ci se trouvent la leucémie à tricholeucocytes, la leucémie myéloïde chronique, le myélome multiple, les lymphomes folliculaires, les tumeurs carcinoïdes, et le mélanome malin.
IntronA est également utilisé pour traiter les adultes atteints d’hépatites chroniques B ou C, qui sont des infections virales du foie.
IntronA est utilisé en association avec la ribavirine chez les enfants de 3 ans et plus et adolescents, non préalablement traités pour l’hépatite C chronique.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’UTILISER INTRONA
N’utilisez jamais IntronA
- si vous êtes allergique (hypersensible) à l’interféron ou à l’un des autres composants contenus
- si vous avez une maladie cardiaque sévère.
- si vous avez un mauvais fonctionnement des reins ou du foie.
- si vous avez une maladie du foie avancée décompensée (non contrôlée).
- si vous avez une hépatite et avez été récemment traité par des médicaments qui dépriment le
système immunitaire (autres que les traitements de courte durée avec des médicaments de type cortisone).
- si vous avez des antécédents de convulsions.
- si vous avez une maladie auto-immune, ou avez eu une transplantation d’organe et prenez un
médicament qui déprime votre système immunitaire (votre système immunitaire contribue à vous protéger contre l’infection).
- si vous avez une maladie de la thyroïde non adéquatement contrôlée.
403 Enfants et adolescents:
- si vous avez eu des problèmes nerveux ou mentaux sérieux, tels qu’une dépression sévère ou
Faites attention avec IntronA
- si vous êtes enceinte ou souhaitez le devenir (voir Grossesse).
- si vous avez eu une affection nerveuse ou mentale sévère.
L’utilisation de l’interféron alfa -2b chez
les enfants et les adolescents présentant ou ayant des antécédents de troubles psychiatriques sévères est contre-indiquée (voir « N’utilisez jamais IntronA »).
- si vous avez déjà souffert de dépression ou développé des symptômes associés à une dépression
(i.e. sensations de mélancolie, de découragement, etc.) pendant le traitement avec IntronA (voir rubrique 4).
- si vous avez un psoriasis, il peut s’aggraver pendant le traitement avec IntronA.
- lorsque vous recevez IntronA, vous pouvez temporairement être plus sen sible aux infections.
Consultez votre médecin si vous pensez que vous êtes en train de contracter une infection.
- si vous développez des symptômes comme ceux du rhume ou d’une autre affection respiratoire,
tels que la fièvre, la toux ou une difficulté à respirer, prévenez votre médecin.
- si vous constatez un saignement inhabituel ou des bleus informez-en immédiatement votre
- si vous développez des symptômes de réaction allergique sévère (tels que difficulté respiratoire,
respiration sifflante ou urticaire) pendant le traitement, prévenez immédiatement votre médecin.
- si vous êtes également traité pour votre infection VIH, voir Utilisation d’autres médicaments.
- si vous avez reçu une greffe d’organe, de rein ou de foie, le traitement par interféron peut
augmenter le risque de rejet.
Informez-en votre médecin.
Des affections des dents et des gencives, pouvant entraîner un déchaussement des dents, ont été rapportées chez des patients recevant un traitement par IntronA en association avec la ribavirine.
De plus, lors d’un traitement à long terme par IntronA en association avec la ribavirine, une bouche sèche pourrait avoir un effet néfaste sur les dents et la bouche.
Vous devez vous brosser soigneusement les dents deux fois par jour et avoir des consultations dentaires régulières.
De plus, certains patients peuvent vomir.
Dans ce cas, assurez-vous de vous rincer soigneusement la bouche après le vomissement.
Cependant, lors de la période de suivi de 6 mois après traitement, la croissance est généralement redevenue normale, bien qu’un faible nombre d’enfants et adolescents n’ait pas retrouvé, dans la première année suivant la fin du traitement, la taille ou le poids correspondant à leur courbe de croissance avant traitement.
Prévenez votre médecin si vous avez eu une crise cardiaque ou un problème cardiaque; si vous avez des antécédents de problèmes respiratoires ou de pneumonie, des problèmes de coagulation du sang, de maladie du foie, de thyroïde, du diabète ou une pression sanguine faible ou haute.
Prévenez votre médecin si vous avez déjà été traité pour dépression ou pour tout autre désordre psychiatrique; confusion; perte de connaissance; idées suicidaires ou tentative de suicide.
Assurez-vous de prévenir votre médecin si vous prenez la plante médicinale chinoise shosaikoto.
Par conséquent, demandez conseil à votre médecin ou votre pharmacien avant de boire des boissons alcoolisées, ou de prendre des médicaments pour dormir, des sédatifs ou des médicaments puissants contre la douleur.
404 Veuillez dire à votre médecin si vous prenez de la théophylline ou de l’aminophylline pour l’asthme, et si vous prenez ou avez pris récemment tout autre médicament, même s’il s’agit d’un médicament obtenu sans ordonnance, car la dose de certains médicaments peut nécessiter un ajustement pendant votre traitement par IntronA.
Patients ayant également une infection VIH:
L’acidose lactique et la détérioration de la fonction hépatique sont des effets indésirables associés à un Traitement Anti-Rétroviral Hautement Actif (HAART), un des traitements du VIH.
Si vous recevez un Traitement Anti-Rétroviral Hautement Actif (HAART), l’association d’IntronA et de ribavirine peut augmenter votre risque d’acidose lactique et d’insuffisance hépatique.
Votre médecin surveillera particulièrement ces signes et symptômes (assurez-vous d’avoir également lu la notice de la ribavirine).
De plus, les patients traités par l’association IntronA et ribavirine et par la zidovudine peuvent présenter un risque augmenté de développer une anémie (faible nombre de cellules sanguines rouges).
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez-en à votre médecin ou à votre pharmacien.
Aliments et boissons Pendant votre traitement par IntronA, votre médecin peut vous demander de boire beaucoup pour éviter une baisse de tension artérielle.
Grossesse et allaitement Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Dans les études chez l’animal en gestation, les interférons ont quelquefois entraîné des avortements spontanés.
Le risque chez la femme enceinte n’est pas connu.
Lorsque IntronA est utilisé en association avec la ribavirine, les patients et les patientes doivent prendre des précautions particulières lors de leurs rapports sexuels afin d’éviter la survenue d’une grossesse, car la ribavirine peut entraîner de graves malformations chez l’enfant à naître:
- si vous êtes une fille ou une femme en âge d’avoir des enfants, traitée par IntronA en association à la
ribavirine, vous devez avoir un test de grossesse négatif avant le début du traitement, tous les mois pendant la durée du traitement et pendant les 4 mois suivant son arrêt.
Vous et votre partenaire devez chacun utiliser une méthode de contraception efficace pendant toute la durée de votre traitement et pendant les 4 mois suivant son arrêt.
Vous pouvez en discuter avec votre médecin.
- si vous êtes un homme traité par IntronA en association à la ribavirine, vous ne devez pas avoir de
rapports sexuels non protégés par préservatif avec une femme enceinte.
Si votre partenaire féminine n’est pas actuellement enceinte mais en âge d’avoir des enfants, elle doit effectuer un test de grossesse tous les mois pendant la durée de votre traitement et pendant les 7 mois suivant son arrêt. Vous pouvez en discuter avec votre médecin.
Si vous êtes un homme, vous et votre partenaire devez chacun utiliser une méthode de contraception efficace pendant toute la durée de votre traitement et pendant les 7 mois suivant son arrêt.
Vous pouvez en discuter avec votre médecin.
Par conséquent, n’allaitez pas votre enfant si vous êtes traitée par IntronA.
Lors d’un traitement en association avec la ribavirine, veuillez lire attentivement les notices d’information des médicaments contenant de la ribavirine.
Conduite de véhicules et utilisation de machines Il est déconseillé de conduire ou d’utiliser certaines machines si vous devenez somnolent, fatigué, ou confus à cause de ce médicament.
Informations importantes concernant certains composants d’IntronA Votre médecin peut vous recommander une vaccination contre les hépatites A et B si vous recevez de façon régulière/répétée de l’albumine dérivée de plasma humain.
405 Ce médicament contient une solution d’albumine humaine comme excipient.
Lorsque des médicaments sont fabriqués à partir de sang ou de plasma humain, certaines mesures sont mises en place afin de prévenir la transmission des infections chez les patients.
Elles comportent une stricte sélection des donneurs de sang et de plasma afin de s’assurer de l’exclusion de ceux risquant d’être porteurs d’infections, et le dépistage de marqueurs viraux/infectieux sur chaque don et chaque mélange de plasma.
Au cours du traitement du sang ou du plasma, les fabricants de ces produits incluent également des étapes pouvant inactiver ou éliminer les virus.
Malgré ces mesures, la possibilité de transmettre une infection lors de l’administration de médicaments préparés à partir de sang ou de plasma humain ne peut pas être totalement exclue.
Ceci s’applique également aux virus inconnus ou émergents ou à d’autres types d’infections.
Il n’y a aucun cas d’infection virale avec de l’albumine fabriquée selon un procédé bien établi, conformément aux spécifications de la Pharmacopée Européenne.
Chaque fois que vous recevez une dose d’IntronA, il est fortement recommandé de noter le nom et le numéro de lot du produit afin de conserver un suivi des lots utilisés.
3.
COMMENT UTILISER INTRONA
Votre médecin a prescrit IntronA spécifiquement pour vous et votre état actuel; ne partagez ce médicament avec personne d’autre.
Votre médecin a déterminé la dose exacte d’IntronA à administrer en fonction de vos besoins personnels.
La dose pourra varier selon la maladie traitée.
Si vous vous injectez vous-même IntronA, assurez-vous que la dose qui vous a été prescrite est réellement indiquée sur l’emballage du médicament que vous recevez.
Les posologies exprimées en administration 3 fois par semaine sont à prendre de préférence un jour sur deux.
La dose initiale habituelle pour chaque état est présentée ci-dessous; cependant, les doses individuelles peuvent varier, et le médecin peut changer votre dose en fonction de vos besoins spécifiques:
Hépatite B chronique:
5 à 10 millions d’UI 3 fois par semaine (un jour sur deux) injectés par voie sous-cutanée (sous la peau).
Hépatite C chronique:
Adultes - 3 millions d’UI 3 fois par semaine (un jour sur deux) injectés par voie sous-cutanée (sous la peau) en association avec la ribavirine ou seul.
Enfants âgés de 3 ans et plus et adolescents - 3 millions d’UI/m² 3 fois par semaine (un jour sur deux) injectés par voie sous-cutanée (sous la peau) en association avec la ribavirine (voir également la notice de la ribavirine).
Leucémie à tricholeucocytes:
2 millions d’UI/m², 3 fois par semaine (un jour sur deux) injectés par voie sous-cutanée (sous la peau).
Leucémie myéloïde chronique:
4-5 millions d’UI/m² par jour injectés par voie sous-cutanée (sous la peau).
Myélome multiple:
3 millions d’UI/m², 3 fois par semaine (un jour sur deux) injectés par voie sous- cutanée (sous la peau).
Lymphomes folliculaires:
En association avec la chimiothérapie, 5 millions d’ UI 3 fois par semaine (un jour sur deux) injectés par voie sous-cutanée (sous la peau).
Tumeur carcinoïde:
5 millions d’UI, 3 fois par semaine (un jour sur deux) injectés par voie sous- cutanée (sous la peau).
Traitement d’induction:
20 millions d’UI/m², par voie intraveineuse, administrés quotidiennement pendant 5 jours par semaine sur une période de 4 semaines.
Traitement d’entretien:
10 millions d’UI/m², 3 fois par semaine (un jour sur deux) injectés par voie sous-cutanée (sous la peau).
Votre médecin peut prescrire une dose différente d’IntronA, seul ou en association avec d’autres médicaments (par exemple: cytarabine, ribavirine).
Si IntronA vous a été prescrit en association avec un autre médicament, pour plus d’information reportez-vous à la notice d’utilisation de ce médicament.
Votre médecin déterminera le schéma posologique exact en fonction de vos besoins.
Si vous avez l’impression que l’effet d’ IntronA est trop fort ou trop faible, consultez votre médecin ou votre pharmacien.
Voie sous-cutanée:
IntronA est habituellement destiné à la voie sous-cutanée.
Cela signifie qu’IntronA est injecté à l’aide d’une aiguille courte dans le tissu graisseux juste sous la peau.
Si vous vous injectez ce médicament vous-même ou si vous l’administrez à un enfant ou adolescent, on vous apprendra comment préparer et administrer l’injection.
Des instructions détaillées pour l’administration par voie sous-cutanée sont fournies dans cette notice (voir COMMENT AUTO-INJECTER INTRONA à la fin de la notice).
Perfusion intraveineuse:
La perfusion doit être préparée immédiatement avant l’utilisation.
La forme poudre lyophilisée d’IntronA doit être reconstituée par ajout d’1 ml d’eau pour préparations injectables dans le flacon.
La quantité calculée d’interféron pour la dose appropriée est ensuite prélevée du(des) flacon(s), ajoutée à 100 ml de solution injectable de chlorure de sodium à 9 mg/ml (0,9%) et administrée en 20 minutes.
La concentration finale en interféron dans la solution de chlorure de sodium à 0,9% ne doit pas être inférieure à 1 x 105 UI/ml.
AUCUN AUTRE MEDICAMENT NE DOIT ETRE PERFUSE EN MEME TEMPS QU’INTRONA.
Une dose d’IntronA est administrée chaque jour prévu.
IntronA est administré soit tous les jours (5 ou 7 fois par semaine), ou trois fois par semaine, un jour sur deux, par exemple le lundi, mercredi, et vendredi.
Les interférons peuvent entraîner une fatigue inhabituelle; si vous vous injectez ce médicament vous- même, ou si vous l’administrez à un enfant ou adolescent, faites-le au moment du coucher.
Respectez toujours la posologie indiquée par votre médecin.
Ne dépassez pas la dose recommandée, et prenez IntronA aussi longtemps que prescrit.
Si vous avez utilisé plus d’IntronA que vous n’auriez dû Contactez votre médecin ou un professionnel de santé dès que possible.
Si vous oubliez de prendre IntronA Si vous vous injectez vous-même le traitement, ou si vous êtes en charge d’un enfant ou adolescent prenant IntronA avec la ribavirine, injectez la dose recommandée dès que vous y pensez et continuez le traitement comme d’habitude.
Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre.
Si vous devez vous injecter ce produit tous les jours, et que vous oubliez accidentellement un jour entier de traitement, continuez le traitement à la dose habituelle le jour suivant.
Contactez votre médecin ou votre pharmacien si nécessaire.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, IntronA peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Bien que tous ces effets indésirables ne soient pas susceptibles de survenir, ils peuvent nécessiter une intervention médicale s’ils surviennent.
Consultez immédiatement, si vous remarquez que vous déprimez ou avez des idées suicidaires ou changez de comportement.
Vous pouvez demander à un membre de votre famille ou de votre entourage proche de vous aider à rester attentif à l’apparition de signes de dépression ou de changement dans votre comportement.
Utilisation chez les enfants et adolescents: les enfants et les adolescents sont particulièrement susceptibles de développer une dépression lors du traitement par IntronA en association avec la ribavirine.
Contactez immédiatement votre médecin ou ayez recours à un traitement d’urgence s’ils ont des comportements inhabituels, se sentent déprimés, ou ont envie de se faire mal ou de faire mal à d’autres personnes.
Si l’un des effets indésirables suivants survient, arrêtez de prendre IntronA et prévenez immédiatement votre médecin ou allez au service des urgences de l’hôpital le plus proche:
- gonflement des mains, des pieds, des chevilles, du visage, des lèvres, de la bouche, de la gorge
qui peuvent vous gêner pour avaler ou respirer; urticaire; malaise.
Ce sont tous des effets indésirables très sérieux.
Si vous les observez, vous pouvez avoir eu une réaction allergique sérieuse à IntronA.
Vous pouvez avoir besoin d’une surveillance médicale urgente ou d’une hospitalisation.
Ces effets indésirables très sérieux sont très rares.
souffle diminué, confusion, difficulté à rester vigilant, sensation de picotement ou d’engourdissement ou douleur aux mains ou aux pieds; crise d’épilepsie (convulsions); troubles du sommeil, de la pensée ou de la concentration, état mental altéré; idées suicidaires, tentative de suicide, changement de comportement ou comportement agressif (parfois dirigé contre autrui), hallucinations; douleur sévère à l’estomac; selles noires ou à l’aspect de goudron; sang dans les selles ou les urines, saignement sévère du nez; teint cireux, quantité élevée de sucre dans le sang, fièvre ou frissons débutant après quelques semaines de traitement, douleur dans le bas du dos ou sur le côté, miction difficile, problèmes d’yeux, de vue ou d’audition, perte d’audition, rougeur douloureuse ou intense de la peau ou des muqueuses.
Ils peuvent constituer des effets indésirables sérieux nécessitant une surveillance médicale d’urgence.
Votre médecin vérifiera votre sang pour s’assurer que la numération de vos cellules sanguines blanches (cellules qui luttent contre l’infection), cellules sanguines rouges (cellules qui transportent le fer et l’oxygène), plaquettes (cellules pour la coagulation sanguine) et des autres valeurs de laboratoire sont dans des limites acceptables.
Une réduction modérée et habituellement réversible des trois types de cellules sanguines: globules blancs, globules rouges et plaquettes, a été rapportée.
Au début du traitement avec IntronA, vous pouvez avoir une réaction pseudo-grippale, avec fièvre, fatigue, mal de tête, douleur musculaire, douleur aux articulations et tremblements/frissons.
Votre médecin peut vous recommander de prendre du paracétamol si vous avez ces symptômes.
Les autres effets indésirables susceptibles de survenir comprennent:
Effets indésirables très fréquemment rapportés (au moins 1 patient sur 10): douleur, gonflement et rougeur ou lésions de la peau au point d’injection, perte de cheveux, étourdissements, changements de l’appétit, douleurs abdominales ou à l’estomac, diarrhées, nausées (mal au cœur), infection virale, dépression, instabilité émotionnelle, insomnie, anxiété, gorge douloureuse et douleur à la déglutition, fatigue, tremblements/frissons, fièvre, réaction pseudo- grippale, sensation d’inconfort général, maux de tête, perte de poids, vomissement, irritabilité, faiblesse, changements d’humeur, toux (parfois sévère), souffle court, démangeaisons, peau sèche, rash, douleur musculaire brutale et sévère, douleur aux articulations, douleur musculo-squelettique, changements des résultats d’analyses de sang dont une diminution du nombre de globules blancs.
Quelques enfants et adolescents ont eu une diminution de leur croissance (taille et poids).
408 Effets indésirables fréquemment rapportés (au moins 1 patient sur 100, mais moins d’1 patient sur 10): soif, déshydratation, pression sanguine haute, migraines, ganglions gonflés, bouffées de chaleur, troubles menstruels, désir sexuel diminué, problèmes vaginaux, seins douloureux, douleur aux testicules, problèmes de thyroïde, rougeur des gencives, sécheresse de la bouche, bouche ou langue rouge ou douloureuse, douleur dentaire ou troubles dentaires, herpes simplex (boutons de fièvre), changement du goût, estomac dérangé, dyspepsie (brûlures d’estomac), constipation, hypertrophie du foie (problèmes de foie, parfois sévères), selles molles, incontinence nocturne chez l’enfant, inflammation des sinus, bronchite, douleur à l’œil, problème de canal lacrymal, conjonctivite (« œil rose »), agitation, somnolence, somnambulisme, problèmes de comportement, nervosité, nez bouché ou qui coule, éternuements, respiration rapide, pâleur ou rougeur de la peau, ecchymose, doigts et orteils très sensibles au froid, problèmes de peau ou des ongles, psoriasis (nouveau ou aggravation), augmentation de la sudation, envie plus fréquente d’uriner, légers tremblements, sensibilité du toucher diminuée, arthrite.
Effets indésirables peu fréquemment rapportés (au moins 1 patient sur 1 000, mais moins d’1 patient sur 100): infection bactérienne et sensation de fourmillements.
Effets indésirables rarement rapportés (au moins 1 patient sur 10 000, mais moins d’1 patient sur 1 000): pneumonie.
Effets indésirables très rarement rapportés (moins d’1 patient sur 10 000): pression sanguine basse, visage bouffi, diabètes, crampes dans les jambes, douleur au dos, problèmes rénaux, lésions nerveuses, saignement des gencives, anémie aplasique.
Il a été rapporté des réductions ou des arrêts de la production des globules rouges par l’organisme.
Il en résulte des anémies sévères dont les symptômes peuvent inclure une fatigue inhabituelle et un manque d’énergie.
Des cas de sarcoïdose (maladie caractérisée par une fièvre persistante, une perte de poids, une douleur et une inflammation des articulations, des lésions cutanées et une augmentation du volume des ganglions) ont été très rarement rapportés.
De très rares cas de perte de conscience ont été rapportés, la plupart du temps chez des personnes âgées traitées à des doses élevées.
Des cas d’attaque (événements cérébraux) ont été rapportés.
Contactez immédiatement votre médecin en cas d’apparition d’un de ces symptômes.
Des affections parodontales (touchant les gencives) et dentaires, un état mental altéré, une perte de conscience, des réactions d’hypersensibilité aiguë incluant urticaire, angio-œdème (gonflement des mains, des pieds, des chevilles, du visage, des lèvres, de la bouche ou de la gorge pouvant entraîner une difficulté à avaler ou respirer), une bronchoconstriction et une anaphylaxie (réaction allergique sévère touchant le corps entier) ont été rapportés, mais leur fréquence est indéterminée.
Par ailleurs, un syndrome de Vogt-Koyanagi-Harada (maladie auto-immune inflammatoire touchant les yeux, la peau et les membranes des oreilles, du cerveau et de la moelle épinière), pensées d’atteinte à la vie d’autrui, manie (enthousiasme excessif ou immodéré), troubles bipolaires (troubles de l’humeur caractérisés par des épisodes alternatifs de tristesse et d’excitation) ont été rapportés avec l’utilisation d’IntronA.
D’autres effets indésirables non listés ci-dessus peuvent également survenir chez certains patients.
Si vous ressentez un des effets mentionnés comme grave ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER INTRON A
Tenir hors de la portée et de la vue des enfants.
A conserver au réfrigérateur (entre 2ºC et 8ºC).
Ne pas congeler.
409 Pour des voyages de courte durée et avant utilisation, le produit non reconstitué peut être conservé en dehors du réfrigérateur à une température ne dépassant pas 25°C pendant une période ne dépassant pas 4 semaines.
Si le produit n’est pas utilisé pendant cette période de quatre semaines, il doit être détruit.
La solution doit être utilisée immédiatement après reconstitution.
Si elle n’est pas utilisée immédiatement, elle doit être conservée entre 2°C et 8°C au réfrigérateur et utilisée dans les 24 heures.
Ne pas utiliser IntronA après la date de péremption mentionnée sur la boîte.
Ne pas utiliser, si vous remarquez un changement dans l’apparence d’IntronA.
Après prélèvement de la dose, tout produit non utilisé doit être éliminé.
Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient IntronA
- La substance active est l’interféron alfa-2b recombinant, 10 millions d’UI/ml.
- Les autres composants sont glycine, phosphate disodique anhydre, phosphate monosodique
monohydraté, et solution d’albumine humaine.
- Solvant: eau pour préparations injectables 1 ml/ampoule
Qu’est-ce qu’IntronA et contenu de l’emballage extérieur
IntronA se présente sous la forme d’une poudre et solvant pour solution injectable ou pour perfusion.
La poudre de couleur blanche à crème est contenue dans un flacon en verre de 2 ml et le solvant limpide et incolore est présenté dans une ampoule de verre de 2 ml.
IntronA est disponible sous trois présentations différentes:
- Boîte de 1 flacon de poudre pour solution injectable ou pour perfusion, 1 ampoule d’eau pour
préparations injectables, 1 seringue, 2 aiguilles et 1 tampon nettoyant
- Boîte de 6 flacons de poudre pour solution injectable ou pour perfusion, 6 ampoules d’eau pour
préparations injectables
- Boîte de 10 flacons de poudre pour solution injectable ou pour perfusion, 10 ampoules d’eau
pour préparations injectables, 10 seringues, 20 aiguilles et 10 tampons nettoyants Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l’Autorisation de mise sur le marché:
SP Europe 73, rue de Stalle B-1180 Bruxelles Belgique
Fabricant:
SP Labo N.V.
Industriepark 30 B-2220 Heist-op-den-Berg Belgique
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’autorisation de mise sur le marché:
België/Belgique/Belgien Rue de Stalle/Stallestraat 73 B-1180 Bruxelles/Brussel/Brüssel Tél/Tel: + 32-(0)2 370 92 11
Luxembourg/Luxemburg Rue de Stalle 73 B-1180 Bruxelles/Brüssel Belgique/Belgien Tél/Tel: + 32-(0)2 370 92 11
Ийст Парк Трейд Център
Magyarország
410 Бул.
„Н.Й.Вапцаров” 53А, ет.
2 BG-София 1407 Тел.: +359 2 806 3030
H-1123 Budapest Tel.: +36 1 457-8500
Česká republika Ke Štvanici 3 CZ-186 00 Praha 8 Tel: +420 221771250
Malta 168 Christopher Street MT-VLT02 Valletta Tel: + 356-21 23 21 75
Nederland Danmark Walmolen 1 Lautrupbjerg 2 NL-3994 DL Houten DK-2750 Ballerup Tel: + 31-(0)800 9999000 Tlf: + 45-44 39 50 00
Deutschland Thomas-Dehler-Straße 27 D-81737 München Tel: + 49-(0)89 627 31-0
Norge Pb.
398 N-1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE-11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A-1120 Wien Tel: +43-(0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR-174 55 Άλιμος Tηλ: + 30-210 98 97 300
Polska Ul.
Taśmowa 7 PL-02-677 Warszawa Tel.: + 48-(0)22 478 41 50
España Km.
36, Ctra.
Nacional I E-28750 San Agustín de Guadalix – Madrid Tel: + 34-91 848 85 00
Portugal Rua Agualva dos Açores 16 P-2735-557 Agualva-Cacém Tel: +351-21 433 93 00
France 34 avenue Léonard de Vinci F-92400 Courbevoie Tél: + 33-(0)1 80 46 40 40
România Şos.
Bucureşti-Ploieşti, nr.
17-21, Băneasa Center, et.
8, sector 1 RO-013682 Bucureşti Tel: + 40 21 233 35 30
Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44-(0)1 707 363 636
Slovenská republika Strakova 5 SK-811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I-20090 Segrate (Milano) Tel: + 39-02 21018.1
Suomi/Finland PL 86/PB 86 FIN-02151 Espoo/Esbo Puh/Tel: + 358-(0)20-7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY-1055 Λευκωσία Τηλ: +357-22 757188
Sverige Box 6185 S-102 33 Stockholm Tel: + 46-(0)8 522 21 500
Latvija Bauskas 58a -401 Rīga, LV-1004 Tel: + 371-7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44-(0)1 707 363 636
Lietuva Kęstučio g.
65/40 LT-08124 Vilnius Tel. + 370 52 101868
La dernière date à laquelle cette notice a été approuvée est
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA) http://www.emea.europa.eu/
412 COMMENT AUTO-INJECTER INTRONA
Les instructions suivantes expliquent comment vous injecter vous-même IntronA.
Lisez attentivement les instructions et suivez-les étape par étape.
Votre médecin ou son assistant(e) vous apprendront comment injecter vous -même IntronA.
Ne tentez pas de l’injecter vous -même à moins que vous ne soyez sûr d’avoir compris la procédure et les conditions de l’auto-injection.
Préparation Rassemblez les éléments nécessaires avant de commencer:
- un flacon d’IntronA poudre pour solution injectable;
- une ampoule de solvant pour IntronA (eau pour préparations injectables 1 ml);
- une seringue de 2 ml;
- une aiguille longue (par exemple 0,8 x 40 mm [gauge 21 1,5 inch]) utilisée pour ajouter l’eau
pour préparations injectables dans le flacon de poudre d’IntronA;
- une aiguille courte (par exemple 0,3 x 13 mm[gauge 30 0,5 inch]) pour l’injection sous-
cutanée;
- un tampon nettoyant.
Lavez-vous soigneusement les mains.
Reconstitution d’IntronA poudre pour solution injectable Retirez la capsule protectrice du flacon d’IntronA.
Nettoyez la partie supérieure du bouchon en caoutchouc du flacon avec un tampon nettoyant.
Vous pouvez conserver le tampon pour nettoyer la surface de la peau où vous injecterez la dose.
Ne touchez pas l’extrémité de la seringue.
Prenez l’aiguille longue et fixez-la fermement à l’extrémité de la seringue.
Retirez la protection de l’aiguille sans toucher l’aiguille et gardez la seringue avec l’aiguille dans votre main.
Tapotez doucement le haut de l’ampoule de solvant pour vous assurer que tout le liquide se situe dans le fond de l’ampoule.
Cassez le haut de l’ampoule de solvant.
Insérez l’aiguille dans l’ampoule de solvant et prélevez la quantité totale de solvant.
Pour préparer la solution d’IntronA, insérez l’aiguille au travers du bouchon en caoutchouc du flacon d’IntronA et placez doucement l’extrémité de l’aiguille contre la paroi de verre du flacon sans toucher la partie supérieure nettoyée du flacon avec vos mains.
Injectez lentement le diluant, en dirigeant le jet de liquide vers la paroi en verre du flacon afin d’éviter la production de bulles d’air.
Ne dirigez pas le jet sur la poudre blanche au fond du flacon.
Pour dissoudre le contenu blanc, faire tournoyer le flacon d’IntronA avec un faible mouvement rotatoire en laissant l’aiguille de la seringue dans le flacon, jusqu’à ce que le contenu soit complètement dissout.
Ne pas agiter.
Si des bulles d’air se forment, attendez que la solution soit reposée et que toutes les bulles aient remonté à la surface de la solution et disparu avant de prélever votre dose du flacon.
La solution doit être utilisée immédiatement après reconstitution.
Si elle n’est pas utilisée immédiatement, elle doit être conservée entre 2°C et 8°C au réfrigérateur et utilisée dans les 24 heures.
Mesure de la dose d’IntronA issue de la poudre pour solution injectable reconstituée Retournez le flacon et la seringue à l’aide d’une main.
Assurez-vous que l’extrémité de l’aiguille se trouve dans la solution reconstituée d’IntronA.
Votre autre main est libre pour faire bouger le piston.
Tirez doucement le piston vers le bas pour prélever la dose correcte dans la seringue comme prescrit par votre médecin.
Prenez l’aiguille courte et fixez-la fermement à l’extrémité de la seringue.
Retirez le capuchon protecteur de l’aiguille de la seringue, et vérifiez l’absence de bulles d’air dans la seringue.
Si vous voyez des bulles, repoussez légèrement le piston; tapotez doucement la seringue, avec l’aiguille pointée vers le haut, jusqu’à ce que les bulles disparaissent.
Poussez doucement sur le piston jusqu’à la dose correcte.
Replacez le capuchon protecteur de l’aiguille et placez la seringue avec l’aiguille sur une surface plate.
Si la solution est froide, réchauffez la seringue entre vos paumes.
Examinez la solution reconstituée avant
413 l’administration: elle doit être limpide et incolore.
Ne l’utilisez pas si un jaunissement ou des particules sont présents.
Vous êtes maintenant prêt pour injecter la dose.
Injection de la solution Choisissez le site d’injection.
Les meilleurs endroits pour l’injection sont les tissus avec une couche graisseuse entre la peau et le muscle: cuisse, surface extérieure de la partie supérieure du bras (vous pouvez avoir besoin de l’aide d’une autre personne pour utiliser cet endroit), l’abdomen (à l’exception du nombril ou de la taille).
Si vous êtes particulièrement maigre, utilisez seulement la cuisse ou la surface extérieure du bras pour l’injection.
Changez de site d’injection à chaque fois.
Nettoyez et désinfectez la peau où l’injection doit être faite.
Attendez que la surface soit sèche.
Retirez le capuchon protecteur de l’aiguille.
Avec l’autre main, tenez la seringue comme vous le feriez avec un crayon.
Insérez l’aiguille dans le pli de la peau selon un angle de 45° à 90°.
Injectez la solution en poussant doucement le piston jusqu’au bout.
Retirez l’aiguille de la peau.
Appuyez sur le site d’injection avec une petite bande ou une gaze stérile si nécessaire pendant quelques secondes.
Ne massez pas le site d’injection.
Si cela saigne, couvrir avec un pansement adhésif.
Le flacon, l’ampoule et le reste du matériel pour injection à usage unique doivent être éliminés.
Placez avec précaution la seringue et les aiguilles dans un récipient fermé.
INFORMATION DE L’UTILISATEUR
IntronA 18 millions d’UI/ml poudre et solvant pour solution injectable ou pour perfusion Interféron alfa -2b
Veuillez lire attentivement l’intégralité de cette notice avant d’utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’autres questions, si vous avez un doute, demandez plus d’informations à votre
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’un d’autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez-en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu’est-ce que IntronA et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant d’utiliser IntronA 3.
Comment utiliser IntronA 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver IntronA 6.
Informations supplémentaires
1.
QU’EST-CE QUE INTRONA ET DANS QUEL CAS EST-IL UTILISE
Parmi ceux-ci se trouvent la leucémie à tricholeucocytes, la leucémie myéloïde chronique, le myélome multiple, les lymphomes folliculaires, les tumeurs carcinoïdes, et le mélanome malin.
IntronA est également utilisé pour traiter les adultes atteints d’hépatites chroniques B ou C, qui sont des infections virales du foie.
IntronA est utilisé en association avec la ribavirine chez les enfants de 3 ans et plus et adolescents, non préalablement traités pour l’hépatite C chronique.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’UTILISER INTRONA
N’utilisez jamais IntronA
- si vous êtes allergique (hypersensible) à l’interféron ou à l’un des autres composants contenus
- si vous avez une maladie cardiaque sévère.
- si vous avez un mauvais fonctionnement des reins ou du foie.
- si vous avez une maladie du foie avancée décompensée (non contrôlée).
- si vous avez une hépatite et avez été récemment traité par des médicaments qui dépriment le
système immunitaire (autres que les traitements de courte durée avec des médicaments de type cortisone).
- si vous avez des antécédents de convulsions.
- si vous avez une maladie auto-immune, ou avez eu une transplantation d’organe et prenez un
médicament qui déprime votre système immunitaire (votre système immunitaire contribue à vous protéger contre l’infection).
- si vous avez une maladie de la thyroïde non adéquatement contrôlée.
415 Enfants et adolescents:
- si vous avez eu des problèmes nerveux ou mentaux sérieux, tels qu’une dépression sévère ou
Faites attention avec IntronA
- si vous êtes enceinte ou souhaitez le devenir (voir Grossesse).
- si vous avez eu une affection nerveuse ou mentale sévère.
L’utilisation de l’interféron alfa-2b chez
les enfants et les adolescents présentant ou ayant des antécédents de troubles psychiatriques sévères est contre -indiquée (voir « N’utilisez jamais IntronA »).
- si vous avez déjà souffert de dépression ou développé des symptômes associés à une dépression
(i.e. sensations de mélancolie, de découragement, etc.) pendant le traitement avec IntronA (voir rubrique 4).
- si vous avez un psoriasis, il peut s’aggraver pendant le traitement avec IntronA.
- lorsque vous recevez IntronA, vous pouvez temporairement être plus sensible aux infections.
Consultez votre médecin si vous pensez que vous êtes en train de contracter une infection.
- si vous développez des symptômes comme ceux du rhume ou d’une autre affection respiratoire,
tels que la fièvre, la toux ou une difficulté à respirer, prévenez votre médecin.
- si vous constatez un saignement inhabituel ou des bleus informez-en immédiatement votre
- si vous développez des symptômes de réaction allergique sévère (tels que difficulté respiratoire,
respiration sifflante ou urticaire) pendant le traitement, prévenez immédiatement votre médecin.
- si vous êtes également traité pour votre infection VIH, voir Utilisation d’autres médicaments.
- si vous avez reçu une greffe d’organe, de rein ou de foie, le traitement par interféron peut
augmenter le risque de rejet.
Informez-en votre médecin.
Des affections des dents et des gencives, pouvant entraîner un déchaussement des dents, ont été rapportées chez des patients recevant un traitement par IntronA en association avec la ribavirine.
De plus, lors d’un traitement à long terme par IntronA en association avec la ribavirine, une bouche sèche pourrait avoir un effet néfaste sur les dents et la bouche.
Vous devez vous brosser soigneusement les dents deux fois par jour et avoir des consultations dentaires régulières.
De plus, certains patients peuvent vomir.
Dans ce cas, assurez-vous de vous rincer soigneusement la bouche après le vomissement.
Cependant, lors de la période de suivi de 6 mois après traitement, la croissance est généralement redevenue normale, bien qu’un faible nombre d’enfants et adolescents n’ait pas retrouvé, dans la première année suivant la fin du traitement, la taille ou le poids correspondant à leur courbe de croissance avant traitement.
Prévenez votre médecin si vous avez eu une crise cardiaque ou un problème cardiaque; si vous avez des antécédents de problèmes respiratoires ou de pneumonie, des problèmes de coagulation du sang, de maladie du foie, de thyroïde, du diabète ou une pression sanguine faible ou haute.
Prévenez votre médecin si vous avez déjà été traité pour dépression ou pour tout autre désordre psychiatrique; confusion; perte de connaissance; idées suicidaires ou tentative de suicide.
Assurez-vous de prévenir votre médecin si vous prenez la plante médicinale chinoise shosaikoto.
Par conséquent, demandez conseil à votre médecin ou votre pharmacien avant de boire des boissons alcoolisées, ou de prendre des médicaments pour dormir, des sédatifs ou des médicaments puissants contre la douleur.
416 Veuillez dire à votre médecin si vous prenez de la théophylline ou de l’aminophylline pour l’asthme, et si vous prenez ou avez pris récemment tout autre médicament, même s’il s’agit d’un médicament obtenu sans ordonnance, car la dose de certains médicaments peut nécessiter un ajustement pendant votre traitement par IntronA.
Patients ayant également une infection VIH:
L’acidose lactique et la détérioration de la fonction hépatique sont des effets indésirables associés à un Traitement Anti-Rétroviral Hautement Actif (HAART), un des traitements du VIH.
Si vous recevez un Traitement Anti-Rétroviral Hautement Actif (HAART), l’association d’IntronA et de ribavirine peut augmenter votre risque d’acidose lactique et d’insuffisance hépatique.
Votre médecin surveillera particulièrement ces signes et symptômes (assurez-vous d’avoir également lu la notice de la ribavirine).
De plus, les patients traités par l’association IntronA et ribavirine et par la zidovudine peuvent présenter un risque augmenté de développer une anémie (faible nombre de cellules sanguines rouges).
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez-en à votre médecin ou à votre pharmacien.
Aliments et boissons Pendant votre traitement par IntronA, votre médecin peut vous demander de boire beaucoup pour éviter une baisse de tension artérielle.
Grossesse et allaitement Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Dans les études chez l’animal en gestation, les interférons ont quelquefois entraîné des avortements spontanés.
Le risque chez la femme enceinte n’est pas connu.
Lorsque IntronA est utilisé en association avec la ribavirine, les patients et les patientes doivent prendre des précautions particulières lors de leurs rapports sexuels afin d’éviter la survenue d’une grossesse, car la ribavirine peut entraîner de graves malformations chez l’enfant à naître:
- si vous êtes une fille ou une femme en âge d’avoir des enfants, traitée par IntronA en association à la
ribavirine, vous devez avoir un test de grossesse négatif avant le début du traitement, tous les mois pendant la durée du traitement et pendant les 4 mois suivant son arrêt.
Vous et votre partenaire devez chacun utiliser une méthode de contraception efficace pendant toute la durée de votre traitement et pendant les 4 mois suivant son arrêt.
Vous pouvez en discuter avec votre médecin.
- si vous êtes un homme traité par IntronA en association à la ribavirine, vous ne devez pas avoir de
rapports sexuels non protégés par préservatif avec une femme enceinte.
Si votre partenaire féminine n’est pas actuellement enceinte mais en âge d’avoir des enfants, elle doit effectuer un test de grossesse tous les mois pendant la durée de votre traitement et pendant les 7 mois suivant son arrêt.Vous pouvez en discuter avec votre médecin.
Si vous êtes un homme, vous et votre partenaire devez chacun utiliser une méthode de contraception efficace pendant toute la durée de votre traitement et pendant les 7 mois suivant son arrêt.
Vous pouvez en discuter avec votre médecin.
Par conséquent, n’allaitez pas votre enfant si vous êtes traitée par IntronA.
Lors d’un traitement en association avec la ribavirine, veuillez lire attentivement les notices d’information des médicaments contenant de la ribavirine.
Conduite de véhicules et utilisation de machines Il est déconseillé de conduire ou d’utiliser certaines machines si vous devenez somnolent, fatigué, ou confus à cause de ce médicament.
Informations importantes concernant certains composants d’IntronA Votre médecin peut vous recommander une vaccination contre les hépatites A et B si vous recevez de façon régulière/répétée de l’albumine dérivée de plasma humain.
417 Ce médicament contient une solution d’albumine humaine comme excipient.
Lorsque des médicaments sont fabriqués à partir de sang ou de plasma humain, certaines mesures sont mises en place afin de prévenir la transmission des infections chez les patients.
Elles comportent une stricte sélection des donneurs de sang et de plasma afin de s’assurer de l’exclusion de ceux risquant d’être porteurs d’infections, et le dépistage de marqueurs viraux/infectieux sur chaque don et chaque mélange de plasma.
Au cours du traitement du sang ou du plasma, les fabricants de ces produits incluent également des étapes pouvant inactiver ou éliminer les virus.
Malgré ces mesures, la possibilité de transmettre une infection lors de l’administration de médicaments préparés à partir de sang ou de plasma humain ne peut pas être totalement exclue.
Ceci s’applique également aux virus inconnus ou émergents ou à d’autres types d’infections.
Il n’y a aucun cas d’infection virale avec de l’albumine fabriquée selon un procédé bien établi, conformément aux spécifications de la Pharmacopée Européenne.
Chaque fois que vous recevez une dose d’IntronA, il est fortement recommandé de noter le nom et le numéro de lot du produit afin de conserver un suivi des lots utilisés.
3.
COMMENT UTILISER INTRONA
Votre médecin a prescrit IntronA spécifiquement pour vous et votre état actuel; ne partagez ce médicament avec personne d’autre.
Votre médecin a déterminé la dose exacte d’IntronA à administrer en fonction de vos besoins personnels.
La dose pourra varier selon la maladie traitée.
Si vous vous injectez vous-même IntronA, assurez-vous que la dose qui vous a été prescrite est réellement indiquée sur l’emballage du médicament que vous recevez.
Les posologies exprimées en administration 3 fois par semaine sont à prendre de préférence un jour sur deux.
La dose initiale habituelle pour chaque état est présentée ci-dessous; cependant, les doses individuelles peuvent varier, et le médecin peut changer votre dose en fonction de vos besoins spécifiques:
Hépatite B chronique:
5 à 10 millions d’UI 3 fois par semaine (un jour sur deux) injectés par voie sous-cutanée (sous la peau).
Hépatite C chronique:
Adultes - 3 millions d’UI 3 fois par semaine (un jour sur deux) injectés par voie sous-cutanée (sous la peau) en association avec la ribavirine ou seul.
Enfants âgés de 3 ans et plus et adolescents - 3 millions d’UI/m² 3 fois par semaine (un jour sur deux) injectés par voie sous-cutanée (sous la peau) en association avec la ribavirine (voir également la notice de la ribavirine).
Leucémie à tricholeucocytes:
2 millions d’UI/m², 3 fois par semaine (un jour sur deux) injectés par voie sous-cutanée (sous la peau).
Leucémie myéloïde chronique:
4-5 millions d’UI/m² par jour injectés par voie sous-cutanée (sous la peau).
Myélome multiple:
3 millions d’UI/m², 3 fois par semaine (un jour sur deux) injectés par voie sous- cutanée (sous la peau).
Lymphomes folliculaires:
En association avec la chimiothérapie, 5 millions d’UI 3 fois par semaine (un jour sur deux) injectés par voie sous-cutanée (sous la peau).
Tumeur carcinoïde:
5 millions d’UI, 3 fois par semaine (un jour sur deux) injectés par voie sous- cutanée (sous la peau).
Traitement d’induction:
20 millions d’UI/m², par voie intraveineuse, administrés quotidiennement pendant 5 jours par semaine sur une période de 4 semaines.
Traitement d’entretien:
10 millions d’UI/m², 3 fois par semaine (un jour sur deux) injectés par voie sous-cutanée (sous la peau).
Votre médecin peut prescrire une dose différente d’IntronA, seul ou en association avec d’autres médicaments (par exemple: cytarabine, ribavirine).
Si IntronA vous a été prescrit en association avec un autre médicament, pour plus d’information reportez-vous à la notice d’utilisation de ce médicament.
Votre médecin déterminera le schéma posologique exact en fonction de vos besoins.
Si vous avez l’impression que l’effet d’IntronA est trop fort ou trop faible, consultez votre médecin ou votre pharmacien.
Voie sous-cutanée:
IntronA est habituellement destiné à la voie sous-cutanée.
Cela signifie qu’IntronA est injecté à l’aide d’une aiguille courte dans le tissu graisseux juste sous la peau.
Si vous vous injectez ce médicament vous-même ou si vous l’administrez à un enfant ou adolescent, on vous apprendra comment préparer et administrer l’injection.
Des instructions détaillées pour l’administration par voie sous-cutanée sont fournies dans cette notice (voir COMMENT AUTO-INJECTER INTRONA à la fin de la notice).
Perfusion intraveineuse:
La perfusion doit être préparée immédiatement avant l’utilisation.
La forme poudre lyophilisée d’IntronA doit être reconstituée par ajout d’1 ml d’eau pour préparations injectables dans le flacon.
La quantité calculée d’interféron pour la dose appropriée est ensuite prélevée du(des) flacon(s), ajoutée à 100 ml de solution injectable de chlorure de sodium à 9 mg/ml (0,9%) et administrée en 20 minutes.
La concentration finale en interféron dans la solution de chlorure de sodium à 0,9% ne doit pas être inférieure à 1 x 105 UI/ml.
AUCUN AUTRE MEDICAMENT NE DOIT ETRE PERFUSE EN MEME TEMPS QU’INTRONA.
Une dose d’IntronA est administrée chaque jour prévu.
IntronA est administré soit tous les jours (5 ou 7 fois par semaine), ou trois fois par semaine, un jour sur deux, par exemple le lundi, mercredi, et vendredi.
Les interférons peuvent entraîner une fatigue inhabituelle; si vous vous injectez ce médicament vous- même, ou si vous l’administrez à un enfant ou adolescent, faites-le au moment du coucher.
Respectez toujours la posologie indiquée par votre médecin.
Ne dépassez pas la dose recommandée, et prenez IntronA aussi longtemps que prescrit.
Si vous avez utilisé plus d’IntronA que vous n’auriez dû Contactez votre médecin ou un professionnel de santé dès que possible.
Si vous oubliez de prendre IntronA Si vous vous injectez vous-même le traitement, ou si vous êtes en charge d’un enfant ou adolescent prenant IntronA avec la ribavirine, injectez la dose recommandée dès que vous y pensez et continuez le traitement comme d’habitude.
Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre.
Si vous devez vous injecter ce produit tous les jours, et que vous oubliez accidentellement un jour entier de traitement, continuez le traitement à la dose habituelle le jour suivant.
Contactez votre médecin ou votre pharmacien si nécessaire.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, IntronA peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Bien que tous ces effets indésirables ne soient pas susceptibles de survenir, ils peuvent nécessiter une intervention médicale s’ils surviennent.
Consultez immédiatement, si vous remarquez que vous déprimez ou avez des idées suicidaires ou changez de comportement.
Vous pouvez demander à un membre de votre famille ou de votre entourage proche de vous aider à rester attentif à l’apparition de signes de dépression ou de changement dans votre comportement.
Utilisation chez les enfants et adolescents: les enfants et les adolescents sont particulièrement susceptibles de développer une dépression lors du traitement par IntronA en association avec la ribavirine.
Contactez immédiatement votre médecin ou ayez recours à un traitement d’urgence s’ils ont des comportements inhabituels, se sentent déprimés, ou ont envie de se faire mal ou de faire mal à d’autres personnes.
Si l’un des effets indésirables suivants survient, arrêtez de prendre IntronA et prévenez immédiatement votre médecin ou allez au service des urgences de l’hôpital le plus proche:
- gonflement des mains, des pieds, des chevilles, du visage, des lèvres, de la bouche, de la gorge
qui peuvent vous gêner pour avaler ou respirer; urticaire; malaise.
Ce sont tous des effets indésirables très sérieux.
Si vous les observez, vous pouvez avoir eu une réaction allergique sérieuse à IntronA.
Vous pouvez avoir besoin d’une surveillance médicale urgente ou d’une hospitalisation.
Ces effets indésirables très sérieux sont très rares.
souffle diminué, confusion, difficulté à rester vigilant, sensation de picotement ou d’engourdissement ou douleur aux mains ou aux pieds; crise d’épilepsie (convulsions); troubles du sommeil, de la pensée ou de la concentration, état mental altéré; idées suicidaires, tentative de suicide, changement de comportement ou comportement agressif (parfois dirigé contre autrui), hallucinations; douleur sévère à l’estomac; selles noires ou à l’aspect de goudron; sang dans les selles ou les urines, saignement sévère du nez; teint cireux, quantité élevée de sucre dans le sang, fièvre ou frissons débutant après quelques semaines de traitement, douleur dans le bas du dos ou sur le côté, miction difficile, problèmes d’yeux, de vue ou d’audition, perte d’audition, rougeur douloureuse ou intense de la peau ou des muqueuses.
Ils peuvent constituer des effets indésirables sérieux nécessitant une surveillance médicale d’urgence.
Votre médecin vérifiera votre sang pour s’assurer que la numération de vos cellules sanguines blanches (cellules qui luttent contre l’infection), cellules sanguines rouges (cellules qui transportent le fer et l’oxygène), plaquettes (cellules pour la coagulation sanguine) et des autres valeurs de laboratoire sont dans des limites acceptables.
Une réduction modérée et habituellement réversible des trois types de cellules sanguines: globules blancs, globules rouges et plaquettes, a été rapportée.
Au début du traitement avec IntronA, vous pouvez avoir une réaction pseudo-grippale, avec fièvre, fatigue, mal de tête, douleur musculaire, douleur aux articulations et tremblements/frissons.
Votre médecin peut vous recommander de prendre du paracétamol si vous avez ces symptômes.
Les autres effets indésirables susceptibles de survenir comprennent:
Effets indésirables très fréquemment rapportés (au moins 1 patient sur 10): douleur, gonflement et rougeur ou lésions de la peau au point d’injection, perte de cheveux, étourdissements, changements de l’appétit, douleurs abdominales ou à l’estomac, diarrhées, nausées (mal au cœur), infection virale, dépression, instabilité émotionnelle, insomnie, anxiété, gorge douloureuse et douleur à la déglutition, fatigue, tremblements/frissons, fièvre, réaction pseudo- grippale, sensation d’inconfort général, maux de tête, perte de poids, vomissement, irritabilité, faiblesse, changements d’humeur, toux (parfois sévère), souffle court, démangeaisons, peau sèche, rash, douleur musculaire brutale et sévère, douleur aux articulations, douleur musculo-squelettique, changements des résultats d’analyses de sang dont une diminution du nombre de globules blancs.
Quelques enfants et adolescents ont eu une diminution de leur croissance (taille et poids).
420 Effets indésirables fréquemment rapportés (au moins 1 patient sur 100, mais moins d’1 patient sur 10): soif, déshydratation, pression sanguine haute, migraines, ganglions gonflés, bouffées de chaleur, troubles menstruels, désir sexuel diminué, problèmes vaginaux, seins douloureux, douleur aux testicules, problèmes de thyroïde, rougeur des gencives, sécheresse de la bouche, bouche ou langue rouge ou douloureuse, douleur dentaire ou troubles dentaires, herpes simplex (boutons de fièvre), changement du goût, estomac dérangé, dyspepsie (brûlures d’estomac), constipation, hypertrophie du foie (problèmes de foie, parfois sévères), selles molles, incontinence nocturne chez l’enfant, inflammation des sinus, bronchite, douleur à l’œil, problème de canal lacrymal, conjonctivite (« œil rose »), agitation, somnolence, somnambulisme, problèmes de comportement, nervosité, nez bouché ou qui coule, éternuements, respiration rapide, pâleur ou rougeur de la peau, ecchymose, doigts et orteils très sensibles au froid, problèmes de peau ou des ongles, psoriasis (nouveau ou aggravation), augmentation de la sudation, envie plus fréquente d’uriner, légers tremblements, sensibilité du toucher diminuée, arthrite.
Effets indésirables peu fréquemment rapportés (au moins 1 patient sur 1 000, mais moins d’1 patient sur 100): infection bactérienne et sensation de fourmillements.
Effets indésirables rarement rapportés (au moins 1 patient sur 10 000, mais moins d’1 patient sur 1 000): pneumonie.
Effets indésirables très rarement rapportés (moins d’1 patient sur 10 000): pression sanguine basse, visage bouffi, diabètes, crampes dans les jambes, douleur au dos, problèmes rénaux, lésions nerveuses, saignement des gencives, anémie aplasique.
Il a été rapporté des réductions ou des arrêts de la production des globules rouges par l’organisme.
Il en résulte des anémies sévères dont les symptômes peuvent inclure une fatigue inhabituelle et un manque d’énergie.
Des cas de sarcoïdose (maladie caractérisée par une fièvre persistante, une perte de poids, une douleur et une inflammation des articulations, des lésions cutanées et une augmentation du volume des ganglions) ont été très rarement rapportés.
De très rares cas de perte de conscience ont été rapportés, la plupart du temps chez des personnes âgées traitées à des doses élevées.
Des cas d’attaque (événements cérébraux) ont été rapportés.
Contactez immédiatement votre médecin en cas d’apparition d’un de ces symptômes.
Des affections parodontales (touchant les gencives) et dentaires, un état mental altéré, une perte de conscience, des réactions d’hypersensibilité aiguë incluant urticaire, angio-œdème (gonflement des mains, des pieds, des chevilles, du visage, des lèvres, de la bouche ou de la gorge pouvant entraîner une difficulté à avaler ou respirer), une bronchoconstriction et une anaphylaxie (réaction allergique sévère touchant le corps entier) ont été rapportés, mais leur fréquence est indéterminée.
Par ailleurs, un syndrome de Vogt-Koyanagi-Harada (maladie auto-immune inflammatoire touchant les yeux, la peau et les membranes des oreilles, du cerveau et de la moelle épinière), pensées d’atteinte à la vie d’autrui, manie (enthousiasme excessif ou immodéré), troubles bipolaires (troubles de l’humeur caractérisés par des épisodes alternatifs de tristesse et d’excitation) ont été rapportés avec l’utilisation d’IntronA.
D’autres effets indésirables non listés ci-dessus peuvent également survenir chez certains patients.
Si vous ressentez un des effets mentionnés comme grave ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER INTRONA
Tenir hors de la portée et de la vue des enfants.
A conserver au réfrigérateur (entre 2ºC et 8ºC).
Ne pas congeler.
421 Pour des voyages de courte durée et avant utilisation, le produit non reconstitué peut être conservé en dehors du réfrigérateur à une température ne dépassant pas 25°C pendant une période ne dépassant pas 4 semaines.
Si le produit n’est pas utilisé pendant cette période de quatre semaines, il doit être détruit.
La solution doit être utilisée immédiatement après reconstitution.
Si elle n’est pas utilisée immédiatement, elle doit être conservée entre 2°C et 8°C au réfrigérateur et utilisée dans les 24 heures.
Ne pas utiliser IntronA après la date de péremption mentionnée sur la boîte.
Ne pas utiliser, si vous remarquez un changement dans l’apparence d’IntronA.
Après prélèvement de la dose, tout produit non utilisé doit être éliminé.
Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient IntronA
- La substance active est l’interféron alfa-2b recombinant, 18 millions d’UI/ml.
- Les autres composants sont glycine, phosphate disodique anhydre, phosphate monosodique
monohydraté, et solution d’albumine humaine.
- Solvant: eau pour préparations injectables 1 ml/ampoule
Qu’est-ce qu’IntronA et contenu de l’emballage extérieur
IntronA se présente sous la forme d’une poudre et solvant pour solution injectable ou pour perfusion.
La poudre de couleur blanche à crème est contenue dans un flacon en verre de 2 ml et le solvant limpide et incolore est présenté dans une ampoule de verre de 2 ml avec 1 seringue, 2 aiguilles et 1 tampon nettoyant.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l’Autorisation de mise sur le marché:
SP Europe 73, rue de Stalle B-1180 Bruxelles Belgique
Fabricant:
SP Labo N.V.
Industriepark 30 B-2220 Heist-op-den-Berg Belgique
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’autorisation de mise sur le marché:
België/Belgique/Belgien Rue de Stalle/Stallestraat 73 B-1180 Bruxelles/Brussel/Brüssel Tél/Tel: + 32-(0)2 370 92 11
Luxembourg/Luxemburg Rue de Stalle 73 B-1180 Bruxelles/Brüssel Belgique/Belgien Tél/Tel: + 3 2-(0)2 370 92 11
422 Magyarország Ийст Парк Трейд Център Бул.
„Н.Й.Вапцаров” 53А, ет.
2 BG-София 1407 Тел.: +359 2 806 3030
H-1123 Budapest Tel.: +36 1 457-8500
Česká republika Ke Štvanici 3 CZ-186 00 Praha 8 Tel: +420 221771250
Malta 168 Christopher Street MT-VLT02 Valletta Tel: + 356-21 23 21 75
Nederland Danmark Walmolen 1 Lautrupbjerg 2 NL-3994 DL Houten DK-2750 Ballerup Tel: + 31-(0)800 9999000 Tlf: + 45-44 39 50 00
Deutschland Thomas-Dehler-Straße 27 D-81737 München Tel: + 49-(0)89 627 31-0
Norge Pb.
398 N-1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE-11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A-1120 Wien Tel: +43-(0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR-174 55 Άλιμος Tηλ: + 30-210 98 97 300
Polska Ul.
Taśmowa 7 PL-02-677 Warszawa Tel.: + 48-(0)22 478 41 50
España Km.
36, Ctra.
Nacional I E-28750 San Agustín de Guadalix – Madrid Tel: + 34-91 848 85 00
Portugal Rua Agualva dos Açores 16 P-2735-557 Agualva-Cacém Tel: +351-21 433 93 00
France 34 avenue Léonard de Vinci F-92400 Courbevoie Tél: + 33-(0)1 80 46 40 40
România Şos.
Bucureşti-Ploieşti, nr.
17-21, Băneasa Center, et.
8, sector 1 RO-013682 Bucureşti Tel: + 40 21 233 35 30
Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44-(0)1 707 363 636
Slovenija Dunajska 22 SI-1000 Ljubljana Tel: + 386 01 3001070
Slovenská republika Strakova 5 SK-811 01 Bratislava Tel: + 421 (2) 5920 2712
423 Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I-20090 Segrate (Milano) Tel: + 39-02 21018.1
Suomi/Finland PL 86/PB 86 FIN-02151 Espoo/Esbo Puh/Tel: + 358-(0)20-7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY-1055 Λευκωσία Τηλ: +357-22 757188
Sverige Box 6185 S-102 33 Stockholm Tel: + 46-(0)8 522 21 500
Latvija Bauskas 58a -401 Rīga, LV-1004 Tel: + 371-7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44-(0)1 707 363 636
Lietuva Kęstučio g.
65/40 LT-08124 Vilnius Tel. + 370 52 101868
La dernière date à laquelle cette notice a été approuvée est
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA) http://www.emea.europa.eu/
424 COMMENT AUTO-INJECTER INTRONA
Les instructions suivantes expliquent comment vous injecter vous-même IntronA.
Lisez attentivement les instructions et suivez-les étape par étape.
Votre médecin ou son assistant(e) vous apprendront comment injecter vous -même IntronA.
Ne tentez pas de l’injecter vous -même à moins que vous ne soyez sûr d’avoir compris la procédure et les conditions de l’auto-injection.
Préparation Rassemblez les éléments nécessaires avant de commencer:
- un flacon d’IntronA poudre pour solution injectable;
- une ampoule de solvant pour IntronA (eau pour préparations injectables 1 ml);
- une seringue de 2 ml;
- une aiguille longue (par exemple 0,8 x 40 mm [gauge 21 1,5 inch]) utilisée pour ajouter l’eau
pour préparations injectables dans le flacon de poudre d’IntronA;
- une aiguille courte (par exemple 0,3 x 13 mm[gauge 30 0,5 inch]) pour l’injection sous-
cutanée;
- un tampon nettoyant.
Lavez-vous soigneusement les mains.
Reconstitution d’IntronA poudre pour solution injectable Retirez la capsule protectrice du flacon d’IntronA.
Nettoyez la partie supérieure du bouchon en caoutchouc du flacon avec un tampon nettoyant.
Vous pouvez conserver le tampon pour nettoyer la surface de la peau où vous injecterez la dose.
Ne touchez pas l’extrémité de la seringue.
Prenez l’aiguille longue et fixez-la fermement à l’extrémité de la seringue.
Retirez la protection de l’aiguille sans toucher l’aiguille et gardez la seringue avec l’aiguille dans votre main.
Tapotez doucement le haut de l’ampoule de solvant pour vous assurer que tout le liquide se situe dans le fond de l’ampoule.
Cassez le haut de l’ampoule de solvant.
Insérez l’aiguille dans l’ampoule de solvant et prélevez la quantité totale de solvant.
Pour préparer la solution d’IntronA, insérez l’aiguille au travers du bouchon en caoutchouc du flacon d’IntronA et placez doucement l’extrémité de l’aiguille contre la paroi de verre du flacon sans toucher la partie supérieure nettoyée du flacon avec vos mains.
Injectez lentement le diluant, en dirigeant le jet de liquide vers la paroi en verre du flacon afin d’éviter la production de bulles d’air.
Ne dirigez pas le jet sur la poudre blanche au fond du flacon.
Pour dissoudre le contenu blanc, faire tournoyer le flacon d’IntronA avec un faible mouvement rotatoire en laissant l’aiguille de la seringue dans le flacon, jusqu’à ce que le contenu soit complètement dissout.
Ne pas agiter.
Si des bulles d’air se forment, attendez que la solution soit reposée et que toutes les bulles aient remonté à la surface de la solution et disparu avant de prélever votre dose du flacon.
La solution doit être utilisée immédiatement après reconstitution.
Si elle n’est pas utilisée immédiatement, elle doit être conservée entre 2°C et 8°C au réfrigérateur et utilisée dans les 24 heures.
Mesure de la dose d’IntronA issue de la poudre pour solution injectable reconstituée Retournez le flacon et la seringue à l’aide d’une main.
Assurez-vous que l’extrémité de l’aiguille se trouve dans la solution reconstituée d’IntronA.
Votre autre main est libre pour faire bouger le piston.
Tirez doucement le piston vers le bas pour prélever la dose correcte dans la seringue comme prescrit par votre médecin.
Prenez l’aiguille courte et fixez-la fermement à l’extrémité de la seringue.
Retirez le capuchon protecteur de l’aiguille de la seringue, et vérifiez l’absence de bulles d’air dans la seringue.
Si vous voyez des bulles, repoussez légèrement le piston; tapotez doucement la seringue, avec l’aiguille pointée vers le haut, jusqu’à ce que les bulles disparaissent.
Poussez doucement sur le piston jusqu’à la dose correcte.
Replacez le capuchon protecteur de l’aiguille et placez la seringue avec l’aiguille sur une surface plate.
Si la solution est froide, réchauffez la seringue entre vos paumes.
Examinez la solution reconstituée avant
425 l’administration elle doit être limpide et incolore.
Ne l’utilisez pas si un jaunissement ou des particules sont présents.
Vous êtes maintenant prêt pour injecter la dose.
Injection de la solution Choisissez le site d’injection.
Les meilleurs endroits pour l’injection sont les tissus avec une couche graisseuse entre la peau et le muscle: cuisse, surface extérieure de la partie supérieure du bras (vous pouvez avoir besoin de l’aide d’une autre personne pour utiliser cet endroit), l’abdomen (à l’exception du nombril ou de la taille).
Si vous êtes particulièrement maigre, utilisez seulement la cuisse ou la surface extérieure du bras pour l’injection.
Changez de site d’injection à chaque fois.
Nettoyez et désinfectez la peau où l’injection doit être faite.
Attendez que la surface soit sèche.
Retirez le capuchon protecteur de l’aiguille.
Avec l’autre main, tenez la seringue comme vous le feriez avec un crayon.
Insérez l’aiguille dans le pli de la peau selon un angle de 45° à 90°.
Injectez la solution en poussant doucement le piston jusqu’au bout.
Retirez l’aiguille de la peau.
Appuyez sur le site d’injection avec une petite bande ou une gaze stérile si nécessaire pendant quelques secondes.
Ne massez pas le site d’injection.
Si cela saigne, couvrir avec un pansement adhésif.
Le flacon, l’ampoule et le reste du matériel pour injection à usage unique doivent être éliminés.
Placez avec précaution la seringue et les aiguilles dans un récipient fermé.
INFORMATION DE L’UTILISATEUR
IntronA 30 millions d’UI/ml poudre et solvant pour solution injectable ou pour perfusion Interféron alfa -2b
Veuillez lire attentivement l’intégralité de cette notice avant d’utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’autres questions, si vous avez un doute, demandez plus d’informations à votre
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’un d’autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez-en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu’est-ce que IntronA et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant d’utiliser IntronA 3.
Comment utiliser IntronA 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver IntronA 6.
Informations supplémentaires
1.
QU’EST-CE QUE INTRONA ET DANS QUEL CAS EST-IL UTILISE
Parmi ceux-ci se trouvent la leucémie à tricholeucocytes, la leucémie myéloïde chronique, le myélome multiple, les lymphomes folliculaires, les tumeurs carcinoïdes, et le mélanome malin.
IntronA est également utilisé pour traiter les adultes atteints d’hépatites chroniques B ou C, qui sont des infections virales du foie.
IntronA est utilisé en association avec la ribavirine chez les enfants de 3 ans et plus et adolescents, non préalablement traités pour l’hépatite C chronique.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’UTILISER INTRONA
N’utilisez jamais IntronA
- si vous êtes allergique (hypersensible) à l’interféron ou à l’un des autres composants contenus
- si vous avez une maladie cardiaque sévère.
- si vous avez un mauvais fonctionnement des reins ou du foie.
- si vous avez une maladie du foie avancée décompensée (non contrôlée).
- si vous avez une hépatite et avez été récemment traité par des médicaments qui dépriment le
système immunitaire (autres que les traitements de courte durée avec des médicaments de type cortisone).
- si vous avez des antécédents de convulsions.
- si vous avez une maladie auto-immune, ou avez eu une transplantation d’organe et prenez un
médicament qui déprime votre système immunitaire (votre système immunitaire contribue à vous protéger contre l’infection).
- si vous avez une maladie de la thyroïde non adéquatement contrôlée.
427 Enfants et adolescents:
- si vous avez eu des problèmes nerveux ou mentaux sérieux, tels qu’une dépression sévère ou
Faites attention avec IntronA
- si vous êtes enceinte ou souhaitez le devenir (voir Grossesse).
- si vous avez eu une affection nerveuse ou mentale sévère.
L’utilisation de l’interféron alfa-2b chez
les enfants et les adolescents présentant ou ayant des antécédents de troubles psychiatriques sévères est contre -indiquée (voir « N’utilisez jamais IntronA »).
- si vous avez déjà souffert de dépression ou développé des symptômes associés à une dépression
(i.e. sensations de mélancolie, de découragement, etc.) pendant le traitement avec IntronA (voir rubrique 4).
- si vous avez un psoriasis, il peut s’aggraver pendant le traitement avec IntronA.
- lorsque vous recevez IntronA, vous pouvez temporairement être plus sensible aux infections.
Consultez votre médecin si vous pensez que vous êtes en train de contracter une infection.
- si vous développez des symptômes comme ceux du rhume ou d’une autre affection respiratoire,
tels que la fièvre, la toux ou une difficulté à respirer, prévenez votre médecin.
- si vous constatez un saignement inhabituel ou des bleus informez-en immédiatement votre
- si vous développez des symptômes de réaction allergique sévère (tels que difficulté respiratoire,
respiration sifflante ou urticaire) pendant le traitement, prévenez immédiatement votre médecin.
- si vous êtes également traité pour votre infection VIH, voir Utilisation d’autres médicaments.
- si vous avez reçu une greffe d’organe, de rein ou de foie, le traitement par interféron peut
augmenter le risque de rejet.
Informez-en votre médecin.
Des affections des dents et des gencives, pouvant entraîner un déchaussement des dents, ont été rapportées chez des patients recevant un traitement par IntronA en association avec la ribavirine.
De plus, lors d’un traitement à long terme par IntronA en association avec la ribavirine, une bouche sèche pourrait avoir un effet néfaste sur les dents et la bouche.
Vous devez vous brosser soigneusement les dents deux fois par jour et avoir des consultations dentaires régulières.
De plus, certains patients peuvent vomir.
Dans ce cas, assurez-vous de vous rincer soigneusement la bouche après le vomissement.
Cependant, lors de la période de suivi de 6 mois après traitement, la croissance est généralement redevenue normale, bien qu’un faible nombre d’enfants et adolescents n’ait pas retrouvé, dans la première année suivant la fin du traitement, la taille ou le poids correspondant à leur courbe de croissance avant traitement.
Prévenez votre médecin si vous avez eu une crise cardiaque ou un problème cardiaque; si vous avez des antécédents de problèmes respiratoires ou de pneumonie, des problèmes de coagulation du sang, de maladie du foie, de thyroïde, du diabète ou une pression sanguine faible ou haute.
Prévenez votre médecin si vous avez déjà été traité pour dépression ou pour tout autre désordre psychiatrique; confusion; perte de connaissance; idées suicidaires ou tentative de suicide.
Assurez-vous de prévenir votre médecin si vous prenez la plante médicinale chinoise shosaikoto.
Par conséquent, demandez conseil à votre médecin ou votre pharmacien avant de boire des boissons alcoolisées, ou de prendre des médicaments pour dormir, des sédatifs ou des médicaments puissants contre la douleur.
428 Veuillez dire à votre médecin si vous prenez de la théophylline ou de l’aminophylline pour l’asthme, et si vous prenez ou avez pris récemment tout autre médicament, même s’il s’agit d’un médicament obtenu sans ordonnance, car la dose de certains médicaments peut nécessiter un ajustement pendant votre traitement par IntronA.
Patients ayant également une infection VIH:
L’acidose lactique et la détérioration de la fonction hépatique sont des effets indésirables associés à un Traitement Anti-Rétroviral Hautement Actif (HAART), un des traitements du VIH.
Si vous recevez un Traitement Anti-Rétroviral Hautement Actif (HAART), l’association d’IntronA et de ribavirine peut augmenter votre risque d’acidose lactique et d’insuffisance hépatique.
Votre médecin surveillera particulièrement ces signes et symptômes (assurez-vous d’avoir également lu la notice de la ribavirine).
De plus, les patients traités par l’association IntronA et ribavirine et par la zidovudine peuvent présenter un risque augmenté de développer une anémie (faible nombre de cellules sanguines rouges).
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez-en à votre médecin ou à votre pharmacien.
Aliments et boissons Pendant votre traitement par IntronA, votre médecin peut vous demander de boire beaucoup pour éviter une baisse de tension artérielle.
Grossesse et allaitement Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Dans les études chez l’animal en gestation, les interférons ont quelquefois entraîné des avortements spontanés.
Le risque chez la femme enceinte n’est pas connu.
Lorsque IntronA est utilisé en association avec la ribavirine, les patients et les patientes doivent prendre des précautions particulières lors de leurs rapports sexuels afin d’éviter la survenue d’une grossesse, car la ribavirine peut entraîner de graves malformations chez l’enfant à naître:
- si vous êtes une fille ou une femme en âge d’avoir des enfants, traitée par IntronA en association à la
ribavirine, vous devez avoir un test de grossesse négatif avant le début du traitement, tous les mois pendant la durée du traitement et pendant les 4 mois suivant son arrêt.
Vous et votre partenaire devez chacun utiliser une méthode de contraception efficace pendant toute la durée de votre traitement et pendant les 4 mois suivant son arrêt.
Vous pouvez en discuter avec votre médecin.
- si vous êtes un homme traité par IntronA en association à la ribavirine, vous ne devez pas avoir de
rapports sexuels non protégés par préservatif avec une femme enceinte.
Si votre partenaire féminine n’est pas actuellement enceinte mais en âge d’avoir des enfants, elle doit effectuer un test de grossesse tous les mois pendant la durée de votre traitement et pendant les 7 mois suivant son arrêt.Vous pouvez en discuter avec votre médecin.
Si vous êtes un homme, vous et votre partenaire devez chacun utiliser une méthode de contraception efficace pendant toute la durée de votre traitement et pendant les 7 mois suivant son arrêt.
Vous pouvez en discuter avec votre médecin.
Par conséquent, n’allaitez pas votre enfant si vous êtes traitée par IntronA.
Lors d’un traitement en association avec la ribavirine, veuillez lire attentivement les notices d’information des médicaments contenant de la ribavirine.
Conduite de véhicules et utilisation de machines Il est déconseillé de conduire ou d’utiliser certaines machines si vous devenez somnolent, fatigué, ou confus à cause de ce médicament.
Informations importantes concernant certains composants d’IntronA Votre médecin peut vous recommander une vaccination contre les hépatites A et B si vous recevez de façon régulière/répétée de l’albumine dérivée de plasma humain.
429 Ce médicament contient une solution d’albumine humaine comme excipient.
Lorsque des médicaments sont fabriqués à partir de sang ou de plasma humain, certaines mesures sont mises en place afin de prévenir la transmission des infections chez les patients.
Elles comportent une stricte sélection des donneurs de sang et de plasma afin de s’assurer de l’exclusion de ceux risquant d’être porteurs d’infections, et le dépistage de marqueurs viraux/infectieux sur chaque don et chaque mélange de plasma.
Au cours du traitement du sang ou du plasma, les fabricants de ces produits incluent également des étapes pouvant inactiver ou éliminer les virus.
Malgré ces mesures, la possibilité de transmettre une infection lors de l’administration de médicaments préparés à partir de sang ou de plasma humain ne peut pas être totalement exclue.
Ceci s’applique également aux virus inconnus ou émergents ou à d’autres types d’infections.
Il n’y a aucun cas d’infection virale avec de l’albumine fabriquée selon un procédé bien établi, conformément aux spécifications de la Pharmacopée Européenne.
Chaque fois que vous recevez une dose d’IntronA, il est fortement recommandé de noter le nom et le numéro de lot du produit afin de conserver un suivi des lots utilisés.
3.
COMMENT UTILISER INTRONA
Votre médecin a prescrit IntronA spécifiquement pour vous et votre état actuel; ne partagez ce médicament avec personne d’autre.
Votre médecin a déterminé la dose exacte d’IntronA à administrer en fonction de vos besoins personnels.
La dose pourra varier selon la maladie traitée.
Si vous vous injectez vous-même IntronA, assurez-vous que la dose qui vous a été prescrite est réellement indiquée sur l’emballage du médicament que vous recevez.
Les posologies exprimées en administration 3 fois par semaine sont à prendre de préférence un jour sur deux.
La dose initiale habituelle pour chaque état est présentée ci-dessous; cependant, les doses individuelles peuvent varier, et le médecin peut changer votre dose en fonction de vos besoins spécifiques:
Hépatite B chronique:
5 à 10 millions d’UI 3 fois par semaine (un jour sur deux) injectés par voie sous-cutanée (sous la peau).
Hépatite C chronique:
Adultes - 3 millions d’UI 3 fois par semaine (un jour sur deux) injectés par voie sous-cutanée (sous la peau) en association avec la ribavirine ou seul.
Enfants âgés de 3 ans et plus et adolescents - 3 millions d’UI/m² 3 fois par semaine (un jour sur deux) injectés par voie sous-cutanée (sous la peau) en association avec la ribavirine (voir également la notice de la ribavirine).
Leucémie à tricholeucocytes:
2 millions d’UI/m², 3 fois par semaine (un jour sur deux) injectés par voie sous-cutanée (sous la peau).
Leucémie myéloïde chronique:
4-5 millions d’UI/m² par jour injectés par voie sous-cutanée (sous la peau).
Myélome multiple:
3 millions d’UI/m², 3 fois par semaine (un jour sur deux) injectés par voie sous- cutanée (sous la peau).
Lymphomes folliculaires:
En association avec la chimiothérapie, 5 millions d’UI 3 fois par semaine (un jour sur deux) injectés par voie sous-cutanée (sous la peau).
Tumeur carcinoïde:
5 millions d’UI, 3 fois par semaine (un jour sur deux) injectés par voie sous- cutanée (sous la peau).
Traitement d’induction:
20 millions d’UI/m², par voie intraveineuse, administrés quotidiennement pendant 5 jours par semaine sur une période de 4 semaines.
Traitement d’entretien:
10 millions d’UI/m², 3 fois par semaine (un jour sur deux) injectés par voie sous-cutanée (sous la peau).
Votre médecin peut prescrire une dose différente d’IntronA, seul ou en association avec d’autres médicaments (par exemple: cytarabine, ribavirine).
Si IntronA vous a été prescrit en association avec un autre médicament, pour plus d’information reportez-vous à la notice d’utilisation de ce médicament.
Votre médecin déterminera le schéma posologique exact en fonction de vos besoins.
Si vous avez l’impression que l’effet d’IntronA est trop fort ou trop faible, consultez votre médecin ou votre pharmacien.
Voie sous-cutanée:
IntronA est habituellement destiné à la voie sous-cutanée.
Cela signifie qu’IntronA est injecté à l’aide d’une aiguille courte dans le tissu graisseux juste sous la peau.
Si vous vous injectez ce médicament vous-même ou si vous l’administrez à un enfant ou adolescent, on vous apprendra comment préparer et administrer l’injection.
Des instructions détaillées pour l’administration par voie sous-cutanée sont fournies dans cette notice (voir COMMENT AUTO-INJECTER INTRONA à la fin de la notice).
Perfusion intraveineuse:
La perfusion doit être préparée immédiatement avant l’utilisation.
La forme poudre lyophilisée d’IntronA doit être reconstituée par ajout d’1 ml d’eau pour préparations injectables dans le flacon.
La quantité calculée d’interféron pour la dose appropriée est ensuite prélevée du(des) flacon(s), ajoutée à 100 ml de solution injectable de chlorure de sodium à 9 mg/ml (0,9%) et administrée en 20 minutes.
La concentration finale en interféron dans la solution de chlorure de sodium à 0,9% ne doit pas être inférieure à 1 x 105 UI/ml.
AUCUN AUTRE MEDICAMENT NE DOIT ETRE PERFUSE EN MEME TEMPS QU’INTRONA.
Une dose d’IntronA est administrée chaque jour prévu.
IntronA est administré soit tous les jours (5 ou 7 fois par semaine), ou trois fois par semaine, un jour sur deux, par exemple le lundi, mercredi, et vendredi.
Les interférons peuvent entraîner une fatigue inhabituelle; si vous vous injectez ce médicament vous- même, ou si vous l’administrez à un enfant ou adolescent, faites-le au moment du coucher.
Respectez toujours la posologie indiquée par votre médecin.
Ne dépassez pas la dose recommandée, et prenez IntronA aussi longtemps que prescrit.
Si vous avez utilisé plus d’IntronA que vous n’auriez dû Contactez votre médecin ou un professionnel de santé dès que possible.
Si vous oubliez de prendre IntronA Si vous vous injectez vous-même le traitement, ou si vous êtes en charge d’un enfant ou adolescent prenant IntronA avec la ribavirine, injectez la dose recommandée dès que vous y pensez et continuez le traitement comme d’habitude.
Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre.
Si vous devez vous injecter ce produit tous les jours, et que vous oubliez accidentellement un jour entier de traitement, continuez le traitement à la dose habituelle le jour suivant.
Contactez votre médecin ou votre pharmacien si nécessaire.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, IntronA peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Bien que tous ces effets indésirables ne soient pas susceptibles de survenir, ils peuvent nécessiter une intervention médicale s’ils surviennent.
431 Certaines personnes se sont senties déprimées en prenant IntronA seul ou en association avec la ribavirine, et dans certains cas, ont eu des pensées d’atteinte à la vie d’autrui, idées suicidaires ou un comportement agressif (parfois dirigé contre autrui).
Consultez immédiatement, si vous remarquez que vous déprimez ou avez des idées suicidaires ou changez de comportement.
Vous pouvez demander à un membre de votre famille ou de votre entourage proche de vous aider à rester attentif à l’apparition de signes de dépression ou de changement dans votre comportement.
Utilisation chez les enfants et adolescents: les enfants et les adolescents sont particulièrement susceptibles de développer une dépression lors du traitement par IntronA en association avec la ribavirine.
Contactez immédiatement votre médecin ou ayez recours à un traitement d’urgence s’ils ont des comportements inhabituels, se sentent déprimés, ou ont envie de se faire mal ou de faire mal à d’autres personnes.
Si l’un des effets indésirables suivants survient, arrêtez de prendre IntronA et prévenez immédiatement votre médecin ou allez au service des urgences de l’hôpital le plus proche:
Ce sont tous des effets indésirables très sérieux.
Si vous les observez, vous pouvez avoir eu une réaction allergique sérieuse à IntronA.
Vous pouvez avoir besoin d’une surveillance médicale urgente ou d’une hospitalisation.
Ces effets indésirables très sérieux sont très rares.
souffle diminué, confusion, difficulté à rester vigilant, sensation de picotement ou d’engourdissement ou douleur aux mains ou aux pieds; crise d’épilepsie (convulsions); troubles du sommeil, de la pensée ou de la concentration, état mental altéré; idées suicidaires, tentative de suicide, changement de comportement ou comportement agressif (parfois dirigé contre autrui), hallucinations; douleur sévère à l’estomac; selles noires ou à l’aspect de goudron; sang dans les selles ou les urines, saignement sévère du nez; teint cireux, quantité élevée de sucre dans le sang, fièvre ou frissons débutant après quelques semaines de traitement, douleur dans le bas du dos ou sur le côté, miction difficile, problèmes d’yeux, de vue ou d’audition, perte d’audition, rougeur douloureuse ou intense de la peau ou des muqueuses.
Ils peuvent constituer des effets indésirables sérieux nécessitant une surveillance médicale d’urgence.
Votre médecin vérifiera votre sang pour s’assurer que la numération de vos cellules sanguines blanches (cellules qui luttent contre l’infection), cellules sanguines rouges (cellules qui transportent le fer et l’oxygène), plaquettes (cellules pour la coagulation sanguine) et des autres valeurs de laboratoire sont dans des limites acceptables.
Une réduction modérée et habituellement réversible des trois types de cellules sanguines: globules blancs, globules rouges et plaquettes, a été rapportée.
Au début du traitement avec IntronA, vous pouvez avoir une réaction pseudo-grippale, avec fièvre, fatigue, mal de tête, douleur musculaire, douleur aux articulations et tremblements/frissons.
Votre médecin peut vous recommander de prendre du paracétamol si vous avez ces symptômes.
Les autres effets indésirables susceptibles de survenir comprennent:
Effets indésirables très fréquemment rapportés (au moins 1 patient sur 10): douleur, gonflement et rougeur ou lésions de la peau au point d’injection, perte de cheveux, étourdissements, changements de l’appétit, douleurs abdominales ou à l’estomac, diarrhées, nausées (mal au cœur), infection virale, dépression, instabilité émotionnelle, insomnie, anxiété, gorge douloureuse et douleur à la déglutition, fatigue, tremblements/frissons, fièvre, réaction pseudo- grippale, sensation d’inconfort général, maux de tête, perte de poids, vomissement, irritabilité, faiblesse, changements d’humeur, toux (parfois sévère), souffle court, démangeaisons, peau sèche, rash, douleur musculaire brutale et sévère, douleur aux articulations, douleur musculo-squelettique, changements des résultats d’analyses de sang dont une diminution du nombre de globules blancs.
Quelques enfants et adolescents ont eu une diminution de leur croissance (taille et poids).
432 Effets indésirables fréquemment rapportés (au moins 1 patient sur 100, mais moins d’1 patient sur 10): soif, déshydratation, pression sanguine haute, migraines, ganglions gonflés, bouffées de chaleur, troubles menstruels, désir sexuel diminué, problèmes vaginaux, seins douloureux, douleur aux testicules, problèmes de thyroïde, rougeur des gencives, sécheresse de la bouche, bouche ou langue rouge ou douloureuse, douleur dentaire ou troubles dentaires, herpes simplex (boutons de fièvre), changement du goût, estomac dérangé, dyspepsie (brûlures d’estomac), constipation, hypertrophie du foie (problèmes de foie, parfois sévères), selles molles, incontinence nocturne chez l’enfant, inflammation des sinus, bronchite, douleur à l’œil, problème de canal lacrymal, conjonctivite (« œil rose »), agitation, somnolence, somnambulisme, problèmes de comportement, nervosité, nez bouché ou qui coule, éternuements, respiration rapide, pâleur ou rougeur de la peau, ecchymose, doigts et orteils très sensibles au froid, problèmes de peau ou des ongles, psoriasis (nouveau ou aggravation), augmentation de la sudation, envie plus fréquente d’uriner, légers tremblements, sensibilité du toucher diminuée, arthrite.
Effets indésirables peu fréquemment rapportés (au moins 1 patient sur 1 000, mais moins d’1 patient sur 100): infection bactérienne et sensation de fourmillements.
Effets indésirables rarement rapportés (au moins 1 patient sur 10 000, mais moins d’1 patient sur 1 000): pneumonie.
Effets indésirables très rarement rapportés (moins d’1 patient sur 10 000): pression sanguine basse, visage bouffi, diabètes, crampes dans les jambes, douleur au dos, problèmes rénaux, lésions nerveuses, saignement des gencives, anémie aplasique.
Il a été rapporté des réductions ou des arrêts de la production des globules rouges par l’organisme.
Il en résulte des anémies sévères dont les symptômes peuvent inclure une fatigue inhabituelle et un manque d’énergie.
Des cas de sarcoïdose (maladie caractérisée par une fièvre persistante, une perte de poids, une douleur et une inflammation des articulations, des lésions cutanées et une augmentation du volume des ganglions) ont été très rarement rapportés.
De très rares cas de perte de conscience ont été rapportés, la plupart du temps chez des personnes âgées traitées à des doses élevées.
Des cas d’attaque (événements cérébraux) ont été rapportés.
Contactez immédiatement votre médecin en cas d’apparition d’un de ces symptômes.
Des affections parodontales (touchant les gencives) et dentaires, un état mental altéré, une perte de conscience, des réactions d’hypersensibilité aiguë incluant urticaire, angio-œdème (gonflement des mains, des pieds, des chevilles, du visage, des lèvres, de la bouche ou de la gorge pouvant entraîner une difficulté à avaler ou respirer), une bronchoconstriction et une anaphylaxie (réaction allergique sévère touchant le corps entier) ont été rapportés, mais leur fréquence est indéterminée.
Par ailleurs, un syndrome de Vogt-Koyanagi-Harada (maladie auto-immune inflammatoire touchant les yeux, la peau et les membranes des oreilles, du cerveau et de la moelle épinière), pensées d’atteinte à la vie d’autrui, manie (enthousiasme excessif ou immodéré), troubles bipolaires (troubles de l’humeur caractérisés par des épisodes alternatifs de tristesse et d’excitation) ont été rapportés avec l’utilisation d’IntronA.
D’autres effets indésirables non listés ci-dessus peuvent également survenir chez certains patients.
Si vous ressentez un des effets mentionnés comme grave ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
433 5.
COMMENT CONSERVER INTRONA
Tenir hors de la portée et de la vue des enfants.
A conserver au réfrigérateur (entre 2ºC et 8ºC).
Ne pas congeler.
Pour des voyages de courte durée et avant utilisation, le produit non reconstitué peut être conservé en dehors du réfrigérateur à une température ne dépassant pas 25°C pendant une période ne dépassant pas 4 semaines.
Si le produit n’est pas utilisé pendant cette période de quatre semaines, il doit être détruit.
La solution doit être utilisée immédiatement après reconstitution.
Si elle n’est pas utilisée immédiatement, elle doit être conservée entre 2°C et 8°C au réfrigérateur et utilisée dans les 24 heures.
Ne pas utiliser IntronA après la date de péremption mentionnée sur la boîte.
Ne pas utiliser, si vous remarquez un changement dans l’apparence d’IntronA.
Après prélèvement de la dose, tout produit non utilisé doit être éliminé.
Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient IntronA
- La substance active est l’interféron alfa-2b recombinant, 30 millions d’UI/ml.
- Les autres composants sont glycine, phosphate disodique anhydre, phosphate monosodique
monohydraté, et solution d’albumine humaine.
- Solvant: eau pour préparations injectables 1 ml/ampoule
Qu’est-ce qu’IntronA et contenu de l’emballage extérieur
IntronA se présente sous la forme d’une poudre et solvant pour solution injectable ou pour perfusion.
La poudre de couleur blanche à crème est contenue dans un flacon en verre de 2 ml et le solvant limpide et incolore est présenté dans une ampoule de verre de 2 ml avec 1 seringue, 2 aiguilles et 1 tampon nettoyant.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l’Autorisation de mise sur le marché:
SP Europe 73, rue de Stalle B-1180 Bruxelles Belgique
Fabricant:
SP Labo N.V.
Industriepark 30 B-2220 Heist-op-den-Berg Belgique
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’autorisation de mise sur le marché:
België/Belgique/Belgien Rue de Stalle/Stallestraat 73 B-1180 Bruxelles/Brussel/Brüssel Tél/Tel: + 32-(0)2 370 92 11
Luxembourg/Luxemburg Rue de Stalle 73 B-1180 Bruxelles/Brüssel Belgique/Belgien Tél/Tel: + 32-(0)2 370 92 11
Ийст Парк Трейд Център
Magyarország
434 Бул.
„Н.Й.Вапцаров” 53А, ет.
2 BG-София 1407 Тел.: +359 2 806 3030
H-1123 Budapest Tel.: +36 1 457-8500
Česká republika Ke Štvanici 3 CZ-186 00 Praha 8 Tel: +420 221771250
Malta 168 Christopher Street MT-VLT02 Valletta Tel: + 356-21 23 21 75
Nederland Danmark Walmolen 1 Lautrupbjerg 2 NL-3994 DL Houten DK-2750 Ballerup Tel: + 31-(0)800 9999000 Tlf: + 45-44 39 50 00
Deutschland Thomas-Dehler-Straße 27 D-81737 München Tel: + 49-(0)89 627 31-0
Norge Pb.
398 N-1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE-11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A-1120 Wien Tel: +43-(0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR-174 55 Άλιμος Tηλ: + 30-210 98 97 300
Polska Ul.
Taśmowa 7 PL-02-677 Warszawa Tel.: + 48-(0)22 478 41 50
España Km.
36, Ctra.
Nacional I E-28750 San Agustín de Guadalix – Madrid Tel: + 34-91 848 85 00
Portugal Rua Agualva dos Açores 16 P-2735-557 Agualva-Cacém Tel: +351-21 433 93 00
France 34 avenue Léonard de Vinci F-92400 Courbevoie Tél: + 33-(0)1 80 46 40 40
România Şos.
Bucureşti-Ploieşti, nr.
17-21, Băneasa Center, et.
8, sector 1 RO-013682 Bucureşti Tel: + 40 21 233 35 30
Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44-(0)1 707 363 636
Slovenija Dunajska 22 SI-1000 Ljubljana Tel: + 386 01 3001070
Slovenská republika Strakova 5 SK-811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I-20090 Segrate (Milano) Tel: + 39-02 21018.1
Suomi/Finland PL 86/PB 86 FIN-02151 Espoo/Esbo Puh/Tel: + 358-(0)20-7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY-1055 Λευκωσία Τηλ: +357-22 757188
Sverige Box 6185 S-102 33 Stockholm Tel: + 46-(0)8 522 21 500
Latvija Bauskas 58a -401 Rīga, LV-1004 Tel: + 371-7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44-(0)1 707 363 636
Lietuva Kęstučio g.
65/40 LT-08124 Vilnius Tel. + 370 52 101868
La dernière date à laquelle cette notice a été approuvée est
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA) http://www.emea.europa.eu/
436 COMMENT AUTO-INJECTER INTRONA
Les instructions suivantes expliquent comment vous injecter vous-même IntronA.
Lisez attentivement les instructions et suivez -les étape par étape.
Votre médecin ou son assistant(e) vous apprendront comment injecter vous -même IntronA.
Ne tentez pas de l’injecter vous -même à moins que vous ne soyez sûr d’avoir compris la procédure et les conditions de l’auto-injection.
Préparation Rassemblez les éléments nécessaires avant de commencer:
- un flacon d’IntronA poudre pour solution injectable;
- une ampoule de solvant pour IntronA (eau pour préparations injectables 1 ml);
- une seringue de 2 ml;
- une aiguille longue (par exemple 0,8 x 40 mm [gauge 21 1,5 inch]) utilisée pour ajouter l’eau
pour préparations injectables dans le flacon de poudre d’IntronA;
- une aiguille courte (par exemple 0,3 x 13 mm[gauge 30 0,5 inch]) pour l’injection sous-
cutanée;
- un tampon nettoyant.
Lavez-vous soigneusement les mains.
Reconstitution d’IntronA poudre pour solution injectable Retirez la capsule protectrice du flacon d’IntronA.
Nettoyez la partie supérieure du bouchon en caoutchouc du flacon avec un tampon nettoyant.
Vous pouvez conserver le tampon pour nettoyer la surface de la peau où vous injecterez la dose.
Ne touchez pas l’extrémité de la seringue.
Prenez l’aiguille longue et fixez-la fermement à l’extrémité de la seringue.
Retirez la protection de l’aiguille sans toucher l’aiguille et gardez la seringue avec l’aiguille dans votre main.
Tapotez doucement le haut de l’ampoule de solvant pour vous assurer que tout le liquide se situe dans le fond de l’ampoule.
Cassez le haut de l’ampoule de solvant.
Insérez l’aiguille dans l’ampoule de solvant et prélevez la quantité totale de solvant.
Pour préparer la solution d’IntronA, insérez l’aiguille au travers du bouchon en caoutchouc du flacon d’IntronA et placez doucement l’extrémité de l’aiguille contre la paroi de verre du flacon sans toucher la partie supérieure nettoyée du flacon avec vos mains.
Injectez lentement le diluant, en dirigeant le jet de liquide vers la paroi en verre du flacon afin d’éviter la production de bulles d’air.
Ne dirigez pas le jet sur la poudre blanche au fond du flacon.
Pour dissoudre le contenu blanc, faire tournoyer le flacon d’IntronA avec un faible mouvement rotatoire en laissant l’aiguille de la seringue dans le flacon, jusqu’à ce que le contenu soit complètement dissout.
Ne pas agiter.
Si des bulles d’air se forment, attendez que la solution soit reposée et que toutes les bulles aient remonté à la surface de la solution et disparu avant de prélever votre dose du flacon.
La solution doit être utilisée immédiatement après reconstitution.
Si elle n’est pas utilisée immédiatement, elle doit être conservée entre 2°C et 8°C au réfrigérateur et utilisée dans les 24 heures.
Mesure de la dose d’IntronA issue de la poudre pour solution injectable reconstituée Retournez le flacon et la seringue à l’aide d’une main.
Assurez-vous que l’extrémité de l’aiguille se trouve dans la solution reconstituée d’IntronA.
Votre autre main est libre pour faire bouger le piston.
Tirez doucement le piston vers le bas pour prélever la dose correcte dans la seringue comme prescrit par votre médecin.
Prenez l’aiguille courte et fixez-la fermement à l’extrémité de la seringue.
Retirez le capuchon protecteur de l’aiguille de la seringue, et vérifiez l’absence de bulles d’air dans la seringue.
Si vous voyez des bulles, repoussez légèrement le piston; tapotez doucement la seringue, avec l’aiguille pointée vers le haut, jusqu’à ce que les bulles disparaissent.
Poussez doucement sur le piston jusqu’à la dose correcte.
Replacez le capuchon protecteur de l’aiguille et placez la seringue avec l’aiguille sur une surface plate.
437 Assurez-vous que la solution est à température ambiante ne dépassant pas 25°C.
Si la solution est froide, réchauffez la seringue entre vos paumes.
Examinez la solution reconstituée avant l’administration: elle doit être limpide et incolore.
Ne l’utilisez pas si un jaunissement ou des particules sont présents.
Vous êtes maintenant prêt pour injecter la dose.
Injection de la solution Choisissez le site d’injection.
Les meilleurs endroits pour l’injection sont les tissus avec une couche graisseuse entre la peau et le muscle: cuisse, surface extérieure de la partie supérieure du bras (vous pouvez avoir besoin de l’aide d’une autre personne pour utiliser cet endroit), l’abdomen (à l’exception du nombril ou de la taille).
Si vous êtes particulièrement maigre, utilisez seulement la cuisse ou la surface extérieure du bras pour l’injection.
Changez de site d’injection à chaque fois.
Nettoyez et désinfectez la peau où l’injection doit être faite.
Attendez que la surface soit sèche.
Retirez le capuchon protecteur de l’aiguille.
Avec l’autre main, tenez la seringue comme vous le feriez avec un crayon.
Insérez l’aiguille dans le pli de la peau selon un angle de 45° à 90°.
Injectez la solution en poussant doucement le piston jusqu’au bout.
Retirez l’aiguille de la peau.
Appuyez sur le site d’injection avec une petite bande ou une gaze stérile si nécessaire pendant quelques secondes.
Ne massez pas le site d’injection.
Si cela saigne, couvrir avec un pansement adhésif.
Le flacon, l’ampoule et le reste du matériel pour injection à usage unique doivent être éliminés.
Placez avec précaution la seringue et les aiguilles dans un récipient fermé.
INFORMATION DE L’UTILISATEUR
IntronA 3 millions d’UI/0,5 ml solution injectable ou pour perfusion Interféron alfa-2b
Veuillez lire attentivement l’intégralité de cette notice avant d’utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’autres questions, si vous avez un doute, demandez plus d’informations à votre
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’un d’autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez-en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu’est-ce que IntronA et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant d’utiliser IntronA 3.
Comment utiliser IntronA 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver IntronA 6.
Informations supplémentaires
1.
QU’EST-CE QUE INTRONA ET DANS QUEL CAS EST-IL UTILISE
IntronA (interféron alfa-2b) modifie la réponse du système immunitaire de l’organisme pour faciliter la lutte contre les infections et les maladies sévères.
Parmi ceux-ci se trouvent la leucémie à tricholeucocytes, la leucémie myéloïde chronique, le myélome multiple, les lymphomes folliculaires, les tumeurs carcinoïdes, et le mélanome malin.
IntronA est également utilisé pour traiter les adultes atteints d’hépatites chroniques B ou C, qui sont des infections virales du foie.
IntronA est utilisé en association avec la ribavirine chez les enfants de 3 ans et plus et adolescents, non préalablement traités pour l’hépatite C chronique.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’UTILISER INTRONA
N’utilisez jamais IntronA
- si vous êtes allergique (hypersensible) à l’interféron ou à l’un des autres composants contenus
- si vous avez une maladie cardiaque sévère.
- si vous avez un mauvais fonctionnement des reins ou du foie.
- si vous avez une maladie du foie avancée décompensée (non contrôlée).
- si vous avez une hépatite et avez été récemment traité par des médicaments qui dépriment le
système immunitaire (autres que les traitements de courte durée avec des médicaments de type cortisone).
- si vous avez des antécédents de convulsions.
- si vous avez une maladie auto-immune, ou avez eu une transplantation d’organe et prenez un
médicament qui déprime votre système immunitaire (votre système immunitaire contribue à vous protéger contre l’infection).
- si vous avez une maladie de la thyroïde non adéquatement contrôlée.
439 Enfants et adolescents:
- si vous avez eu des problèmes nerveux ou mentaux sérieux, tels qu’ une dépression sévère ou
Faites attention avec IntronA
- si vous êtes enceinte ou souhaitez le devenir (voir Grossesse).
- si vous avez eu une affection nerveuse ou mentale sévère.
L’utilisation de l’interféron alfa -2b chez
les enfants et les adolescents présentant ou ayant des antécédents de troubles psychiatriques sévères est contre -indiquée (voir « N’utilisez jamais IntronA »).
- si vous avez déjà souffert de dépression ou développé des symptômes associés à une dépression
(i.e. sensations de mélancolie, de découragement, etc.) pendant le traitement avec IntronA (voir rubrique 4).
- si vous avez un psoriasis, il peut s’aggraver pendant le traitement avec IntronA.
- lorsque vous recevez IntronA, vous pouvez temporairement être plus sen sible aux infections.
Consultez votre médecin si vous pensez que vous êtes en train de contracter une infection.
- si vous développez des symptômes comme ceux du rhume ou d’une autre affection respiratoire,
tels que la fièvre, la toux ou une difficulté à respirer, prévenez votre médecin.
- si vous constatez un saignement inhabituel ou des bleus informez-en immédiatement votre
- si vous développez des symptômes de réaction allergique sévère (tels que difficulté respiratoire,
respiration sifflante ou urticaire) pendant le traitement, prévenez immédiatement votre médecin.
- si vous êtes également traité pour votre infection VIH, voir Utilisation d’autres médicaments.
- si vous avez reçu une greffe d’organe, de rein ou de foie, le traitement par interféron peut
augmenter le risque de rejet.
Informez-en votre médecin.
Des affections des dents et des gencives, pouvant entraîner un déchaussement des dents, ont été rapportées chez des patients recevant un traitement par IntronA en association avec la ribavirine.
De plus, lors d’un traitement à long terme par IntronA en association avec la ribavirine, une bouche sèche pourrait avoir un effet néfaste sur les dents et la bouche.
Vous devez vous brosser soigneusement les dents deux fois par jour et avoir des consultations dentaires régulières.
De plus, certains patients peuvent vomir.
Dans ce cas, assurez-vous de vous rincer soigneusement la bouche après le vomissement.
Cependant, lors de la période de suivi de 6 mois après traitement, la croissance est généralement redevenue normale, bien qu’un faible nombre d’enfants et adolescents n’ait pas retrouvé, dans la première année suivant la fin du traitement, la taille ou le poids correspondant à leur courbe de croissance avant traitement.
Prévenez votre médecin si vous avez eu une crise cardiaque ou un problème cardiaque; si vous avez des antécédents de problèmes respiratoires ou de pneumonie, des problèmes de coagulation du sang, de maladie du foie, de thyroïde, du diabète ou une pression sanguine faible ou haute.
Prévenez votre médecin si vous avez déjà été traité pour dépression ou pour tout autre désordre psychiatrique; confusion; perte de connaissance; idées suicidaires ou tentative de suicide.
Assurez-vous de prévenir votre médecin si vous prenez la plante médicinale chinoise shosaikoto.
Par conséquent, demandez conseil à votre médecin ou votre pharmacien avant de boire des boissons alcoolisées, ou de prendre des médicaments pour dormir, des sédatifs ou des médicaments puissants contre la douleur.
440 Veuillez dire à votre médecin si vous prenez de la théophylline ou de l’aminophylline pour l’asthme, et si vous prenez ou avez pris récemment tout autre médicament, même s’il s’agit d’un médicament obtenu sans ordonnance, car la dose de certains médicaments peut nécessiter un ajustement pendant votre traitement par IntronA.
Patients ayant également une infection VIH:
L’acidose lactique et la détérioration de la fonction hépatique sont des effets indésirables associés à un Traitement Anti-Rétroviral Hautement Actif (HAART), un des traitements du VIH.
Si vous recevez un Traitement Anti-Rétroviral Hautement Actif (HAART), l’association d’IntronA et de ribavirine peut augmenter votre risque d’acidose lactique et d’insuffisance hépatique.
Votre médecin surveillera particulièrement ces signes et symptômes (assurez-vous d’avoir également lu la notice de la ribavirine).
De plus, les patients traités par l’association IntronA et ribavirine et par la zidovudine peuvent présenter un risque augmenté de développer une anémie (faible nombre de cellules sanguines rouges).
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez-en à votre médecin ou à votre pharmacien.
Aliments et boissons Pendant votre traitement par IntronA, votre médecin peut vous demander de boire beaucoup pour éviter une baisse de tension artérielle.
Grossesse et allaitement Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Dans les études chez l’animal en gestation, les interférons ont quelquefois entraîné des avortements spontanés.
Le risque chez la femme enceinte n’est pas connu.
Lorsque IntronA est utilisé en association avec la ribavirine, les patients et les patientes doivent prendre des précautions particulières lors de leurs rapports sexuels afin d’éviter la survenue d’une grossesse, car la ribavirine peut entraîner de graves malformations chez l’enfant à naître:
- si vous êtes une fille ou une femme en âge d’avoir des enfants, traitée par IntronA en association à la
ribavirine, vous devez avoir un test de grossesse négatif avant le début du traitement, tous les mois pendant la durée du traitement et pendant les 4 mois suivant son arrêt.
Vous et votre partenaire devez chacun utiliser une méthode de contraception efficace pendant toute la durée de votre traitement et pendant les 4 mois suivant son arrêt.
Vous pouvez en discuter avec votre médecin.
- si vous êtes un homme traité par IntronA en association à la ribavirine, vous ne devez pas avoir de
rapports sexuels non protégés par préservatif avec une femme enceinte.
Si votre partenaire féminine n’est pas actuellement enceinte mais en âge d’avoir des enfants, elle doit effectuer un test de grossesse tous les mois pendant la durée de votre traitement et pendant les 7 mois suivant son arrêt.Vous pouvez en discuter avec votre médecin.
Si vous êtes un homme, vous et votre partenaire devez chacun utiliser une méthode de contraception efficace pendant toute la durée de votre traitement et pendant les 7 mois suivant son arrêt.
Vous pouvez en discuter avec votre médecin.
Par conséquent, n’allaitez pas votre enfant si vous êtes traitée par IntronA.
Lors d’un traitement en association avec la ribavirine, veuillez lire attentivement les notices d’information des médicaments contenant de la ribavirine.
Conduite de véhicules et utilisation de machines Il est déconseillé de conduire ou d’utiliser certaines machines si vous devenez somnolent, fatigué, ou confus à cause de ce médicament.
3.
COMMENT UTILISER INTRONA
Votre médecin a prescrit IntronA spécifiquement pour vous et votre état actuel; ne partagez ce médicament avec personne d’autre.
441 Votre médecin a déterminé la dose exacte d’IntronA à administrer en fonction de vos besoins personnels.
La dose pourra varier selon la maladie traitée.
Si vous vous injectez vous-même IntronA, assurez-vous que la dose qui vous a été prescrite est réellement indiquée sur l’emballage du médicament que vous recevez.
Les posologies exprimées en administration 3 fois par semaine sont à prendre de préférence un jour sur deux.
La dose initiale habituelle pour chaque état est présentée ci-dessous; cependant, les doses individuelles peuvent varier, et le médecin peut changer votre dose en fonction de vos besoins spécifiques:
Hépatite B chronique:
5 à 10 millions d’UI 3 fois par semaine (un jour sur deux) injectés par voie sous-cutanée (sous la peau).
Hépatite C chronique:
Adultes - 3 millions d’UI 3 fois par semaine (un jour sur deux) injectés par voie sous-cutanée (sous la peau) en association avec la ribavirine ou seul.
Enfants âgés de 3 ans et plus et adolescents - 3 millions d’UI/m² 3 fois par semaine (un jour sur deux) injectés par voie sous-cutanée (sous la peau) en association avec la ribavirine (voir également la notice de la ribavirine).
Leucémie à tricholeucocytes:
2 millions d’UI/m², 3 fois par semaine (un jour sur deux) injectés par voie sous-cutanée (sous la peau).
Leucémie myéloïde chronique:
4-5 millions d’UI/m² par jour injectés par voie sous-cutanée (sous la peau).
Myélome multiple:
3 millions d’UI/m², 3 fois par semaine (un jour sur deux) injectés par voie sous- cutanée (sous la peau).
Lymphomes folliculaires:
En association avec la chimiothérapie, 5 millions d’UI 3 fois par semaine (un jour sur deux) injectés par voie sous-cutanée (sous la peau).
Tumeur carcinoïde:
5 millions d’UI, 3 fois par semaine (un jour sur deux) injectés par voie sous- cutanée (sous la peau).
Traitement d’induction:
20 millions d’UI/m², par voie intraveineuse, administrés quotidiennement pendant 5 jours par semaine sur une période de 4 semaines.
Traitement d’entretien:
10 millions d’UI/m², 3 fois par semaine (un jour sur deux) injectés par voie sous-cutanée (sous la peau).
Votre médecin peut prescrire une dose différente d’IntronA, seul ou en association avec d’autres médicaments (par exemple: cytarabine, ribavirine).
Si IntronA vous a été prescrit en association avec un autre médicament, pour plus d’information reportez-vous à la notice d’utilisation de ce médicament.
Votre médecin déterminera le schéma posologique exact en fonction de vos besoins.
Si vous avez l’impression que l’effet d’IntronA est trop fort ou trop faible, consultez votre médecin ou votre pharmacien.
Voie sous-cutanée:
IntronA est habituellement destiné à la voie sous-cutanée.
Cela signifie qu’IntronA est injecté à l’aide d’une aiguille courte dans le tissu graisseux juste sous la peau.
Si vous vous injectez ce médicament vous-même ou si vous l’administrez à un enfant ou adolescent, on vous apprendra comment préparer et administrer l’injection.
Des instructions détaillées pour l’administration par voie sous-cutanée sont fournies dans cette notice (voir COMMENT AUTO-INJECTER INTRONA à la fin de la notice).
442 Perfusion intraveineuse:
La perfusion doit être préparée immédiatement avant l’utilisation.
N’importe quelle taille de flacon peut être utilisée pour mesurer la dose nécessaire; cependant, la concentration finale en interféron dans la solution de chlorure de sodium ne doit pas être inférieure à 0,3 million d’UI/ml.
La dose appropriée d’IntronA est prélevée du(des) flacon(s), ajoutée à 50 ml de solution injectable de chlorure de sodium à 9 mg/ml (0,9%) dans une poche en PVC ou un flacon de verre pour voie intraveineuse et administrée en 20 minutes.
AUCUN AUTRE MEDICAMENT NE DOIT ETRE PERFUSE EN MEME TEMPS QU’INTRONA.
Une dose d’IntronA est administrée chaque jour prévu.
IntronA est administré soit tous les jours (5 ou 7 fois par semaine), ou trois fois par semaine, un jour sur deux, par exemple le lundi, mercredi, et vendredi.
Les interférons peuvent entraîner une fatigue inhabituelle; si vous vous injectez ce médicament vous- même, ou si vous l’administrez à un enfant ou adolescent, faites-le au moment du coucher.
Respectez toujours la posologie indiquée par votre médecin.
Ne dépassez pas la dose recommandée, et prenez IntronA aussi longtemps que prescrit.
Si vous avez utilisé plus d’IntronA que vous n’auriez dû Contactez votre médecin ou un professionnel de santé dès que possible.
Si vous oubliez de prendre IntronA Si vous vous injectez vous-même le traitement, ou si vous êtes en charge d’un enfant ou adolescent prenant IntronA avec la ribavirine, injectez la dose recommandée dès que vous y pensez et continuez le traitement comme d’habitude.
Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre.
Si vous devez vous injecter ce produit tous les jours, et que vous oubliez accidentellement un jour entier de traitement, continuez le traitement à la dose habituelle le jour suivant.
Contactez votre médecin ou votre pharmacien si nécessaire.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, IntronA est susceptible d’avoir des effets indésirables, bien que tous n’y soient pas sujets.
Bien que tous ces effets indésirables ne soient pas susceptibles de survenir, ils peuvent nécessiter une intervention médicale s’ils surviennent.
Certaines personnes se sont senties déprimées en prenant IntronA seul ou en association avec la ribavirine, et dans certains cas, ont eu des pensées d’atteinte à la vie d’autrui, idées suicidaires ou un comportement agressif (parfois dirigé contre autrui).
Consultez immédiatement, si vous remarquez que vous déprimez ou avez des idées suicidaires ou changez de comportement.
Vous pouvez demander à un membre de votre famille ou de votre entourage proche de vous aider à rester attentif à l’apparition de signes de dépression ou de changement dans votre comportement.
Utilisation chez les enfants et adolescents: les enfants et les adolescents sont particulièrement susceptibles de développer une dépression lors du traitement par IntronA en association avec la ribavirine.
Contactez immédiatement votre médecin ou ayez recours à un traitement d’urgence s’ils ont des comportements inhabituels, se sentent déprimés, ou ont envie de se faire mal ou de faire mal à d’autres personnes.
Si l’un des effets indésirables suivants survient, arrêtez de prendre IntronA et prévenez immédiatement votre médecin ou allez au service des urgences de l’hôpital le plus proche:
443 Ce sont tous des effets indésirables très sérieux.
Si vous les observez, vous pouvez avoir eu une réaction allergique sérieuse à IntronA.
Vous pouvez avoir besoin d’une surveillance médicale urgente ou d’une hospitalisation.
Ces effets indésirables très sérieux sont très rares.
souffle diminué, confusion, difficulté à rester vigilant, sensation de picotement ou d’engourdissement ou douleur aux mains ou aux pieds; crise d’épilepsie (convulsions); troubles du sommeil, de la pensée ou de la concentration, état mental altéré; idées suicidaires, tentative de suicide, changement de comportement ou comportement agressif (parfois dirigé contre autrui), hallucinations; douleur sévère à l’estomac; selles noires ou à l’aspect de goudron; sang dans les selles ou les urines, saignement sévère du nez; teint cireux, quantité élevée de sucre dans le sang, fièvre ou frissons débutant après quelques semaines de traitement, douleur dans le bas du dos ou sur le côté, miction difficile, problèmes d’yeux, de vue ou d’audition, perte d’audition, rougeur douloureuse ou intense de la peau ou des muqueuses.
Ils peuvent constituer des effets indésirables sérieux nécessitant une surveillance médicale d’urgence.
Votre médecin vérifiera votre sang pour s’assurer que la numération de vos cellules sanguines blanches (cellules qui luttent contre l’infection), cellules sanguines rouges (cellules qui transportent le fer et l’oxygène), plaquettes (cellules pour la coagulation sanguine) et des autres valeurs de laboratoire sont dans des limites acceptables.
Une réduction modérée et habituellement réversible des trois types de cellules sanguines: globules blancs, globules rouges et plaquettes, a été rapportée.
Au début du traitement avec IntronA, vous pouvez avoir une réaction pseudo-grippale, avec fièvre, fatigue, mal de tête, douleur musculaire, douleur aux articulations et tremblements/frissons.
Votre médecin peut vous recommander de prendre du paracétamol si vous avez ces symptômes.
Les autres effets indésirables susceptibles de survenir comprennent:
Effets indésirables très fréquemment rapportés (au moins 1 patient sur 10): douleur, gonflement et rougeur ou lésions de la peau au point d’injection, perte de cheveux, étourdissements, changements de l’appétit, douleurs abdominales ou à l’estomac, diarrhées, nausées (mal au cœur), infection virale, dépression, instabilité émotionnelle, insomnie, anxiété, gorge douloureuse et douleur à la déglutition, fatigue, tremblements/frissons, fièvre, réaction pseudo- grippale, sensation d’inconfort général, maux de tête, perte de poids, vomissement, irritabilité, faiblesse, changements d’humeur, toux (parfois sévère), souffle court, démangeaisons, peau sèche, rash, douleur musculaire brutale et sévère, douleur aux articulations, douleur musculo-squelettique, changements des résultats d’analyses de sang dont une diminution du nombre de globules blancs.
Quelques enfants et adolescents ont eu une diminution de leur croissance (taille et poids).
Effets indésirables fréquemment rapportés (au moins 1 patient sur 100, mais moins d’1 patient sur 10): soif, déshydratation, pression sanguine haute, migraines, ganglions gonflés, bouffées de chaleur, troubles menstruels, désir sexuel diminué, problèmes vaginaux, seins douloureux, douleur aux testicules, problèmes de thyroïde, rougeur des gencives, sécheresse de la bouche, bouche ou langue rouge ou douloureuse, douleur dentaire ou troubles dentaires, herpes simplex (boutons de fièvre), changement du goût, estomac dérangé, dyspepsie (brûlures d’estomac), constipation, hypertrophie du foie (problèmes de foie, parfois sévères), selles molles, incontinence nocturne chez l’enfant, inflammation des sinus, bronchite, douleur à l’œil, problème de canal lacrymal, conjonctivite (« œil rose »), agitation, somnolence, somnambulisme, problèmes de comportement, nervosité, nez bouché ou qui coule, éternuements, respiration rapide, pâleur ou rougeur de la peau, ecchymose, doigts et orteils très sensibles au froid, problèmes de peau ou des ongles, psoriasis (nouveau ou aggravation), augmentation de la sudation, envie plus fréquente d’uriner, légers tremblements, sensibilité du toucher diminuée, arthrite.
Effets indésirables peu fréquemment rapportés (au moins 1 patient sur 1 000, mais moins d’1 patient sur 100): infection bactérienne et sensation de fourmillements.
444 Effets indésirables rarement rapportés (au moins 1 patient sur 10 000, mais moins d’1 patient sur 1 000): pneumonie.
Effets indésirables très rarement rapportés (moins d’1 patient sur 10 000): pression sanguine basse, visage bouffi, diabètes, crampes dans les jambes, douleur au dos, problèmes rénaux, lésions nerveuses, saignement des gencives, anémie aplasique.
Il a été rapporté des réductions ou des arrêts de la production des globules rouges par l’organisme.
Il en résulte des anémies sévères dont les symptômes peuvent inclure une fatigue inhabituelle et un manque d’énergie.
Des cas de sarcoïdose (maladie caractérisée par une fièvre persistante, une perte de poids, une douleur et une inflammation des articulations, des lésions cutanées et une augmentation du volume des ganglions) ont été très rarement rapportés.
De très rares cas de perte de conscience ont été rapportés, la plupart du temps chez des personnes âgées traitées à des doses élevées.
Des cas d’attaque (événements cérébraux) ont été rapportés.
Contactez immédiatement votre médecin en cas d’apparition d’un de ces symptômes.
Des affections parodontales (touchant les gencives) et dentaires, un état mental altéré, une perte de conscience, des réactions d’hypersensibilité aiguë incluant urticaire, angio-œdème (gonflement des mains, des pieds, des chevilles, du visage, des lèvres, de la bouche ou de la gorge pouvant entraîner une difficulté à avaler ou respirer), une bronchoconstriction et une anaphylaxie (réaction allergique sévère touchant le corps entier) ont été rapportés, mais leur fréquence est indéterminée.
Par ailleurs, un syndrome de Vogt-Koyanagi-Harada (maladie auto-immune inflammatoire touchant les yeux, la peau et les membranes des oreilles, du cerveau et de la moelle épinière), pensées d’atteinte à la vie d’autrui, manie (enthousiasme excessif ou immodéré), troubles bipolaires (troubles de l’humeur caractérisés par des épisodes alternatifs de tristesse et d’excitation) ont été rapportés avec l’utilisation d’IntronA.
D’autres effets indésirables non listés ci-dessus peuvent également survenir chez certains patients.
Si vous ressentez un des effets mentionnés comme grave ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER INTRONA
Tenir hors de la portée et de la vue des enfants.
A conserver au réfrigérateur (entre 2ºC et 8ºC).
Ne pas congeler.
Pour des voyages de courte durée et avant utilisation, la solution peut être conservée en dehors du réfrigérateur à une température ne dépassant pas 25°C pendant une période ne dépassant pas 7 jours.
IntronA peut être remis au réfrigérateur à tout moment au cours de cette période de sept jours.
Si le produit n’est pas utilisé pendant cette période de sept jours, il doit être détruit.
Ne pas utiliser IntronA après la date de péremption mentionnée sur la boîte.
Ne pas utiliser, si vous remarquez un changement dans l’apparence d’IntronA.
Après prélèvement de la dose, tout produit non utilisé doit être éliminé.
Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
445 6.
INFORMATIONS SUPPLEMENTAIRES
Que contient IntronA
- La substance active est l’interféron alfa-2b recombinant, 3 millions d’UI dans un flacon à usage
unique
- Les autres composants sont phosphate disodique anhydre, phosphate monosodique
monohydraté, édétate disodique, chlorure de sodium, métacrésol, polysorbate 80 et eau pour préparations injectables.
Qu’est-ce qu’ IntronA et contenu de l’emballage extérieur
IntronA se présente sous la forme d’une solution injectable ou pour perfusion La solution limpide et incolore est contenue dans un flacon en verre avec 1 seringue à injection, 1 aiguille à injection et 1 tampon nettoyant.
Boîte de 1, 6 ou 12.
Flacon seul également disponible.
- Boîte de 1 flacon, 1 seringue, 1 aiguille et 1 tampon nettoyant
Titulaire de l’Autorisation de mise sur le marché:
SP Europe 73, rue de Stalle B-1180 Bruxelles Belgique
Fabricant:
SP Labo N.V.
Industriepark 30 B-2220 Heist-op-den-Berg Belgique
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’autorisation de mise sur le marché:
België/Belgique/Belgien Rue de Stalle/Stallestraat 73 B-1180 Bruxelles/Brussel/Brüssel Tél/Tel: + 3 2-(0)2 370 92 11
Luxembourg/Luxemburg Rue de Stalle 73 B-1180 Bruxelles/Brüssel Belgique/Belgien Tél/Tel: + 32-(0)2 370 92 11
Ийст Парк Трейд Център Бул.
„Н.Й.Вапцаров” 53А, ет.
2 BG-София 1407 Тел.: +359 2 806 3030
Magyarország Alkotás u.
53.
H-1123 Budapest Tel.: +36 1 457-8500
Malta Česká republika 168 Christopher Street Ke Štvanici 3 MT-VLT02 Valletta Tel: + 356-21 23 21 75 CZ-186 00 Praha 8 Tel: +420 221771250
Nederland Danmark Walmolen 1 Lautrupbjerg 2 NL-3994 DL Houten DK-2750 Ballerup Tel: + 31-(0)800 9999000 Tlf: + 45-44 39 50 00
446 Deutschland Thomas-Dehler-Straße 27 D-81737 München Tel: + 49-(0)89 627 31-0
Norge Pb.
398 N-1326 Lysaker Tlf: + 47 67 16 64 50
Österreich Am Euro Platz 2 A-1120 Wien Tel: +43-(0) 1 813 12 31
Polska Ul.
Taśmowa 7 PL-02-677 Warszawa Tel.: + 48-(0)22 478 41 50
España Km.
36, Ctra.
Nacional I E-28750 San Agustín de Guadalix – Madrid Tel: + 34-91 848 85 00
România Şos.
Bucureşti-Ploieşti, nr.
17-21, Băneasa Center, et.
8, sector 1 RO-013682 Bucureşti Tel: + 40 21 233 35 30
Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44-(0)1 707 363 636
Slovenská republika Strakova 5 SK-811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I-20090 Segrate (Milano) Tel: + 39-02 21018.1
Suomi/Finland PL 86/PB 86 FIN-02151 Espoo/Esbo Puh/Tel: + 358-(0)20-7570 300
Sverige Box 6185 S-102 33 Stockholm Tel: + 46-(0)8 522 21 500
Latvija Bauskas 58a -401 Rīga, LV-1004 Tel: + 371-7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44-(0)1 707 363 636
447 Lietuva Kęstučio g.
65/40 LT-08124 Vilnius Tel. + 370 52 101868
La dernière date à laquelle cette notice a été approuvée est
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA) http://www.emea.europa.eu/
448 COMMENT AUTO-INJECTER INTRONA
Les instructions suivantes expliquent comment vous injecter vous-même IntronA.
Lisez attentivement les instructions et suivez -les étape par étape.
Votre médecin ou son assistant(e) vous apprendront comment injecter vous -même IntronA.
Ne tentez pas de l’injecter vous -même à moins que vous ne soyez sûr d’avoir compris la procédure et les conditions de l’auto-injection.
Préparation Rassemblez les éléments nécessaires avant de commencer:
- un flacon d’IntronA solution injectable;
- une seringue de 1 ml;
- une aiguille pour l’injection sous-cutanée (par exemple 0,4 x 13 mm [27 gauge 0,5 inch]);
- un tampon nettoyant.
Lavez-vous soigneusement les mains.
Mesure de la dose d’IntronA Retirez la capsule du flacon.
S’il s’agit d’un flacon multidose, vous aurez seulement à retirer la capsule du flacon au moment de la préparation de la première dose.
Nettoyez le bouchon en caoutchouc en haut du flacon contenant la solution d’IntronA avec un tampon nettoyant.
Ne touchez pas l’extrémité de la seringue.
Prenez l’aiguille et fixez-la fermement à l’extrémité de la seringue.
Retirez le capuchon protecteur de l’aiguille sans toucher l’aiguille, et remplissez la seringue d’air en tirant sur le piston jusqu’au niveau représentant votre dose comme prescrit par votre médecin.
Maintenez le flacon d’IntronA en position verticale sans toucher l’extrémité nettoyée du flacon avec vos mains.
Insérez l’aiguille dans le flacon contenant la solution d’IntronA et injectez l’air dans le flacon.
Retournez le flacon et la seringue à l’aide d’une main.
Votre autre main est libre pour faire bouger le piston.
Tirez doucement le piston vers le bas pour prélever la dose correcte dans la seringue comme prescrit par votre médecin.
Retirez l’aiguille du flacon et vérifiez l’absence de bulles d’air dans la seringue.
Si vous voyez des bulles, repoussez légèrement le piston; tapotez doucement la seringue, avec l’aiguille pointée vers le haut, jusqu’à ce que les bulles disparaissent.
Poussez doucement sur le piston jusqu’à la dose correcte.
Replacez le capuchon protecteur de l’aiguille et placez la seringue avec l’aiguille sur une surface plate.
Assurez-vous que la solution est à température ambiante ne dépassant pas 25°C.
Si la solution est froide, réchauffez la seringue entre vos paumes.
Examinez la solution avant l’administration: elle doit être limpide et incolore.
Ne l’utilisez pas si un jaunissement ou des particules sont présents.
Vous êtes maintenant prêt pour injecter la dose.
Injection de la solution Choisissez le site d’injection.
Les meilleurs endroits pour l’injection sont les tissus avec une couche graisseuse entre la peau et le muscle: cuisse, surface extérieure de la partie supérieure du bras (vous pouvez avoir besoin de l’aide d’une autre personne pour utiliser cet endroit), l’abdomen (à l’exception du nombril ou de la taille).
Si vous êtes particulièrement maigre, utilisez seulement la cuisse ou la surface extérieure du bras pour l’injection.
Changez de site d’injection à chaque fois.
Nettoyez et désinfectez la peau où l’injection doit être faite.
Attendez que la surface soit sèche.
Retirez le capuchon protecteur de l’aiguille.
Avec l’autre main, tenez la seringue comme vous le feriez avec un crayon.
Insérez l’aiguille dans le pli de la peau selon un angle de 45° à 90°.
Injectez la solution en poussant doucement le piston jusqu’au bout.
Retirez l’aiguille de la peau.
Appuyez sur le site d’injection avec une petite bande ou une gaze stérile si nécessaire pendant quelques secondes.
Ne massez pas le site d’injection.
Si cela saigne, couvrir avec un pansement adhésif.
449 Le flacon et le reste du matériel pour injection à usage unique doivent être éliminés.
Placez avec précaution la seringue et l’aiguille dans un récipient fermé.
Pour les flacons multidose, replacez le flacon dans le réfrigérateur.
INFORMATION DE L’UTILISATEUR
IntronA 5 millions d’UI/0,5 ml solution injectable ou pour perfusion Interféron alfa-2b
Veuillez lire attentivement l’intégralité de cette notice avant d’utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’autres questions, si vous avez un doute, demandez plus d’informations à votre
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’un d’autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez-en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu’est-ce que IntronA et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant d’utiliser IntronA 3.
Comment utiliser IntronA 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver IntronA 6.
Informations supplémentaires
1.
QU’EST-CE QUE INTRONA ET DANS QUEL CAS EST-IL UTILISE
IntronA (interféron alfa-2b) modifie la réponse du système immunitaire de l’organisme pour faciliter la lutte contre les infections et les maladies sévères.
Parmi ceux-ci se trouvent la leucémie à tricholeucocytes, la leucémie myéloïde chronique, le myélome multiple, les lymphomes folliculaires, les tumeurs carcinoïdes, et le mélanome malin.
IntronA est également utilisé pour traiter les adultes atteints d’hépatites chroniques B ou C, qui sont des infections virales du foie.
IntronA est utilisé en association avec la ribavirine chez les enfants de 3 ans et plus et adolescents, non préalablement traités pour l’hépatite C chronique.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’UTILISER INTRONA
N’utilisez jamais IntronA
- si vous êtes allergique (hypersensible) à l’interféron ou à l’un des autres composants contenus
- si vous avez une maladie cardiaque sévère.
- si vous avez un mauvais fonctionnement des reins ou du foie.
- si vous avez une maladie du foie avancée décompensée (non contrôlée).
- si vous avez une hépatite et avez été récemment traité par des médicaments qui dépriment le
système immunitaire (autres que les traitements de courte durée avec des médicaments de type cortisone).
- si vous avez des antécédents de convulsions.
- si vous avez une maladie auto-immune, ou avez eu une transplantation d’organe et prenez un
médicament qui déprime votre système immunitaire (votre système immunitaire contribue à vous protéger contre l’infection).
- si vous avez une maladie de la thyroïde non adéquatement contrôlée.
451 Enfants et adolescents:
- si vous avez eu des problèmes nerveux ou mentaux sérieux, tels qu’ une dépression sévère ou
Faites attention avec IntronA
- si vous êtes enceinte ou souhaitez le devenir (voir Grossesse).
- si vous avez eu une affection nerveuse ou mentale sévère.
L’utilisation de l’interféron alfa -2b chez
les enfants et les adolescents présentant ou ayant des antécédents de troubles psychiatriques sévères est contre -indiquée (voir « N’utilisez jamais IntronA »).
- si vous avez déjà souffert de dépression ou développé des symptômes associés à une dépression
(i.e. sensations de mélancolie, de découragement, etc.) pendant le traitement avec IntronA (voir rubrique 4).
- si vous avez un psoriasis, il peut s’aggraver pendant le traitement avec IntronA.
- lorsque vous recevez IntronA, vous pouvez temporairement être plus sen sible aux infections.
Consultez votre médecin si vous pensez que vous êtes en train de contracter une infection.
- si vous développez des symptômes comme ceux du rhume ou d’une autre affection respiratoire,
tels que la fièvre, la toux ou une difficulté à respirer, prévenez votre médecin.
- si vous constatez un saignement inhabituel ou des bleus informez-en immédiatement votre
- si vous développez des symptômes de réaction allergique sévère (tels que difficulté respiratoire,
respiration sifflante ou urticaire) pendant le traitement, prévenez immédiatement votre médecin.
- si vous êtes également traité pour votre infection VIH, voir Utilisation d’autres médicaments.
- si vous avez reçu une greffe d’organe, de rein ou de foie, le traitement par interféron peut
augmenter le risque de rejet.
Informez-en votre médecin.
Des affections des dents et des gencives, pouvant entraîner un déchaussement des dents, ont été rapportées chez des patients recevant un traitement par IntronA en association avec la ribavirine.
De plus, lors d’un traitement à long terme par IntronA en association avec la ribavirine, une bouche sèche pourrait avoir un effet néfaste sur les dents et la bouche.
Vous devez vous brosser soigneusement les dents deux fois par jour et avoir des consultations dentaires régulières.
De plus, certains patients peuvent vomir.
Dans ce cas, assurez-vous de vous rincer soigneusement la bouche après le vomissement.
Cependant, lors de la période de suivi de 6 mois après traitement, la croissance est généralement redevenue normale, bien qu’un faible nombre d’enfants et adolescents n’ait pas retrouvé, dans la première année suivant la fin du traitement, la taille ou le poids correspondant à leur courbe de croissance avant traitement.
Prévenez votre médecin si vous avez eu une crise cardiaque ou un problème cardiaque; si vous avez des antécédents de problèmes respiratoires ou de pneumonie, des problèmes de coagulation du sang, de maladie du foie, de thyroïde, du diabète ou une pression sanguine faible ou haute.
Prévenez votre médecin si vous avez déjà été traité pour dépression ou pour tout autre désordre psychiatrique; confusion; perte de connaissance; idées suicidaires ou tentative de suicide.
Assurez-vous de prévenir votre médecin si vous prenez la plante médicinale chinoise shosaikoto.
Par conséquent, demandez conseil à votre médecin ou votre pharmacien avant de boire des boissons alcoolisées, ou de prendre des médicaments pour dormir, des sédatifs ou des médicaments puissants contre la douleur.
452 Veuillez dire à votre médecin si vous prenez de la théophylline ou de l’aminophylline pour l’asthme, et si vous prenez ou avez pris récemment tout autre médicament, même s’il s’agit d’un médicament obtenu sans ordonnance, car la dose de certains médicaments peut nécessiter un ajustement pendant votre traitement par IntronA.
Patients ayant également une infection VIH:
L’acidose lactique et la détérioration de la fonction hépatique sont des effets indésirables associés à un Traitement Anti-Rétroviral Hautement Actif (HAART), un des traitements du VIH.
Si vous recevez un Traitement Anti-Rétroviral Hautement Actif (HAART), l’association d’IntronA et de ribavirine peut augmenter votre risque d’acidose lactique et d’insuffisance hépatique.
Votre médecin surveillera particulièrement ces signes et symptômes (assurez-vous d’avoir également lu la notice de la ribavirine).
De plus, les patients traités par l’association IntronA et ribavirine et par la zidovudine peuvent présenter un risque augmenté de développer une anémie (faible nombre de cellules sanguines rouges).
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez-en à votre médecin ou à votre pharmacien.
Aliments et boissons Pendant votre traitement par IntronA, votre médecin peut vous demander de boire beaucoup pour éviter une baisse de tension artérielle.
Grossesse et allaitement Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Dans les études chez l’animal en gestation, les interférons ont quelquefois entraîné des avortements spontanés.
Le risque chez la femme enceinte n’est pas connu.
Lorsque IntronA est utilisé en association avec la ribavirine, les patients et les patientes doivent prendre des précautions particulières lors de leurs rapports sexuels afin d’éviter la survenue d’une grossesse, car la ribavirine peut entraîner de graves malformations chez l’enfant à naître:
- si vous êtes une fille ou une femme en âge d’avoir des enfants, traitée par IntronA en association à la
ribavirine, vous devez avoir un test de grossesse négatif avant le début du traitement, tous les mois pendant la durée du traitement et pendant les 4 mois suivant son arrêt.
Vous et votre partenaire devez chacun utiliser une méthode de contraception efficace pendant toute la durée de votre traitement et pendant les 4 mois suivant son arrêt.
Vous pouvez en discuter avec votre médecin.
- si vous êtes un homme traité par IntronA en association à la ribavirine, vous ne devez pas avoir de
rapports sexuels non protégés par préservatif avec une femme enceinte.
Si votre partenaire féminine n’est pas actuellement enceinte mais en âge d’avoir des enfants, elle doit effectuer un test de grossesse tous les mois pendant la durée de votre traitement et pendant les 7 mois suivant son arrêt.Vous pouvez en discuter avec votre médecin.
Si vous êtes un homme, vous et votre partenaire devez chacun utiliser une méthode de contraception efficace pendant toute la durée de votre traitement et pendant les 7 mois suivant son arrêt.
Vous pouvez en discuter avec votre médecin.
Par conséquent, n’allaitez pas votre enfant si vous êtes traitée par IntronA.
Lors d’un traitement en association avec la ribavirine, veuillez lire attentivement les notices d’information des médicaments contenant de la ribavirine.
Conduite de véhicules et utilisation de machines Il est déconseillé de conduire ou d’utiliser certaines machines si vous devenez somnolent, fatigué, ou confus à cause de ce médicament.
3.
COMMENT UTILISER INTRONA
Votre médecin a prescrit IntronA spécifiquement pour vous et votre état actuel; ne partagez ce médicament avec personne d’autre.
453 Votre médecin a déterminé la dose exacte d’IntronA à administrer en fonction de vos besoins personnels.
La dose pourra varier selon la maladie traitée.
Si vous vous injectez vous-même IntronA, assurez-vous que la dose qui vous a été prescrite est réellement indiquée sur l’emballage du médicament que vous recevez.
Les posologies exprimées en administration 3 fois par semaine sont à prendre de préférence un jour sur deux.
La dose initiale habituelle pour chaque état est présentée ci-dessous; cependant, les doses individuelles peuvent varier, et le médecin peut changer votre dose en fonction de vos besoins spécifiques:
Hépatite B chronique:
5 à 10 millions d’UI 3 fois par semaine (un jour sur deux) injectés par voie sous-cutanée (sous la peau).
Hépatite C chronique:
Adultes - 3 millions d’UI 3 fois par semaine (un jour sur deux) injectés par voie sous-cutanée (sous la peau) en association avec la ribavirine ou seul.
Enfants âgés de 3 ans et plus et adolescents - 3 millions d’UI/m² 3 fois par semaine (un jour sur deux) injectés par voie sous-cutanée (sous la peau) en association avec la ribavirine (voir également la notice de la ribavirine).
Leucémie à tricholeucocytes:
2 millions d’UI/m², 3 fois par semaine (un jour sur deux) injectés par voie sous-cutanée (sous la peau).
Leucémie myéloïde chronique:
4-5 millions d’UI/m² par jour injectés par voie sous-cutanée (sous la peau).
Myélome multiple:
3 millions d’UI/m², 3 fois par semaine (un jour sur deux) injectés par voie sous- cutanée (sous la peau).
Lymphomes folliculaires:
En association avec la chimiothérapie, 5 millions d’UI 3 fois par semaine (un jour sur deux) injectés par voie sous-cutanée (sous la peau).
Tumeur carcinoïde:
5 millions d’UI, 3 fois par semaine (un jour sur deux) injectés par voie sous- cutanée (sous la peau).
Traitement d’induction:
20 millions d’UI/m², par voie intraveineuse, administrés quotidiennement pendant 5 jours par semaine sur une période de 4 semaines.
Traitement d’entretien:
10 millions d’UI/m², 3 fois par semaine (un jour sur deux) injectés par voie sous-cutanée (sous la peau).
Votre médecin peut prescrire une dose différente d’IntronA, seul ou en association avec d’autres médicaments (par exemple: cytarabine, ribavirine).
Si IntronA vous a été prescrit en association avec un autre médicament, pour plus d’information reportez-vous à la notice d’utilisation de ce médicament.
Votre médecin déterminera le schéma posologique exact en fonction de vos besoins.
Si vous avez l’impression que l’effet d’IntronA est trop fort ou trop faible, consultez votre médecin ou votre pharmacien.
Voie sous-cutanée:
IntronA est habituellement destiné à la voie sous-cutanée.
Cela signifie qu’IntronA est injecté à l’aide d’une aiguille courte dans le tissu graisseux juste sous la peau.
Si vous vous injectez ce médicament vous-même ou si vous l’administrez à un enfant ou adolescent, on vous apprendra comment préparer et administrer l’injection.
Des instructions détaillées pour l’administration par voie sous-cutanée sont fournies dans cette notice (voir COMMENT AUTO-INJECTER INTRONA à la fin de la notice).
454 Perfusion intraveineuse:
La perfusion doit être préparée immédiatement avant l’utilisation.
N’importe quelle taille de flacon peut être utilisée pour mesurer la dose nécessaire; cependant, la concentration finale en interféron dans la solution de chlorure de sodium ne doit pas être inférieure à 0,3 million d’UI/ml.
La dose appropriée d’IntronA est prélevée du(des) flacon(s), ajoutée à 50 ml de solution injectable de chlorure de sodium à 9 mg/ml (0,9%) dans une poche en PVC ou un flacon de verre pour voie intraveineuse et administrée en 20 minutes.
AUCUN AUTRE MEDICAMENT NE DOIT ETRE PERFUSE EN MEME TEMPS QU’INTRONA.
Une dose d’IntronA est administrée chaque jour prévu.
IntronA est administré soit tous les jours (5 ou 7 fois par semaine), ou trois fois par semaine, un jour sur deux, par exemple le lundi, mercredi, et vendredi.
Les interférons peuvent entraîner une fatigue inhabituelle; si vous vous injectez ce médicament vous- même, ou si vous l’administrez à un enfant ou adolescent, faites-le au moment du coucher.
Respectez toujours la posologie indiquée par votre médecin.
Ne dépassez pas la dose recommandée, et prenez IntronA aussi longtemps que prescrit.
Si vous avez utilisé plus d’IntronA que vous n’auriez dû Contactez votre médecin ou un professionnel de santé dès que possible.
Si vous oubliez de prendre IntronA Si vous vous injectez vous-même le traitement, ou si vous êtes en charge d’un enfant ou adolescent prenant IntronA avec la ribavirine, injectez la dose recommandée dès que vous y pensez et continuez le traitement comme d’habitude.
Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre.
Si vous devez vous injecter ce produit tous les jours, et que vous oubliez accidentellement un jour entier de traitement, continuez le traitement à la dose habituelle le jour suivant.
Contactez votre médecin ou votre pharmacien si nécessaire.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, IntronA peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Bien que tous ces effets indésirables ne soient pas susceptibles de survenir, ils peuvent nécessiter une intervention médicale s’ils surviennent.
Certaines personnes se sont senties déprimées en prenant IntronA seul ou en association avec la ribavirine, et dans certains cas, ont eu des pensées d’atteinte à la vie d’autrui, idées suicidaires ou un comportement agressif (parfois dirigé contre autrui).
Consultez immédiatement, si vous remarquez que vous déprimez ou avez des idées suicidaires ou changez de comportement.
Vous pouvez demander à un membre de votre famille ou de votre entourage proche de vous aider à rester attentif à l’apparition de signes de dépression ou de changement dans votre comportement.
Utilisation chez les enfants et adolescents: les enfants et les adolescents sont particulièrement susceptibles de développer une dépression lors du traitement par IntronA en association avec la ribavirine.
Contactez immédiatement votre médecin ou ayez recours à un traitement d’urgence s’ils ont des comportements inhabituels, se sentent déprimés, ou ont envie de se faire mal ou de faire mal à d’autres personnes.
Si l’un des effets indésirables suivants survient, arrêtez de prendre IntronA et prévenez immédiatement votre médecin ou allez au service des urgences de l’hôpital le plus proche:
455 Ce sont tous des effets indésirables très sérieux.
Si vous les observez, vous pouvez avoir eu une réaction allergique sérieuse à IntronA.
Vous pouvez avoir besoin d’une surveillance médicale urgente ou d’une hospitalisation.
Ces effets indésirables très sérieux sont très rares.
souffle diminué, confusion, difficulté à rester vigilant, sensation de picotement ou d’engourdissement ou douleur aux mains ou aux pieds; crise d’épilepsie (convulsions); troubles du sommeil, de la pensée ou de la concentration, état mental altéré; idées suicidaires, tentative de suicide, changement de comportement ou comportement agressif (parfois dirigé contre autrui), hallucinations; douleur sévère à l’estomac; selles noires ou à l’aspect de goudron; sang dans les selles ou les urines, saignement sévère du nez; teint cireux, quantité élevée de sucre dans le sang, fièvre ou frissons débutant après quelques semaines de traitement, douleur dans le bas du dos ou sur le côté, miction difficile, problèmes d’yeux, de vue ou d’audition, perte d’audition, rougeur douloureuse ou intense de la peau ou des muqueuses.
Ils peuvent constituer des effets indésirables sérieux nécessitant une surveillance médicale d’urgence.
Votre médecin vérifiera votre sang pour s’assurer que la numération de vos cellules sanguines blanches (cellules qui luttent contre l’infection), cellules sanguines rouges (cellules qui transportent le fer et l’oxygène), plaquettes (cellules pour la coagulation sanguine) et des autres valeurs de laboratoire sont dans des limites acceptables.
Une réduction modérée et habituellement réversible des trois types de cellules sanguines: globules blancs, globules rouges et plaquettes, a été rapportée.
Au début du traitement avec IntronA, vous pouvez avoir une réaction pseudo-grippale, avec fièvre, fatigue, mal de tête, douleur musculaire, douleur aux articulations et tremblements/frissons.
Votre médecin peut vous recommander de prendre du paracétamol si vous avez ces symptômes.
Les autres effets indésirables susceptibles de survenir comprennent:
Effets indésirables très fréquemment rapportés (au moins 1 patient sur 10): douleur, gonflement et rougeur ou lésions de la peau au point d’injection, perte de cheveux, étourdissements, changements de l’appétit, douleurs abdominales ou à l’estomac, diarrhées, nausées (mal au cœur), infection virale, dépression, instabilité émotionnelle, insomnie, anxiété, gorge douloureuse et douleur à la déglutition, fatigue, tremblements/frissons, fièvre, réaction pseudo- grippale, sensation d’inconfort général, maux de tête, perte de poids, vomissement, irritabilité, faiblesse, changements d’humeur, toux (parfois sévère), souffle court, démangeaisons, peau sèche, rash, douleur musculaire brutale et sévère, douleur aux articulations, douleur musculo-squelettique, changements des résultats d’analyses de sang dont une diminution du nombre de globules blancs.
Quelques enfants et adolescents ont eu une diminution de leur croissance (taille et poids).
Effets indésirables fréquemment rapportés (au moins 1 patient sur 100, mais moins d’1 patient sur 10): soif, déshydratation, pression sanguine haute, migraines, ganglions gonflés, bouffées de chaleur, troubles menstruels, désir sexuel diminué, problèmes vaginaux, seins douloureux, douleur aux testicules, problèmes de thyroïde, rougeur des gencives, sécheresse de la bouche, bouche ou langue rouge ou douloureuse, douleur dentaire ou troubles dentaires, herpes simplex (boutons de fièvre), changement du goût, estomac dérangé, dyspepsie (brûlures d’estomac), constipation, hypertrophie du foie (problèmes de foie, parfois sévères), selles molles, incontinence nocturne chez l’enfant, inflammation des sinus, bronchite, douleur à l’œil, problème de canal lacrymal, conjonctivite (« œil rose »), agitation, somnolence, somnambulisme, problèmes de comportement, nervosité, nez bouché ou qui coule, éternuements, respiration rapide, pâleur ou rougeur de la peau, ecchymose, doigts et orteils très sensibles au froid, problèmes de peau ou des ongles, psoriasis (nouveau ou aggravation), augmentation de la sudation, envie plus fréquente d’uriner, légers tremblements, sensibilité du toucher diminuée, arthrite.
456 Effets indésirables peu fréquemment rapportés (au moins 1 patient sur 1 000, mais moins d’1 patient sur 100): infection bactérienne et sensation de fourmillements.
Effets indésirables rarement rapportés (au moins 1 patient sur 10 000, mais moins d’1 patient sur 1 000): pneumonie.
Effets indésirables très rarement rapportés (moins d’1 patient sur 10 000): pression sanguine basse, visage bouffi, diabètes, crampes dans les jambes, douleur au dos, problèmes rénaux, lésions nerveuses, saignement des gencives, anémie aplasique.
Il a été rapporté des réductions ou des arrêts de la production des globules rouges par l’organisme.
Il en résulte des anémies sévères dont les symptômes peuvent inclure une fatigue inhabituelle et un manque d’énergie.
Des cas de sarcoïdose (maladie caractérisée par une fièvre persistante, une perte de poids, une douleur et une inflammation des articulations, des lésions cutanées et une augmentation du volume des ganglions) ont été très rarement rapportés.
De très rares cas de perte de conscience ont été rapportés, la plupart du temps chez des personnes âgées traitées à des doses élevées.
Des cas d’attaque (événements cérébraux) ont été rapportés.
Contactez immédiatement votre médecin en cas d’apparition d’un de ces symptômes.
Des affections parodontales (touchant les gencives) et dentaires, un état mental altéré, une perte de conscience, des réactions d’hypersensibilité aiguë incluant urticaire, angio-œdème (gonflement des mains, des pieds, des chevilles, du visage, des lèvres, de la bouche ou de la gorge pouvant entraîner une difficulté à avaler ou respirer), une bronchoconstriction et une anaphylaxie (réaction allergique sévère touchant le corps entier) ont été rapportés, mais leur fréquence est indéterminée.
Par ailleurs, un syndrome de Vogt-Koyanagi-Harada (maladie auto-immune inflammatoire touchant les yeux, la peau et les membranes des oreilles, du cerveau et de la moelle épinière), pensées d’atteinte à la vie d’autrui, manie (enthousiasme excessif ou immodéré), troubles bipolaires (troubles de l’humeur caractérisés par des épisodes alternatifs de tristesse et d’excitation) ont été rapportés avec l’utilisation d’IntronA.
D’autres effets indésirables non listés ci-dessus peuvent également survenir chez certains patients.
Si vous ressentez un des effets mentionnés comme grave ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER INTRONA
Tenir hors de la portée et de la vue des enfants.
A conserver au réfrigérateur (entre 2ºC et 8ºC).
Ne pas congeler.
Pour des voyages de courte durée et avant utilisation, la solution peut être conservée en dehors du réfrigérateur à une température ne dépassant pas 25°C pendant une période ne dépassant pas 7 jours.
Si le produit n’est pas utilisé pendant cette période de sept jours, il doit être détruit.
Ne pas utiliser IntronA après la date de péremption mentionnée sur la boîte.
Ne pas utiliser, si vous remarquez un changement dans l’apparence d’IntronA.
Après prélèvement de la dose, tout produit non utilisé doit être éliminé.
Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
457 Que contient IntronA
- La substance active est l’interféron alfa-2b recombinant, 5 millions d’UI dans un flacon à usage
unique
- Les autres composants sont phosphate disodique anhydre, phosphate monosodique
monohydraté, édétate disodique, chlorure de sodium, métacrésol, polysorbate 80 et eau pour préparations injectables.
Qu’est-ce qu’ IntronA et contenu de l’emballage extérieur
IntronA se présente sous la forme d’une solution injectable ou pour perfusion La solution limpide et incolore est contenue dans un flacon en verre avec 1 seringue à injection, 1 aiguille à injection et 1 tampon nettoyant.
Boîte de 1, 6 ou 12.
Flacon seul également disponible.
- Boîte de 1 flacon, 1 seringue, 1 aiguille et 1 tampon nettoyant
Titulaire de l’Autorisation de mise sur le marché:
SP Europe 73, rue de Stalle B-1180 Bruxelles Belgique
Fabricant:
SP Labo N.V.
Industriepark 30 B-2220 Heist-op-den-Berg Belgique
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’autorisation de mise sur le marché:
België/Belgique/Belgien Rue de Stalle/Stallestraat 73 B-1180 Bruxelles/Brussel/Brüssel Tél/Tel: + 3 2-(0)2 370 92 11
Luxembourg/Luxemburg Rue de Stalle 73 B-1180 Bruxelles/Brüssel Belgique/Belgien Tél/Tel: + 32-(0)2 370 92 11
Ийст Парк Трейд Център Бул.
„Н.Й.Вапцаров” 53А, ет.
2 BG-София 1407 Тел.: +359 2 806 3030
Magyarország Alkotás u.
53.
H-1123 Budapest Tel.: +36 1 457-8500
Malta Česká republika 168 Christopher Street Ke Štvanici 3 MT-VLT02 Valletta Tel: + 356-21 23 21 75 CZ-186 00 Praha 8 Tel: +420 221771250
Nederland Danmark Walmolen 1 Lautrupbjerg 2 NL-3994 DL Houten DK-2750 Ballerup Tel: + 31-(0)800 9999000 Tlf: + 45-44 39 50 00
458 Deutschland Thomas-Dehler-Straße 27 D-81737 München Tel: + 49-(0)89 627 31-0
Norge Pb.
398 N-1326 Lysaker Tlf: + 47 67 16 64 50
Österreich Am Euro Platz 2 A-1120 Wien Tel: +43-(0) 1 813 12 31
Polska Ul.
Taśmowa 7 PL-02-677 Warszawa Tel.: + 48-(0)22 478 41 50
España Km.
36, Ctra.
Nacional I E-28750 San Agustín de Guadalix – Madrid Tel: + 34-91 848 85 00
România Şos.
Bucureşti-Ploieşti, nr.
17-21, Băneasa Center, et.
8, sector 1 RO-013682 Bucureşti Tel: + 40 21 233 35 30
Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44-(0)1 707 363 636
Slovenská republika Strakova 5 SK-811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I-20090 Segrate (Milano) Tel: + 39-02 21018.1
Suomi/Finland PL 86/PB 86 FIN-02151 Espoo/Esbo Puh/Tel: + 358-(0)20-7570 300
Sverige Box 6185 S-102 33 Stockholm Tel: + 46-(0)8 522 21 500
Latvija Bauskas 58a -401 Rīga, LV-1004 Tel: + 371-7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44-(0)1 707 363 636
459 Lietuva Kęstučio g.
65/40 LT-08124 Vilnius Tel. + 370 52 101868
La dernière date à laquelle cette notice a été approuvée est
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA) http://www.emea.europa.eu/
460 COMMENT AUTO-INJECTER INTRONA
Les instructions suivantes expliquent comment vous injecter vous-même IntronA.
Lisez attentivement les instructions et suivez -les étape par étape.
Votre médecin ou son assistant(e) vous apprendront comment injecter vous -même IntronA.
Ne tentez pas de l’injecter vous -même à moins que vous ne soyez sûr d’avoir compris la procédure et les conditions de l’auto-injection.
Préparation Rassemblez les éléments nécessaires avant de commencer:
- un flacon d’IntronA solution injectable;
- une seringue de 1 ml;
- une aiguille pour l’injection sous-cutanée (par exemple 0,4 x 13 mm [27 gauge 0,5 inch]);
- un tampon nettoyant.
Lavez-vous soigneusement les mains.
Mesure de la dose d’IntronA Retirez la capsule du flacon.
S’il s’agit d’un flacon multidose, vous aurez seulement à retirer la capsule du flacon au moment de la préparation de la première dose.
Nettoyez le bouchon en caoutchouc en haut du flacon contenant la solution d’IntronA avec un tampon nettoyant.
Ne touchez pas l’extrémité de la seringue.
Prenez l’aiguille et fixez-la fermement à l’extrémité de la seringue.
Retirez le capuchon protecteur de l’aiguille sans toucher l’aiguille, et remplissez la seringue d’air en tirant sur le piston jusqu’au niveau représentant votre dose comme prescrit par votre médecin.
Maintenez le flacon d’IntronA en position verticale sans toucher l’extrémité nettoyée du flacon avec vos mains.
Insérez l’aiguille dans le flacon contenant la solution d’IntronA et injectez l’air dans le flacon.
Retournez le flacon et la seringue à l’aide d’une main.
Votre autre main est libre pour faire bouger le piston.
Tirez doucement le piston vers le bas pour prélever la dose correcte dans la seringue comme prescrit par votre médecin.
Retirez l’aiguille du flacon et vérifiez l’absence de bulles d’air dans la seringue.
Si vous voyez des bulles, repoussez légèrement le piston; tapotez doucement la seringue, avec l’aiguille pointée vers le haut, jusqu’à ce que les bulles disparaissent.
Poussez doucement sur le piston jusqu’à la dose correcte.
Replacez le capuchon protecteur de l’aiguille et placez la seringue avec l’aiguille sur une surface plate.
Assurez-vous que la solution est à température ambiante ne dépassant pas 25°C.
Si la solution est froide, réchauffez la seringue entre vos paumes.
Examinez la solution avant l’administration: elle doit être limpide et incolore.
Ne l’utilisez pas si un jaunissement ou des particules sont présents.
Vous êtes maintenant prêt pour injecter la dose.
Injection de la solution Choisissez le site d’injection.
Les meilleurs endroits pour l’injection sont les tissus avec une couche graisseuse entre la peau et le muscle: cuisse, surface extérieure de la partie supérieure du bras (vous pouvez avoir besoin de l’aide d’une autre personne pour utiliser cet endroit), l’abdomen (à l’exception du nombril ou de la taille).
Si vous êtes particulièrement maigre, utilisez seulement la cuisse ou la surface extérieure du bras pour l’injection.
Changez de site d’injection à chaque fois.
Nettoyez et désinfectez la peau où l’injection doit être faite.
Attendez que la surface soit sèche.
Retirez le capuchon protecteur de l’aiguille.
Avec l’autre main, tenez la seringue comme vous le feriez avec un crayon.
Insérez l’aiguille dans le pli de la peau selon un angle de 45° à 90°.
Injectez la solution en poussant doucement le piston jusqu’au bout.
Retirez l’aiguille de la peau.
Appuyez sur le site d’injection avec une petite bande ou une gaze stérile si nécessaire pendant quelques secondes.
Ne massez pas le site d’injection.
Si cela saigne, couvrir avec un pansement adhésif.
461 Le flacon et le reste du matériel pour injection à usage unique doivent être éliminés.
Placez avec précaution la seringue et l’aiguille dans un récipient fermé.
Pour les flacons multidose, replacez le flacon dans le réfrigérateur.
INFORMATION DE L’UTILISATEUR
IntronA 10 millions d’UI/ml solution injectable ou pour perfusion Interféron alfa-2b
Veuillez lire attentivement l’intégralité de cette notice avant d’utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’autres questions, si vous avez un doute, demandez plus d’informations à votre
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’un d’autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez-en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu’est-ce que IntronA et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant d’utiliser IntronA 3.
Comment utiliser IntronA 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver IntronA 6.
Informations supplémentaires
1.
QU’EST-CE QUE INTRONA ET DANS QUEL CAS EST-IL UTILISE
IntronA (interféron alfa-2b) modifie la réponse du système immunitaire de l’organisme pour faciliter la lutte contre les infections et les maladies sévères.
Parmi ceux-ci se trouvent la leucémie à tricholeucocytes, la leucémie myéloïde chronique, le myélome multiple, les lymphomes folliculaires, les tumeurs carcinoïdes, et le mélanome malin.
IntronA est également utilisé pour traiter les adultes atteints d’hépatites chroniques B ou C, qui sont des infections virales du foie.
IntronA est utilisé en association avec la ribavirine chez les enfants de 3 ans et plus et adolescents, non préalablement traités pour l’hépatite C chronique.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’UTILISER INTRONA
N’utilisez jamais IntronA
- si vous êtes allergique (hypersensible) à l’interféron ou à l’un des autres composants contenus
- si vous avez une maladie cardiaque sévère.
- si vous avez un mauvais fonctionnement des reins ou du foie.
- si vous avez une maladie du foie avancée décompensée (non contrôlée).
- si vous avez une hépatite et avez été récemment traité par des médicaments qui dépriment le
système immunitaire (autres que les traitements de courte durée avec des médicaments de type cortisone).
- si vous avez des antécédents de convulsions.
- si vous avez une maladie auto-immune, ou avez eu une transplantation d’organe et prenez un
médicament qui déprime votre système immunitaire (votre système immunitaire contribue à vous protéger contre l’infection).
- si vous avez une maladie de la thyroïde non adéquatement contrôlée.
463 Enfants et adolescents:
- si vous avez eu des problèmes nerveux ou mentaux sérieux, tels qu’ une dépression sévère ou
Faites attention avec IntronA
- si vous êtes enceinte ou souhaitez le devenir (voir Grossesse).
- si vous avez eu une affection nerveuse ou mentale sévère.
L’utilisation de l’interféron alfa -2b chez
les enfants et les adolescents présentant ou ayant des antécédents de troubles psychiatriques sévères est contre -indiquée (voir « N’utilisez jamais IntronA »).
- si vous avez déjà souffert de dépression ou développé des symptômes associés à une dépression
(i.e. sensations de mélancolie, de découragement, etc.) pendant le traitement avec IntronA (voir rubrique 4).
- si vous avez un psoriasis, il peut s’aggraver pendant le traitement avec IntronA.
- lorsque vous recevez IntronA, vous pouvez temporairement être plus sen sible aux infections.
Consultez votre médecin si vous pensez que vous êtes en train de contracter une infection.
- si vous développez des symptômes comme ceux du rhume ou d’une autre affection respiratoire,
tels que la fièvre, la toux ou une difficulté à respirer, prévenez votre médecin.
- si vous constatez un saignement inhabituel ou des bleus informez-en immédiatement votre
- si vous développez des symptômes de réaction allergique sévère (tels que difficulté respiratoire,
respiration sifflante ou urticaire) pendant le traitement, prévenez immédiatement votre médecin.
- si vous êtes également traité pour votre infection VIH, voir Utilisation d’autres médicaments.
- si vous avez reçu une greffe d’organe, de rein ou de foie, le traitement par interféron peut
augmenter le risque de rejet.
Informez-en votre médecin.
Des affections des dents et des gencives, pouvant entraîner un déchaussement des dents, ont été rapportées chez des patients recevant un traitement par IntronA en association avec la ribavirine.
De plus, lors d’un traitement à long terme par IntronA en association avec la ribavirine, une bouche sèche pourrait avoir un effet néfaste sur les dents et la bouche.
Vous devez vous brosser soigneusement les dents deux fois par jour et avoir des consultations dentaires régulières.
De plus, certains patients peuvent vomir.
Dans ce cas, assurez-vous de vous rincer soigneusement la bouche après le vomissement.
Cependant, lors de la période de suivi de 6 mois après traitement, la croissance est généralement redevenue normale, bien qu’un faible nombre d’enfants et adolescents n’ait pas retrouvé, dans la première année suivant la fin du traitement, la taille ou le poids correspondant à leur courbe de croissance avant traitement.
Prévenez votre médecin si vous avez eu une crise cardiaque ou un problème cardiaque; si vous avez des antécédents de problèmes respiratoires ou de pneumonie, des problèmes de coagulation du sang, de maladie du foie, de thyroïde, du diabète ou une pression sanguine faible ou haute.
Prévenez votre médecin si vous avez déjà été traité pour dépression ou pour tout autre désordre psychiatrique; confusion; perte de connaissance; idées suicidaires ou tentative de suicide.
Assurez-vous de prévenir votre médecin si vous prenez la plante médicinale chinoise shosaikoto.
Par conséquent, demandez conseil à votre médecin ou votre pharmacien avant de boire des boissons alcoolisées, ou de prendre des médicaments pour dormir, des sédatifs ou des médicaments puissants contre la douleur.
464 Veuillez dire à votre médecin si vous prenez de la théophylline ou de l’aminophylline pour l’asthme, et si vous prenez ou avez pris récemment tout autre médicament, même s’il s’agit d’un médicament obtenu sans ordonnance, car la dose de certains médicaments peut nécessiter un ajustement pendant votre traitement par IntronA.
Patients ayant également une infection VIH:
L’acidose lactique et la détérioration de la fonction hépatique sont des effets indésirables associés à un Traitement Anti-Rétroviral Hautement Actif (HAART), un des traitements du VIH.
Si vous recevez un Traitement Anti-Rétroviral Hautement Actif (HAART), l’association d’IntronA et de ribavirine peut augmenter votre risque d’acidose lactique et d’insuffisance hépatique.
Votre médecin surveillera particulièrement ces signes et symptômes (assurez-vous d’avoir également lu la notice de la ribavirine).
De plus, les patients traités par l’association IntronA et ribavirine et par la zidovudine peuvent présenter un risque augmenté de développer une anémie (faible nombre de cellules sanguines rouges).
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez-en à votre médecin ou à votre pharmacien.
Aliments et boissons Pendant votre traitement par IntronA, votre médecin peut vous demander de boire beaucoup pour éviter une baisse de tension artérielle.
Grossesse et allaitement Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Dans les études chez l’animal en gestation, les interférons ont quelquefois entraîné des avortements spontanés.
Le risque chez la femme enceinte n’est pas connu.
Lorsque IntronA est utilisé en association avec la ribavirine, les patients et les patientes doivent prendre des précautions particulières lors de leurs rapports sexuels afin d’éviter la survenue d’une grossesse, car la ribavirine peut entraîner de graves malformations chez l’enfant à naître:
- si vous êtes une fille ou une femme en âge d’avoir des enfants, traitée par IntronA en association à la
ribavirine, vous devez avoir un test de grossesse négatif avant le début du traitement, tous les mois pendant la durée du traitement et pendant les 4 mois suivant son arrêt.
Vous et votre partenaire devez chacun utiliser une méthode de contraception efficace pendant toute la durée de votre traitement et pendant les 4 mois suivant son arrêt.
Vous pouvez en discuter avec votre médecin.
- si vous êtes un homme traité par IntronA en association à la ribavirine, vous ne devez pas avoir de
rapports sexuels non protégés par préservatif avec une femme enceinte.
Si votre partenaire féminine n’est pas actuellement enceinte mais en âge d’avoir des enfants, elle doit effectuer un test de grossesse tous les mois pendant la durée de votre traitement et pendant les 7 mois suivant son arrêt.Vous pouvez en discuter avec votre médecin.
Si vous êtes un homme, vous et votre partenaire devez chacun utiliser une méthode de contraception efficace pendant toute la durée de votre traitement et pendant les 7 mois suivant son arrêt.
Vous pouvez en discuter avec votre médecin.
Par conséquent, n’allaitez pas votre enfant si vous êtes traitée par IntronA.
Lors d’un traitement en association avec la ribavirine, veuillez lire attentivement les notices d’information des médicaments contenant de la ribavirine.
Conduite de véhicules et utilisation de machines Il est déconseillé de conduire ou d’utiliser certaines machines si vous devenez somnolent, fatigué, ou confus à cause de ce médicament.
3.
COMMENT UTILISER INTRONA
Votre médecin a prescrit IntronA spécifiquement pour vous et votre état actuel; ne partagez ce médicament avec personne d’autre.
465 Votre médecin a déterminé la dose exacte d’IntronA à administrer en fonction de vos besoins personnels.
La dose pourra varier selon la maladie traitée.
Si vous vous injectez vous-même IntronA, assurez-vous que la dose qui vous a été prescrite est réellement indiquée sur l’emballage du médicament que vous recevez.
Les posologies exprimées en administration 3 fois par semaine sont à prendre de préférence un jour sur deux.
La dose initiale habituelle pour chaque état est présentée ci-dessous; cependant, les doses individuelles peuvent varier, et le médecin peut changer votre dose en fonction de vos besoins spécifiques:
Hépatite B chronique:
5 à 10 millions d’UI 3 fois par semaine (un jour sur deux) injectés par voie sous-cutanée (sous la peau).
Hépatite C chronique:
Adultes - 3 millions d’UI 3 fois par semaine (un jour sur deux) injectés par voie sous-cutanée (sous la peau) en association avec la ribavirine ou seul.
Enfants âgés de 3 ans et plus et adolescents - 3 millions d’UI/m² 3 fois par semaine (un jour sur deux) injectés par voie sous-cutanée (sous la peau) en association avec la ribavirine (voir également la notice de la ribavirine).
Leucémie à tricholeucocytes:
2 millions d’UI/m², 3 fois par semaine (un jour sur deux) injectés par voie sous-cutanée (sous la peau).
Leucémie myéloïde chronique:
4-5 millions d’UI/m² par jour injectés par voie sous-cutanée (sous la peau).
Myélome multiple:
3 millions d’UI/m², 3 fois par semaine (un jour sur deux) injectés par voie sous- cutanée (sous la peau).
Lymphomes folliculaires:
En association avec la chimiothérapie, 5 millions d’UI 3 fois par semaine (un jour sur deux) injectés par voie sous-cutanée (sous la peau).
Tumeur carcinoïde:
5 millions d’UI, 3 fois par semaine (un jour sur deux) injectés par voie sous- cutanée (sous la peau).
Traitement d’induction:
20 millions d’UI/m², par voie intraveineuse, administrés quotidiennement pendant 5 jours par semaine sur une période de 4 semaines.
Traitement d’entretien:
10 millions d’UI/m², 3 fois par semaine (un jour sur deux) injectés par voie sous-cutanée (sous la peau).
Votre médecin peut prescrire une dose différente d’IntronA, seul ou en association avec d’autres médicaments (par exemple: cytarabine, ribavirine).
Si IntronA vous a été prescrit en association avec un autre médicament, pour plus d’information reportez-vous à la notice d’utilisation de ce médicament.
Votre médecin déterminera le schéma posologique exact en fonction de vos besoins.
Si vous avez l’impression que l’effet d’IntronA est trop fort ou trop faible, consultez votre médecin ou votre pharmacien.
Voie sous-cutanée:
IntronA est habituellement destiné à la voie sous-cutanée.
Cela signifie qu’IntronA est injecté à l’aide d’une aiguille courte dans le tissu graisseux juste sous la peau.
Si vous vous injectez ce médicament vous-même ou si vous l’administrez à un enfant ou adolescent, on vous apprendra comment préparer et administrer l’injection.
Des instructions détaillées pour l’administration par voie sous-cutanée sont fournies dans cette notice (voir COMMENT AUTO-INJECTER INTRONA à la fin de la notice).
466 Perfusion intraveineuse:
La perfusion doit être préparée immédiatement avant l’utilisation.
N’importe quelle taille de flacon peut être utilisée pour mesurer la dose nécessaire; cependant, la concentration finale en interféron dans la solution de chlorure de sodium ne doit pas être inférieure à 0,3 million d’UI/ml.
La dose appropriée d’IntronA est prélevée du(des) flacon(s), ajoutée à 50 ml de solution injectable de chlorure de sodium à 9 mg/ml (0,9%) dans une poche en PVC ou un flacon de verre pour voie intraveineuse et administrée en 20 minutes.
AUCUN AUTRE MEDICAMENT NE DOIT ETRE PERFUSE EN MEME TEMPS QU’INTRONA.
Une dose d’IntronA est administrée chaque jour prévu.
IntronA est administré soit tous les jours (5 ou 7 fois par semaine), ou trois fois par semaine, un jour sur deux, par exemple le lundi, mercredi, et vendredi.
Les interférons peuvent entraîner une fatigue inhabituelle; si vous vous injectez ce médicament vous- même, ou si vous l’administrez à un enfant ou adolescent, faites-le au moment du coucher.
Respectez toujours la posologie indiquée par votre médecin.
Ne dépassez pas la dose recommandée, et prenez IntronA aussi longtemps que prescrit.
Si vous avez utilisé plus d’IntronA que vous n’auriez dû Contactez votre médecin ou un professionnel de santé dès que possible.
Si vous oubliez de prendre IntronA Si vous vous injectez vous-même le traitement, ou si vous êtes en charge d’un enfant ou adolescent prenant IntronA avec la ribavirine, injectez la dose recommandée dès que vous y pensez et continuez le traitement comme d’habitude.
Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre.
Si vous devez vous injecter ce produit tous les jours, et que vous oubliez accidentellement un jour entier de traitement, continuez le traitement à la dose habituelle le jour suivant.
Contactez votre médecin ou votre pharmacien si nécessaire.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, IntronA est susceptible d’avoir des effets indésirables, bien que tous n’y soient pas sujets.
Bien que tous ces effets indésirables ne soient pas susceptibles de survenir, ils peuvent nécessiter une intervention médicale s’ils surviennent.
Certaines personnes se sont senties déprimées en prenant IntronA seul ou en association avec la ribavirine, et dans certains cas, ont eu des pensées d’atteinte à la vie d’autrui, idées suicidaires ou un comportement agressif (parfois dirigé contre autrui).
Consultez immédiatement, si vous remarquez que vous déprimez ou avez des idées suicidaires ou changez de comportement.
Vous pouvez demander à un membre de votre famille ou de votre entourage proche de vous aider à rester attentif à l’apparition de signes de dépression ou de changement dans votre comportement.
Utilisation chez les enfants et adolescents: les enfants et les adolescents sont particulièrement susceptibles de développer une dépression lors du traitement par IntronA en association avec la ribavirine.
Contactez immédiatement votre médecin ou ayez recours à un traitement d’urgence s’ils ont des comportements inhabituels, se sentent déprimés, ou ont envie de se faire mal ou de faire mal à d’autres personnes.
Si l’un des effets indésirables suivants survient, arrêtez de prendre IntronA et prévenez immédiatement votre médecin ou allez au service des urgences de l’hôpital le plus proche:
467 Ce sont tous des effets indésirables très sérieux.
Si vous les observez, vous pouvez avoir eu une réaction allergique sérieuse à IntronA.
Vous pouvez avoir besoin d’une surveillance médicale urgente ou d’une hospitalisation.
Ces effets indésirables très sérieux sont très rares.
souffle diminué, confusion, difficulté à rester vigilant, sensation de picotement ou d’engourdissement ou douleur aux mains ou aux pieds; crise d’épilepsie (convulsions); troubles du sommeil, de la pensée ou de la concentration, état mental altéré; idées suicidaires, tentative de suicide, changement de comportement ou comportement agressif (parfois dirigé contre autrui), hallucinations; douleur sévère à l’estomac; selles noires ou à l’aspect de goudron; sang dans les selles ou les urines, saignement sévère du nez; teint cireux, quantité élevée de sucre dans le sang, fièvre ou frissons débutant après quelques semaines de traitement, douleur dans le bas du dos ou sur le côté, miction difficile, problèmes d’yeux, de vue ou d’audition, perte d’audition, rougeur douloureuse ou intense de la peau ou des muqueuses.
Ils peuvent constituer des effets indésirables sérieux nécessitant une surveillance médicale d’urgence.
Votre médecin vérifiera votre sang pour s’assurer que la numération de vos cellules sanguines blanches (cellules qui luttent contre l’infection), cellules sanguines rouges (cellules qui transportent le fer et l’oxygène), plaquettes (cellules pour la coagulation sanguine) et des autres valeurs de laboratoire sont dans des limites acceptables.
Une réduction modérée et habituellement réversible des trois types de cellules sanguines: globules blancs, globules rouges et plaquettes, a été rapportée.
Au début du traitement avec IntronA, vous pouvez avoir une réaction pseudo-grippale, avec fièvre, fatigue, mal de tête, douleur musculaire, douleur aux articulations et tremblements/frissons.
Votre médecin peut vous recommander de prendre du paracétamol si vous avez ces symptômes.
Les autres effets indésirables susceptibles de survenir comprennent:
Effets indésirables très fréquemment rapportés (au moins 1 patient sur 10): douleur, gonflement et rougeur ou lésions de la peau au point d’injection, perte de cheveux, étourdissements, changements de l’appétit, douleurs abdominales ou à l’estomac, diarrhées, nausées (mal au cœur), infection virale, dépression, instabilité émotionnelle, insomnie, anxiété, gorge douloureuse et douleur à la déglutition, fatigue, tremblements/frissons, fièvre, réaction pseudo- grippale, sensation d’inconfort général, maux de tête, perte de poids, vomissement, irritabilité, faiblesse, changements d’humeur, toux (parfois sévère), souffle court, démangeaisons, peau sèche, rash, douleur musculaire brutale et sévère, douleur aux articulations, douleur musculo-squelettique, changements des résultats d’analyses de sang dont une diminution du nombre de globules blancs.
Quelques enfants et adolescents ont eu une diminution de leur croissance (taille et poids).
Effets indésirables fréquemment rapportés (au moins 1 patient sur 100, mais moins d’1 patient sur 10): soif, déshydratation, pression sanguine haute, migraines, ganglions gonflés, bouffées de chaleur, troubles menstruels, désir sexuel diminué, problèmes vaginaux, seins douloureux, douleur aux testicules, problèmes de thyroïde, rougeur des gencives, sécheresse de la bouche, bouche ou langue rouge ou douloureuse, douleur dentaire ou troubles dentaires, herpes simplex (boutons de fièvre), changement du goût, estomac dérangé, dyspepsie (brûlures d’estomac), constipation, hypertrophie du foie (problèmes de foie, parfois sévères), selles molles, incontinence nocturne chez l’enfant, inflammation des sinus, bronchite, douleur à l’œil, problème de canal lacrymal, conjonctivite (« œil rose »), agitation, somnolence, somnambulisme, problèmes de comportement, nervosité, nez bouché ou qui coule, éternuements, respiration rapide, pâleur ou rougeur de la peau, ecchymose, doigts et orteils très sensibles au froid, problèmes de peau ou des ongles, psoriasis (nouveau ou aggravation), augmentation de la sudation, envie plus fréquente d’uriner, légers tremblements, sensibilité du toucher diminuée, arthrite.
468 Effets indésirables peu fréquemment rapportés (au moins 1 patient sur 1 000, mais moins d’1 patient sur 100): infection bactérienne et sensation de fourmillements.
Effets indésirables rarement rapportés (au moins 1 patient sur 10 000, mais moins d’1 patient sur 1 000): pneumonie.
Effets indésirables très rarement rapportés (moins d’1 patient sur 10 000): pression sanguine basse, visage bouffi, diabètes, crampes dans les jambes, douleur au dos, problèmes rénaux, lésions nerveuses, saignement des gencives, anémie aplasique.
Il a été rapporté des réductions ou des arrêts de la production des globules rouges par l’organisme.
Il en résulte des anémies sévères dont les symptômes peuvent inclure une fatigue inhabituelle et un manque d’énergie.
Des cas de sarcoïdose (maladie caractérisée par une fièvre persistante, une perte de poids, une douleur et une inflammation des articulations, des lésions cutanées et une augmentation du volume des ganglions) ont été très rarement rapportés.
De très rares cas de perte de conscience ont été rapportés, la plupart du temps chez des personnes âgées traitées à des doses élevées.
Des cas d’attaque (événements cérébraux) ont été rapportés.
Contactez immédiatement votre médecin en cas d’apparition d’un de ces symptômes.
Des affections parodontales (touchant les gencives) et dentaires, un état mental altéré, une perte de conscience, des réactions d’hypersensibilité aiguë incluant urticaire, angio-œdème (gonflement des mains, des pieds, des chevilles, du visage, des lèvres, de la bouche ou de la gorge pouvant entraîner une difficulté à avaler ou respirer), une bronchoconstriction et une anaphylaxie (réaction allergique sévère touchant le corps entier) ont été rapportés, mais leur fréquence est indéterminée.
Par ailleurs, un syndrome de Vogt-Koyanagi-Harada (maladie auto-immune inflammatoire touchant les yeux, la peau et les membranes des oreilles, du cerveau et de la moelle épinière), pensées d’atteinte à la vie d’autrui, manie (enthousiasme excessif ou immodéré), troubles bipolaires (troubles de l’humeur caractérisés par des épisodes alternatifs de tristesse et d’excitation) ont été rapportés avec l’utilisation d’IntronA.
D’autres effets indésirables non listés ci-dessus peuvent également survenir chez certains patients.
Si vous ressentez un des effets mentionnés comme grave ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER INTRONA
Tenir hors de la portée et de la vue des enfants.
A conserver au réfrigérateur (entre 2ºC et 8ºC).
Ne pas congeler.
Pour des voyages de courte durée et avant utilisation, la solution peut être conservée en dehors du réfrigérateur à une température ne dépassant pas 25°C pendant une période ne dépassant pas 7 jours.
IntronA peut être remis au réfrigérateur à tout moment au cours de cette période de sept jours.
Si le produit n’est pas utilisé pendant cette période de sept jours, il doit être détruit.
Ne pas utiliser IntronA après la date de péremption mentionée sur la boîte.
Ne pas utiliser, si vous remarquez un changement dans l’apparence d’IntronA.
Après prélèvement de la dose, tout produit non utilisé doit être éliminé.
Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
469 Que contient IntronA
- La substance active est l’interféron alfa-2b recombinant, 10 millions d’UI dans un flacon à
usage unique
- Les autres composants sont phosphate disodique anhydre, phosphate monosodique
monohydraté, édétate disodique, chlorure de sodium, métacrésol, polysorbate 80 et eau pour préparations injectables.
Qu’est-ce qu’IntronA et contenu de l’emballage extérieur
IntronA se présente sous la forme d’une solution injectable ou pour perfusion.
La solution limpide et incolore est contenue dans un flacon en verre avec 1 seringue à injection, 1 aiguille à injection et 1 tampon nettoyant.
Boîte de 1, 6 ou 12.
Flacon seul également disponible.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l’Autorisation de mise sur le marché:
SP Europe 73, rue de Stalle B-1180 Bruxelles Belgique
Fabricant:
SP Labo N.V.
Industriepark 30 B-2220 Heist-op-den-Berg Belgique
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’autorisation de mise sur le marché:
België/Belgique/Belgien Rue de Stalle/Stallestraat 73 B-1180 Bruxelles/Brussel/Brüssel Tél/Tel: + 3 2-(0)2 370 92 11
Luxembourg/Luxemburg Rue de Stalle 73 B-1180 Bruxelles/Brüssel Belgique/Belgien Tél/Tel: + 32-(0)2 370 92 11
Ийст Парк Трейд Център Бул.
„Н.Й.Вапцаров” 53А, ет.
2 BG-София 1407 Тел.: +359 2 806 3030
Magyarország Alkotás u.
53.
H-1123 Budapest Tel.: +36 1 457-8500
Malta Česká republika 168 Christopher Street Ke Štvanici 3 MT-VLT02 Valletta Tel: + 356-21 23 21 75 CZ-186 00 Praha 8 Tel: +420 221771250
Nederland Danmark Walmolen 1 Lautrupbjerg 2 NL-3994 DL Houten DK-2750 Ballerup Tel: + 31-(0)800 9999000 Tlf: + 45-44 39 50 00
Deutschland Thomas-Dehler-Straße 27 D-81737 München Tel: + 49-(0)89 627 31-0
Norge Pb.
398 N-1326 Lysaker Tlf: + 47 67 16 64 50
470 Eesti Österreich Am Euro Platz 2 Järvevana tee 9 A-1120 Wien EE-11314 Tallinn Tel: +43-(0) 1 813 12 31 Tel: + 372 654 96 86
Polska Ul.
Taśmowa 7 PL-02-677 Warszawa Tel.: + 48-(0)22 478 41 50
España Km.
36, Ctra.
Nacional I E-28750 San Agustín de Guadalix – Madrid Tel: + 34-91 848 85 00
România Şos.
Bucureşti-Ploieşti, nr.
17-21, Băneasa Center, et.
8, sector 1 RO-013682 Bucureşti Tel: + 40 21 233 35 30
Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44-(0)1 707 363 636
Ísland Hörgatún 2 IS-210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK-811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I-20090 Segrate (Milano) Tel: + 39-02 21018.1
Suomi/Finland PL 86/PB 86 FIN-02151 Espoo/Esbo Puh/Tel: + 358-(0)20-7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY-1055 Λευκωσία Τηλ: +357-22 757188
Sverige Box 6185 S-102 33 Stockholm Tel: + 46-(0)8 522 21 500
Latvija Bauskas 58a -401 Rīga, LV-1004 Tel: + 371-7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44-(0)1 707 363 636
Lietuva Kęstučio g.
65/40 LT-08124 Vilnius Tel. + 370 52 101868
471 La dernière date à laquelle cette notice a été approuvée est
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA) http://www.emea.europa.eu/
472 COMMENT AUTO-INJECTER INTRONA
Les instructions suivantes expliquent comment vous injecter vous-même IntronA.
Lisez attentivement les instructions et suivez -les étape par étape.
Votre médecin ou son assistant(e) vous apprendront comment injecter vous -même IntronA.
Ne tentez pas de l’injecter vous -même à moins que vous ne soyez sûr d’avoir compris la procédure et les conditions de l’auto-injection.
Préparation Rassemblez les éléments nécessaires avant de commencer:
- un flacon d’IntronA solution injectable;
- une seringue de 2 ml;
- une aiguille pour l’injection sous-cutanée (par exemple 0,4 x 13 mm [27 gauge 0,5 inch]);
- un tampon nettoyant.
Lavez-vous soigneusement les mains.
Mesure de la dose d’IntronA Retirez la capsule du flacon.
S’il s’agit d’un flacon multidose, vous aurez seulement à retirer la capsule du flacon au moment de la préparation de la première dose.
Nettoyez le bouchon en caoutchouc en haut du flacon contenant la solution d’IntronA avec un tampon nettoyant.
Ne touchez pas l’extrémité de la seringue.
Prenez l’aiguille et fixez-la fermement à l’extrémité de la seringue.
Retirez le capuchon protecteur de l’aiguille sans toucher l’aiguille, et remplissez la seringue d’air en tirant sur le piston jusqu’au niveau représentant votre dose comme prescrit par votre médecin.
Maintenez le flacon d’IntronA en position verticale sans toucher l’extrémité nettoyée du flacon avec vos mains.
Insérez l’aiguille dans le flacon contenant la solution d’IntronA et injectez l’air dans le flacon.
Retournez le flacon et la seringue à l’aide d’une main.
Votre autre main est libre pour faire bouger le piston.
Tirez doucement le piston vers le bas pour prélever la dose correcte dans la seringue comme prescrit par votre médecin.
Retirez l’aiguille du flacon et vérifiez l’absence de bulles d’air dans la seringue.
Si vous voyez des bulles, repoussez légèrement le piston; tapotez doucement la seringue, avec l’aiguille pointée vers le haut, jusqu’à ce que les bulles disparaissent.
Poussez doucement sur le piston jusqu’à la dose correcte.
Replacez le capuchon protecteur de l’aiguille et placez la seringue avec l’aiguille sur une surface plate.
Assurez-vous que la solution est à température ambiante ne dépassant pas à 25°C.
Si la solution est froide, réchauffez la seringue entre vos paumes.
Examinez la solution avant l’administration: elle doit être limpide et incolore.
Ne l’utilisez pas si un jaunissement ou des particules sont présents.
Vous êtes maintenant prêt pour injecter la dose.
Injection de la solution Choisissez le site d’injection.
Les meilleurs endroits pour l’injection sont les tissus avec une couche graisseuse entre la peau et le muscle: cuisse, surface extérieure de la partie supérieure du bras (vous pouvez avoir besoin de l’aide d’une autre personne pour utiliser cet endroit), l’abdomen (à l’exception du nombril ou de la taille).
Si vous êtes particulièrement maigre, utilisez seulement la cuisse ou la surface extérieure du bras pour l’injection.
Changez de site d’injection à chaque fois.
Nettoyez et désinfectez la peau où l’injection doit être faite.
Attendez que la surface soit sèche.
Retirez le capuchon protecteur de l’aiguille.
Avec l’autre main, tenez la seringue comme vous le feriez avec un crayon.
Insérez l’aiguille dans le pli de la peau selon un angle de 45° à 90°.
Injectez la solution en poussant doucement le piston jusqu’au bout.
Retirez l’aiguille de la peau.
Appuyez sur le site d’injection avec une petite bande ou une gaze stérile si nécessaire pendant quelques secondes.
Ne massez pas le site d’injection.
Si cela saigne, couvrir avec un pansement adhésif.
473 Le flacon et le reste du matériel pour injection à usage unique doivent être éliminés.
Placez avec précaution la seringue et l’aiguille dans un récipient fermé.
Pour les flacons multidose, replacez le flacon dans le réfrigérateur.
INFORMATION DE L’UTILISATEUR
IntronA 18 millions d’UI/3 ml solution injectable ou pour perfusion Interféron alfa-2b
Veuillez lire attentivement l’intégralité de cette notice avant d’utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’autres questions, si vous avez un doute, demandez plus d’informations à votre
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’un d’autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez-en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu’est-ce que IntronA et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant d’utiliser IntronA 3.
Comment utiliser IntronA 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver IntronA 6.
Informations supplémentaires
1.
QU’EST-CE QUE INTRONA ET DANS QUEL CAS EST-IL UTILISE
IntronA (interféron alfa-2b) modifie la réponse du système immunitaire de l’organisme pour faciliter la lutte contre les infections et les maladies sévères.
Parmi ceux-ci se trouvent la leucémie à tricholeucocytes, la leucémie myéloïde chronique, le myélome multiple, les lymphomes folliculaires, les tumeurs carcinoïdes, et le mélanome malin.
IntronA est également utilisé pour traiter les adultes atteints d’hépatites chroniques B ou C, qui sont des infections virales du foie.
IntronA est utilisé en association avec la ribavirine chez les enfants de 3 ans et plus et adolescents, non préalablement traités pour l’hépatite C chronique.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’UTILISER INTRONA
N’utilisez jamais IntronA
- si vous êtes allergique (hypersensible) à l’interféron ou à l’un des autres composants contenus
- si vous avez une maladie cardiaque sévère.
- si vous avez un mauvais fonctionnement des reins ou du foie.
- si vous avez une maladie du foie avancée décompensée (non contrôlée).
- si vous avez une hépatite et avez été récemment traité par des médicaments qui dépriment le
système immunitaire (autres que les traitements de courte durée avec des médicaments de type cortisone).
- si vous avez des antécédents de convulsions.
- si vous avez une maladie auto-immune, ou avez eu une transplantation d’organe et prenez un
médicament qui déprime votre système immunitaire (votre système immunitaire contribue à vous protéger contre l’infection).
- si vous avez une maladie de la thyroïde non adéquatement contrôlée.
475 Enfants et adolescents:
- si vous avez eu des problèmes nerveux ou mentaux sérieux, tels qu’ une dépression sévère ou
Faites attention avec IntronA
- si vous êtes enceinte ou souhaitez le devenir (voir Grossesse).
- si vous avez eu une affection nerveuse ou mentale sévère.
L’utilisation de l’interféron alfa -2b chez
les enfants et les adolescents présentant ou ayant des antécédents de troubles psychiatriques sévères est contre -indiquée (voir « N’utilisez jamais IntronA »).
- si vous avez déjà souffert de dépression ou développé des symptômes associés à une dépression
(i.e. sensations de mélancolie, de découragement, etc.) pendant le traitement avec IntronA (voir rubrique 4).
- si vous avez un psoriasis, il peut s’aggraver pendant le traitement avec IntronA.
- lorsque vous recevez IntronA, vous pouvez temporairement être plus sen sible aux infections.
Consultez votre médecin si vous pensez que vous êtes en train de contracter une infection.
- si vous développez des symptômes comme ceux du rhume ou d’une autre affection respiratoire,
tels que la fièvre, la toux ou une difficulté à respirer, prévenez votre médecin.
- si vous constatez un saignement inhabituel ou des bleus informez-en immédiatement votre
- si vous développez des symptômes de réaction allergique sévère (tels que difficulté respiratoire,
respiration sifflante ou urticaire) pendant le traitement, prévenez immédiatement votre médecin.
- si vous êtes également traité pour votre infection VIH, voir Utilisation d’autres médicaments.
- si vous avez reçu une greffe d’organe, de rein ou de foie, le traitement par interféron peut
augmenter le risque de rejet.
Informez-en votre médecin.
Des affections des dents et des gencives, pouvant entraîner un déchaussement des dents, ont été rapportées chez des patients recevant un traitement par IntronA en association avec la ribavirine.
De plus, lors d’un traitement à long terme par IntronA en association avec la ribavirine, une bouche sèche pourrait avoir un effet néfaste sur les dents et la bouche.
Vous devez vous brosser soigneusement les dents deux fois par jour et avoir des consultations dentaires régulières.
De plus, certains patients peuvent vomir.
Dans ce cas, assurez-vous de vous rincer soigneusement la bouche après le vomissement.
Cependant, lors de la période de suivi de 6 mois après traitement, la croissance est généralement redevenue normale, bien qu’un faible nombre d’enfants et adolescents n’ait pas retrouvé, dans la première année suivant la fin du traitement, la taille ou le poids correspondant à leur courbe de croissance avant traitement.
Prévenez votre médecin si vous avez eu une crise cardiaque ou un problème cardiaque; si vous avez des antécédents de problèmes respiratoires ou de pneumonie, des problèmes de coagulation du sang, de maladie du foie, de thyroïde, du diabète ou une pression sanguine faible ou haute.
Prévenez votre médecin si vous avez déjà été traité pour dépression ou pour tout autre désordre psychiatrique; confusion; perte de connaissance; idées suicidaires ou tentative de suicide.
Assurez-vous de prévenir votre médecin si vous prenez la plante médicinale chinoise shosaikoto.
Par conséquent, demandez conseil à votre médecin ou votre pharmacien avant de boire des boissons alcoolisées, ou de prendre des médicaments pour dormir, des sédatifs ou des médicaments puissants contre la douleur.
476 Veuillez dire à votre médecin si vous prenez de la théophylline ou de l’aminophylline pour l’asthme, et si vous prenez ou avez pris récemment tout autre médicament, même s’il s’agit d’un médicament obtenu sans ordonnance, car la dose de certains médicaments peut nécessiter un ajustement pendant votre traitement par IntronA.
Patients ayant également une infection VIH:
L’acidose lactique et la détérioration de la fonction hépatique sont des effets indésirables associés à un Traitement Anti-Rétroviral Hautement Actif (HAART), un des traitements du VIH.
Si vous recevez un Traitement Anti-Rétroviral Hautement Actif (HAART), l’association d’IntronA et de ribavirine peut augmenter votre risque d’acidose lactique et d’insuffisance hépatique.
Votre médecin surveillera particulièrement ces signes et symptômes (assurez-vous d’avoir également lu la notice de la ribavirine).
De plus, les patients traités par l’association IntronA et ribavirine et par la zidovudine peuvent présenter un risque augmenté de développer une anémie (faible nombre de cellules sanguines rouges).
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez-en à votre médecin ou à votre pharmacien.
Aliments et boissons Pendant votre traitement par IntronA, votre médecin peut vous demander de boire beaucoup pour éviter une baisse de tension artérielle.
Grossesse et allaitement Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Dans les études chez l’animal en gestation, les interférons ont quelquefois entraîné des avortements spontanés.
Le risque chez la femme enceinte n’est pas connu.
Lorsque IntronA est utilisé en association avec la ribavirine, les patients et les patientes doivent prendre des précautions particulières lors de leurs rapports sexuels afin d’éviter la survenue d’une grossesse, car la ribavirine peut entraîner de graves malformations chez l’enfant à naître:
- si vous êtes une fille ou une femme en âge d’avoir des enfants, traitée par IntronA en association à la
ribavirine, vous devez avoir un test de grossesse négatif avant le début du traitement, tous les mois pendant la durée du traitement et pendant les 4 mois suivant son arrêt.
Vous et votre partenaire devez chacun utiliser une méthode de contraception efficace pendant toute la durée de votre traitement et pendant les 4 mois suivant son arrêt.
Vous pouvez en discuter avec votre médecin.
- si vous êtes un homme traité par IntronA en association à la ribavirine, vous ne devez pas avoir de
rapports sexuels non protégés par préservatif avec une femme enceinte.
Si votre partenaire féminine n’est pas actuellement enceinte mais en âge d’avoir des enfants, elle doit effectuer un test de grossesse tous les mois pendant la durée de votre traitement et pendant les 7 mois suivant son arrêt.Vous pouvez en discuter avec votre médecin.
Si vous êtes un homme, vous et votre partenaire devez chacun utiliser une méthode de contraception efficace pendant toute la durée de votre traitement et pendant les 7 mois suivant son arrêt.
Vous pouvez en discuter avec votre médecin.
Par conséquent, n’allaitez pas votre enfant si vous êtes traitée par IntronA.
Lors d’un traitement en association avec la ribavirine, veuillez lire attentivement les notices d’information des médicaments contenant de la ribavirine.
Conduite de véhicules et utilisation de machines Il est déconseillé de conduire ou d’utiliser certaines machines si vous devenez somnolent, fatigué, ou confus à cause de ce médicament.
3.
COMMENT UTILISER INTRONA
Votre médecin a prescrit IntronA spécifiquement pour vous et votre état actuel; ne partagez ce médicament avec personne d’autre.
477 Votre médecin a déterminé la dose exacte d’IntronA à administrer en fonction de vos besoins personnels.
La dose pourra varier selon la maladie traitée.
Si vous vous injectez vous-même IntronA, assurez-vous que la dose qui vous a été prescrite est réellement indiquée sur l’emballage du médicament que vous recevez.
Les posologies exprimées en administration 3 fois par semaine sont à prendre de préférence un jour sur deux.
La dose initiale habituelle pour chaque état est présentée ci-dessous; cependant, les doses individuelles peuvent varier, et le médecin peut changer votre dose en fonction de vos besoins spécifiques:
Hépatite B chronique:
5 à 10 millions d’UI 3 fois par semaine (un jour sur deux) injectés par voie sous-cutanée (sous la peau).
Hépatite C chronique:
Adultes - 3 millions d’UI 3 fois par semaine (un jour sur deux) injectés par voie sous-cutanée (sous la peau) en association avec la ribavirine ou seul.
Enfants âgés de 3 ans et plus et adolescents - 3 millions d’UI/m² 3 fois par semaine (un jour sur deux) injectés par voie sous-cutanée (sous la peau) en association avec la ribavirine (voir également la notice de la ribavirine).
Leucémie à tricholeucocytes:
2 millions d’UI/m², 3 fois par semaine (un jour sur deux) injectés par voie sous-cutanée (sous la peau).
Leucémie myéloïde chronique:
4-5 millions d’UI/m² par jour injectés par voie sous-cutanée (sous la peau).
Myélome multiple:
3 millions d’UI/m², 3 fois par semaine (un jour sur deux) injectés par voie sous- cutanée (sous la peau).
Lymphomes folliculaires:
En association avec la chimiothérapie, 5 millions d’UI 3 fois par semaine (un jour sur deux) injectés par voie sous-cutanée (sous la peau).
Tumeur carcinoïde:
5 millions d’UI, 3 fois par semaine (un jour sur deux) injectés par voie sous- cutanée (sous la peau).
Traitement d’induction:
20 millions d’UI/m², par voie intraveineuse, administrés quotidiennement pendant 5 jours par semaine sur une période de 4 semaines.
Traitement d’entretien:
10 millions d’UI/m², 3 fois par semaine (un jour sur deux) injectés par voie sous-cutanée (sous la peau).
Votre médecin peut prescrire une dose différente d’IntronA, seul ou en association avec d’autres médicaments (par exemple: cytarabine, ribavirine).
Si IntronA vous a été prescrit en association avec un autre médicament, pour plus d’information reportez-vous à la notice d’utilisation de ce médicament.
Votre médecin déterminera le schéma posologique exact en fonction de vos besoins.
Si vous avez l’impression que l’effet d’IntronA est trop fort ou trop faible, consultez votre médecin ou votre pharmacien.
Voie sous-cutanée:
IntronA est habituellement destiné à la voie sous-cutanée.
Cela signifie qu’IntronA est injecté à l’aide d’une aiguille courte dans le tissu graisseux juste sous la peau.
Si vous vous injectez ce médicament vous-même ou si vous l’administrez à un enfant ou adolescent, on vous apprendra comment préparer et administrer l’injection.
Des instructions détaillées pour l’administration par voie sous-cutanée sont fournies dans cette notice (voir COMMENT AUTO-INJECTER INTRONA à la fin de la notice).
478 Perfusion intraveineuse:
La perfusion doit être préparée immédiatement avant l’utilisation.
N’importe quelle taille de flacon peut être utilisée pour mesurer la dose nécessaire; cependant, la concentration finale en interféron dans la solution de chlorure de sodium ne doit pas être inférieure à 0,3 million d’UI/ml.
La dose appropriée d’IntronA est prélevée du(des) flacon(s), ajoutée à 50 ml de solution injectable de chlorure de sodium à 9 mg/ml (0,9%) dans une poche en PVC ou un flacon de verre pour voie intraveineuse et administrée en 20 minutes.
AUCUN AUTRE MEDICAMENT NE DOIT ETRE PERFUSE EN MEME TEMPS QU’INTRONA.
Une dose d’IntronA est administrée chaque jour prévu.
IntronA est administré soit tous les jours (5 ou 7 fois par semaine), ou trois fois par semaine, un jour sur deux, par exemple le lundi, mercredi, et vendredi.
Les interférons peuvent entraîner une fatigue inhabituelle; si vous vous injectez ce médicament vous- même, ou si vous l’administrez à un enfant ou adolescent, faites-le au moment du coucher.
Respectez toujours la posologie indiquée par votre médecin.
Ne dépassez pas la dose recommandée, et prenez IntronA aussi longtemps que prescrit.
Si vous avez utilisé plus d’IntronA que vous n’auriez dû Contactez votre médecin ou un professionnel de santé dès que possible.
Si vous oubliez de prendre IntronA Si vous vous injectez vous-même le traitement, ou si vous êtes en charge d’un enfant ou adolescent prenant IntronA avec la ribavirine, injectez la dose recommandée dès que vous y pensez et continuez le traitement comme d’habitude.
Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre.
Si vous devez vous injecter ce produit tous les jours, et que vous oubliez accidentellement un jour entier de traitement, continuez le traitement à la dose habituelle le jour suivant.
Contactez votre médecin ou votre pharmacien si nécessaire.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, IntronA peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Bien que tous ces effets indésirables ne soient pas susceptibles de survenir, ils peuvent nécessiter une intervention médicale s’ils surviennent.
Certaines personnes se sont senties déprimées en prenant IntronA seul ou en association avec la ribavirine, et dans certains cas, ont eu des pensées d’atteinte à la vie d’autrui, idées suicidaires ou un comportement agressif (parfois dirigé contre autrui).
Consultez immédiatement, si vous remarquez que vous déprimez ou avez des idées suicidaires ou changez de comportement.
Vous pouvez demander à un membre de votre famille ou de votre entourage proche de vous aider à rester attentif à l’apparition de signes de dépression ou de changement dans votre comportement.
Utilisation chez les enfants et adolescents: les enfants et les adolescents sont particulièrement susceptibles de développer une dépression lors du traitement par IntronA en association avec la ribavirine.
Contactez immédiatement votre médecin ou ayez recours à un traitement d’urgence s’ils ont des comportements inhabituels, se sentent déprimés, ou ont envie de se faire mal ou de faire mal à d’autres personnes.
Si l’un des effets indésirables suivants survient, arrêtez de prendre IntronA et prévenez immédiatement votre médecin ou allez au service des urgences de l’hôpital le plus proche:
479 Ce sont tous des effets indésirables très sérieux.
Si vous les observez, vous pouvez avoir eu une réaction allergique sérieuse à IntronA.
Vous pouvez avoir besoin d’une surveillance médicale urgente ou d’une hospitalisation.
Ces effets indésirables très sérieux sont très rares.
souffle diminué, confusion, difficulté à rester vigilant, sensation de picotement ou d’engourdissement ou douleur aux mains ou aux pieds; crise d’épilepsie (convulsions); troubles du sommeil, de la pensée ou de la concentration, état mental altéré; idées suicidaires, tentative de suicide, changement de comportement ou comportement agressif (parfois dirigé contre autrui), hallucinations; douleur sévère à l’estomac; selles noires ou à l’aspect de goudron; sang dans les selles ou les urines, saignement sévère du nez; teint cireux, quantité élevée de sucre dans le sang, fièvre ou frissons débutant après quelques semaines de traitement, douleur dans le bas du dos ou sur le côté, miction difficile, problèmes d’yeux, de vue ou d’audition, perte d’audition, rougeur douloureuse ou intense de la peau ou des muqueuses.
Ils peuvent constituer des effets indésirables sérieux nécessitant une surveillance médicale d’urgence.
Votre médecin vérifiera votre sang pour s’assurer que la numération de vos cellules sanguines blanches (cellules qui luttent contre l’infection), cellules sanguines rouges (cellules qui transportent le fer et l’oxygène), plaquettes (cellules pour la coagulation sanguine) et des autres valeurs de laboratoire sont dans des limites acceptables.
Une réduction modérée et habituellement réversible des trois types de cellules sanguines: globules blancs, globules rouges et plaquettes, a été rapportée.
Au début du traitement avec IntronA, vous pouvez avoir une réaction pseudo-grippale, avec fièvre, fatigue, mal de tête, douleur musculaire, douleur aux articulations et tremblements/frissons.
Votre médecin peut vous recommander de prendre du paracétamol si vous avez ces symptômes.
Les autres effets indésirables susceptibles de survenir comprennent:
Effets indésirables très fréquemment rapportés (au moins 1 patient sur 10): douleur, gonflement et rougeur ou lésions de la peau au point d’injection, perte de cheveux, étourdissements, changements de l’appétit, douleurs abdominales ou à l’estomac, diarrhées, nausées (mal au cœur), infection virale, dépression, instabilité émotionnelle, insomnie, anxiété, gorge douloureuse et douleur à la déglutition, fatigue, tremblements/frissons, fièvre, réaction pseudo- grippale, sensation d’inconfort général, maux de tête, perte de poids, vomissement, irritabilité, faiblesse, changements d’humeur, toux (parfois sévère), souffle court, démangeaisons, peau sèche, rash, douleur musculaire brutale et sévère, douleur aux articulations, douleur musculo-squelettique, changements des résultats d’analyses de sang dont une diminution du nombre de globules blancs.
Quelques enfants et adolescents ont eu une diminution de leur croissance (taille et poids).
Effets indésirables fréquemment rapportés (au moins 1 patient sur 100, mais moins d’1 patient sur 10): soif, déshydratation, pression sanguine haute, migraines, ganglions gonflés, bouffées de chaleur, troubles menstruels, désir sexuel diminué, problèmes vaginaux, seins douloureux, douleur aux testicules, problèmes de thyroïde, rougeur des gencives, sécheresse de la bouche, bouche ou langue rouge ou douloureuse, douleur dentaire ou troubles dentaires, herpes simplex (boutons de fièvre), changement du goût, estomac dérangé, dyspepsie (brûlures d’estomac), constipation, hypertrophie du foie (problèmes de foie, parfois sévères), selles molles, incontinence nocturne chez l’enfant, inflammation des sinus, bronchite, douleur à l’œil, problème de canal lacrymal, conjonctivite (« œil rose »), agitation, somnolence, somnambulisme, problèmes de comportement, nervosité, nez bouché ou qui coule, éternuements, respiration rapide, pâleur ou rougeur de la peau, ecchymose, doigts et orteils très sensibles au froid, problèmes de peau ou des ongles, psoriasis (nouveau ou aggravation), augmentation de la sudation, envie plus fréquente d’uriner, légers tremblements, sensibilité du toucher diminuée, arthrite.
480 Effets indésirables peu fréquemment rapportés (au moins 1 patient sur 1 000, mais moins d’1 patient sur 100): infection bactérienne et sensation de fourmillements.
Effets indésirables rarement rapportés (au moins 1 patient sur 10 000, mais moins d’1 patient sur 1 000): pneumonie.
Effets indésirables très rarement rapportés (moins d’1 patient sur 10 000): pression sanguine basse, visage bouffi, diabètes, crampes dans les jambes, douleur au dos, problèmes rénaux, lésions nerveuses, saignement des gencives, anémie aplasique.
Il a été rapporté des réductions ou des arrêts de la production des globules rouges par l’organisme.
Il en résulte des anémies sévères dont les symptômes peuvent inclure une fatigue inhabituelle et un manque d’énergie.
Des cas de sarcoïdose (maladie caractérisée par une fièvre persistante, une perte de poids, une douleur et une inflammation des articulations, des lésions cutanées et une augmentation du volume des ganglions) ont été très rarement rapportés.
De très rares cas de perte de conscience ont été rapportés, la plupart du temps chez des personnes âgées traitées à des doses élevées.
Des cas d’attaque (événements cérébraux) ont été rapportés.
Contactez immédiatement votre médecin en cas d’apparition d’un de ces symptômes.
Des affections parodontales (touchant les gencives) et dentaires, un état mental altéré, une perte de conscience, des réactions d’hypersensibilité aiguë incluant urticaire, angio-œdème (gonflement des mains, des pieds, des chevilles, du visage, des lèvres, de la bouche ou de la gorge pouvant entraîner une difficulté à avaler ou respirer), une bronchoconstriction et une anaphylaxie (réaction allergique sévère touchant le corps entier) ont été rapportés, mais leur fréquence est indéterminée.
Par ailleurs, un syndrome de Vogt-Koyanagi-Harada (maladie auto-immune inflammatoire touchant les yeux, la peau et les membranes des oreilles, du cerveau et de la moelle épinière), pensées d’atteinte à la vie d’autrui, manie (enthousiasme excessif ou immodéré), troubles bipolaires (troubles de l’humeur caractérisés par des épisodes alternatifs de tristesse et d’excitation) ont été rapportés avec l’utilisation d’IntronA.
D’autres effets indésirables non listés ci-dessus peuvent également survenir chez certains patients.
Si vous ressentez un des effets mentionnés comme grave ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER INTRONA
Tenir hors de la portée et de la vue des enfants.
A conserver au réfrigérateur (entre 2ºC et 8ºC).
Ne pas congeler.
Pour des voyages de courte durée et avant utilisation, la solution peut être conservée en dehors du réfrigérateur à une température ne dépassant pas 25°C pendant une période ne dépassant pas 7 jours.
Si le produit n’est pas utilisé pendant cette période de sept jours, il doit être détruit.
Une fois ouvert, le produit peut être conservé pendant un maximum de 28 jours entre +2ºC et +8ºC.
Ne pas utiliser IntronA après la date de péremption mentionnée sur la boîte.
Ne pas utiliser, si vous remarquez un changement dans l’apparence d’IntronA.
481 6.
INFORMATIONS SUPPLEMENTAIRES
Que contient IntronA
- La substance active est l’interféron alfa-2b recombinant, 18 millions d’UI dans un flacon
multidose
- Les autres composants sont phosphate disodique anhydre, phosphate monosodique monohydraté,
édétate disodique, chlorure de sodium, métacrésol, polysorbate 80 et eau pour préparations injectables.
- Un ml de solution contient 6 millions d’UI d’interféron alfa-2b
Qu’est -ce qu’IntronA et contenu de l’emballage extérieur
IntronA se présente sous la forme d’une solution injectable ou pour perfusion La solution limpide et incolore est contenue dans un flacon en verre.
IntronA est disponible sous six présentations différentes:
- Boîte de 1 flacon
- Boîte de 1 flacon, 6 seringues, 6 aiguilles et 12 tampons nettoyants
- Boîte de 2 flacons
- Boîte de 2 flacons, 12 seringues, 12 aiguilles et 24 tampons nettoyants
- Boîte de 12 flacons
- Boîte de 12 flacons, 72 seringues, 72 aiguilles et 144 tampons nettoyants
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l’Autorisation de mise sur le marché:
SP Europe 73, rue de Stalle B-1180 Bruxelles Belgique
Fabricant:
SP Labo N.V.
Industriepark 30 B-2220 Heist-op-den-Berg Belgique
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’autorisation de mise sur le marché:
België/Belgique/Belgien Rue de Stalle/Stallestraat 73 B-1180 Bruxelles/Brussel/Brüssel Tél/Tel: + 3 2-(0)2 370 92 11
Luxembourg/Luxemburg Rue de Stalle 73 B-1180 Bruxelles/Brüssel Belgique/Belgien Tél/Tel: + 32-(0)2 370 92 11
Ийст Парк Трейд Център Бул.
„Н.Й.Вапцаров” 53А, ет.
2 BG-София 1407 Тел.: +359 2 806 3030
Magyarország Alkotás u.
53.
H-1123 Budapest Tel.: +36 1 457-8500
Malta Česká republika 168 Christopher Street Ke Štvanici 3 MT-VLT02 Valletta Tel: + 356-21 23 21 75 CZ-186 00 Praha 8 Tel: +420 221771250
Nederland Danmark Walmolen 1 Lautrupbjerg 2 NL-3994 DL Houten DK-2750 Ballerup Tel: + 31-(0)800 9999000 Tlf: + 45-44 39 50 00
Deutschland
398 N-1326 Lysaker Tlf: + 47 67 16 64 50
Österreich Am Euro Platz 2 A-1120 Wien Tel: +43-(0) 1 813 12 31
Polska Ul.
Taśmowa 7 PL-02-677 Warszawa Tel.: + 48-(0)22 478 41 50
España Km.
36, Ctra.
Nacional I E-28750 San Agustín de Guadalix – Madrid Tel: + 34-91 848 85 00
România Şos.
Bucureşti-Ploieşti, nr.
17-21, Băneasa Center, et.
8, sector 1 RO-013682 Bucureşti Tel: + 40 21 233 35 30
Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44-(0)1 707 363 636
Slovenija Dunajska 22 SI-1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS-210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK-811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I-20090 Segrate (Milano) Tel: + 39-02 21018.1
Suomi/Finland PL 86/PB 86 FIN-02151 Espoo/Esbo Puh/Tel: + 358-(0)20-7570 300
Sverige Box 6185 S-102 33 Stockholm Tel: + 46-(0)8 522 21 500
Latvija Bauskas 58a -401 Rīga, LV-1004 Tel: + 371-7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44-(0)1 707 363 636
483 Lietuva Kęstučio g.
65/40 LT-08124 Vilnius Tel. + 370 52 101868
La dernière date à laquelle cette notice a été approuvée est
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA) http://www.emea.europa.eu/
484 COMMENT AUTO-INJECTER INTRONA
Les instructions suivantes expliquent comment vous injecter vous-même IntronA.
Lisez attentivement les instructions et suivez -les étape par étape.
Votre médecin ou son assistant(e) vous apprendront comment injecter vous -même IntronA.
Ne tentez pas de l’injecter vous -même à moins que vous ne soyez sûr d’avoir compris la procédure et les conditions de l’auto-injection.
Préparation Rassemblez les éléments nécessaires avant de commencer:
- un flacon d’IntronA solution injectable;
- une seringue de 1 ml;
- une aiguille pour l’injection sous-cutanée (par exemple 0,4 x 13 mm [27 gauge 0,5 inch]);
- un tampon nettoyant.
Lavez-vous soigneusement les mains.
Mesure de la dose d’IntronA Retirez la capsule du flacon.
S’il s’agit d’un flacon multidose, vous aurez seulement à retirer la capsule du flacon au moment de la préparation de la première dose.
Nettoyez le bouchon en caoutchouc en haut du flacon contenant la solution d’IntronA avec un tampon nettoyant.
Ne touchez pas l’extrémité de la seringue.
Prenez l’aiguille et fixez-la fermement à l’extrémité de la seringue.
Retirez le capuchon protecteur de l’aiguille sans toucher l’aiguille, et remplissez la seringue d’air en tirant sur le piston jusqu’au niveau représentant votre dose comme prescrit par votre médecin.
Maintenez le flacon d’IntronA en position verticale sans toucher l’extrémité nettoyée du flacon avec vos mains.
Insérez l’aiguille dans le flacon contenant la solution d’IntronA et injectez l’air dans le flacon.
Retournez le flacon et la seringue à l’aide d’une main.
Votre autre main est libre pour faire bouger le piston.
Tirez doucement le piston vers le bas pour prélever la dose correcte dans la seringue comme prescrit par votre médecin.
Retirez l’aiguille du flacon et vérifiez l’absence de bulles d’air dans la seringue.
Si vous voyez des bulles, repoussez légèrement le piston; tapotez doucement la seringue, avec l’aiguille pointée vers le haut, jusqu’à ce que les bulles disparaissent.
Poussez doucement sur le piston jusqu’à la dose correcte.
Volume à prélever en fonction de la dose:
Volume (ml)
Dose correspondante (millions d’UI) en utilisant IntronA 18 millions d’UI/3 ml solution injectable ou perfusion
0,25
1,5
3 0,5
6 1
9 1,5
12 2
15 2,5
18 3
Replacez le capuchon protecteur de l’aiguille et placez la seringue avec l’aiguille sur une surface plate.
485 Assurez-vous que la solution est à température ambiante ne dépassant pas à 25°C.
Si la solution est froide, réchauffez la seringue entre vos paumes.
Examinez la solution avant l’administration: elle doit être limpide et incolore.
Ne l’utilisez pas si un jaunissement ou des particules sont présents.
Vous êtes maintenant prêt pour injecter la dose.
Injection de la solution Choisissez le site d’injection.
Les meilleurs endroits pour l’injection sont les tissus avec une couche graisseuse entre la peau et le muscle: cuisse, surface extérieure de la partie supérieure du bras (vous pouvez avoir besoin de l’aide d’une autre personne pour utiliser cet endroit), l’abdomen (à l’exception du nombril ou de la taille).
Si vous êtes particulièrement maigre, utilisez seulement la cuisse ou la surface extérieure du bras pour l’injection.
Changez de site d’injection à chaque fois.
Nettoyez et désinfectez la peau où l’injection doit être faite.
Attendez que la surface soit sèche.
Retirez le capuchon protecteur de l’aiguille.
Avec l’autre main, tenez la seringue comme vous le feriez avec un crayon.
Insérez l’aiguille dans le pli de la peau selon un angle de 45° à 90°.
Injectez la solution en poussant doucement le piston jusqu’au bout.
Retirez l’aiguille de la peau.
Appuyez sur le site d’injection avec une petite bande ou une gaze stérile si nécessaire pendant quelques secondes.
Ne massez pas le site d’injection.
Si cela saigne, couvrir avec un pansement adhésif.
Le flacon et le reste du matériel pour injection à usage unique doivent être éliminés.
Placez avec précaution la seringue et l’aiguille dans un récipient fermé.
Pour les flacons multidose, replacez le flacon dans le réfrigérateur.
INFORMATION DE L’UTILISATEUR
IntronA 25 millions d’UI/2,5 ml solution injectable ou pour perfusion Interféron alfa-2b
Veuillez lire attentivement l’intégralité de cette notice avant d’utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’autres questions, si vous avez un doute, demandez plus d’informations à votre
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’un d’autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez-en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu’est-ce que IntronA et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant d’utiliser IntronA 3.
Comment utiliser IntronA 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver IntronA 6.
Informations supplémentaires
1.
QU’EST-CE QUE INTRONA ET DANS QUEL CAS EST-IL UTILISE
IntronA (interféron alfa-2b) modifie la réponse du système immunitaire de l’organisme pour faciliter la lutte contre les infections et les maladies sévères.
Parmi ceux-ci se trouvent la leucémie à tricholeucocytes, la leucémie myéloïde chronique, le myélome multiple, les lymphomes folliculaires, les tumeurs carcinoïdes, et le mélanome malin.
IntronA est également utilisé pour traiter les adultes atteints d’hépatites chroniques B ou C, qui sont des infections virales du foie.
IntronA est utilisé en association avec la ribavirine chez les enfants de 3 ans et plus et adolescents, non préalablement traités pour l’hépatite C chronique.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’UTILISER INTRONA
N’utilisez jamais IntronA
- si vous êtes allergique (hypersensible) à l’interféron ou à l’un des autres composants contenus
- si vous avez une maladie cardiaque sévère.
- si vous avez un mauvais fonctionnement des reins ou du foie.
- si vous avez une maladie du foie avancée décompensée (non contrôlée).
- si vous avez une hépatite et avez été récemment traité par des médicaments qui dépriment le
système immunitaire (autres que les traitements de courte durée avec des médicaments de type cortisone).
- si vous avez des antécédents de convulsions.
- si vous avez une maladie auto-immune, ou avez eu une transplantation d’organe et prenez un
médicament qui déprime votre système immunitaire (votre système immunitaire contribue à vous protéger contre l’infection).
- si vous avez une maladie de la thyroïde non adéquatement contrôlée.
Enfants et adolescents:
- si vous avez eu des problèmes nerveux ou mentaux sérieux, tels qu’ une dépression sévère ou
487 Faites attention avec IntronA
- si vous êtes enceinte ou souhaitez le devenir (voir Grossesse).
- si vous avez eu une affection nerveuse ou mentale sévère.
L’utilisation de l’interféron alfa -2b chez
les enfants et les adolescents présentant ou ayant des antécédents de troubles psychiatriques sévères est contre -indiquée (voir « N’utilisez jamais IntronA »).
- si vous avez déjà souffert de dépression ou développé des symptômes associés à une dépression
(i.e. sensations de mélancolie, de découragement, etc.) pendant le traitement avec IntronA (voir rubrique 4).
- si vous avez un psoriasis, il peut s’aggraver pendant le traitement avec IntronA.
- lorsque vous recevez IntronA, vous pouvez temporairement être plus sen sible aux infections.
Consultez votre médecin si vous pensez que vous êtes en train de contracter une infection.
- si vous développez des symptômes comme ceux du rhume ou d’une autre affection respiratoire,
tels que la fièvre, la toux ou une difficulté à respirer, prévenez votre médecin.
- si vous constatez un saignement inhabituel ou des bleus informez-en immédiatement votre
- si vous développez des symptômes de réaction allergique sévère (tels que difficulté respiratoire,
respiration sifflante ou urticaire) pendant le traitement, prévenez immédiatement votre médecin.
- si vous êtes également traité pour votre infection VIH, voir Utilisation d’autres médicaments.
- si vous avez reçu une greffe d’organe, de rein ou de foie, le traitement par interféron peut
augmenter le risque de rejet.
Informez-en votre médecin.
Des affections des dents et des gencives, pouvant entraîner un déchaussement des dents, ont été rapportées chez des patients recevant un traitement par IntronA en association avec la ribavirine.
De plus, lors d’un traitement à long terme par IntronA en association avec la ribavirine, une bouche sèche pourrait avoir un effet néfaste sur les dents et la bouche.
Vous devez vous brosser soigneusement les dents deux fois par jour et avoir des consultations dentaires régulières.
De plus, certains patients peuvent vomir.
Dans ce cas, assurez-vous de vous rincer soigneusement la bouche après le vomissement.
Cependant, lors de la période de suivi de 6 mois après traitement, la croissance est généralement redevenue normale, bien qu’un faible nombre d’enfants et adolescents n’ait pas retrouvé, dans la première année suivant la fin du traitement, la taille ou le poids correspondant à leur courbe de croissance avant traitement.
Prévenez votre médecin si vous avez eu une crise cardiaque ou un problème cardiaque; si vous avez des antécédents de problèmes respiratoires ou de pneumonie, des problèmes de coagulation du sang, de maladie du foie, de thyroïde, du diabète ou une pression sanguine faible ou haute.
Prévenez votre médecin si vous avez déjà été traité pour dépression ou pour tout autre désordre psychiatrique; confusion; perte de connaissance; idées suicidaires ou tentative de suicide.
Assurez-vous de prévenir votre médecin si vous prenez la plante médicinale chinoise shosaikoto.
Par conséquent, demandez conseil à votre médecin ou votre pharmacien avant de boire des boissons alcoolisées, ou de prendre des médicaments pour dormir, des sédatifs ou des médicaments puissants contre la douleur.
Veuillez dire à votre médecin si vous prenez de la théophylline ou de l’aminophylline pour l’asthme, et si vous prenez ou avez pris récemment tout autre médicament, même s’il s’agit d’un médicament obtenu sans ordonnance, car la dose de certains médicaments peut nécessiter un ajustement pendant votre traitement par IntronA.
488 Patients ayant également une infection VIH:
L’acidose lactique et la détérioration de la fonction hépatique sont des effets indésirables associés à un Traitement Anti-Rétroviral Hautement Actif (HAART), un des traitements du VIH.
Si vous recevez un Traitement Anti-Rétroviral Hautement Actif (HAART), l’association d’IntronA et de ribavirine peut augmenter votre risque d’acidose lactique et d’insuffisance hépatique.
Votre médecin surveillera particulièrement ces signes et symptômes (assurez-vous d’avoir également lu la notice de la ribavirine).
De plus, les patients traités par l’association IntronA et ribavirine et par la zidovudine peuvent présenter un risque augmenté de développer une anémie (faible nombre de cellules sanguines rouges).
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez-en à votre médecin ou à votre pharmacien.
Aliments et boissons Pendant votre traitement par IntronA, votre médecin peut vous demander de boire beaucoup pour éviter une baisse de tension artérielle.
Grossesse et allaitement Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Dans les études chez l’animal en gestation, les interférons ont quelquefois entraîné des avortements spontanés.
Le risque chez la femme enceinte n’est pas connu.
Lorsque IntronA est utilisé en association avec la ribavirine, les patients et les patientes doivent prendre des précautions particulières lors de leurs rapports sexuels afin d’éviter la survenue d’une grossesse, car la ribavirine peut entraîner de graves malformations chez l’enfant à naître:
- si vous êtes une fille ou une femme en âge d’avoir des enfants, traitée par IntronA en association à la
ribavirine, vous devez avoir un test de grossesse négatif avant le début du traitement, tous les mois pendant la durée du traitement et pendant les 4 mois suivant son arrêt.
Vous et votre partenaire devez chacun utiliser une méthode de contraception efficace pendant toute la durée de votre traitement et pendant les 4 mois suivant son arrêt.
Vous pouvez en discuter avec votre médecin.
- si vous êtes un homme traité par IntronA en association à la ribavirine, vous ne devez pas avoir de
rapports sexuels non protégés par préservatif avec une femme enceinte.
Si votre partenaire féminine n’est pas actuellement enceinte mais en âge d’avoir des enfants, elle doit effectuer un test de grossesse tous les mois pendant la durée de votre traitement et pendant les 7 mois suivant son arrêt.Vous pouvez en discuter avec votre médecin.
Si vous êtes un homme, vous et votre partenaire devez chacun utiliser une méthode de contraception efficace pendant toute la durée de votre traitement et pendant les 7 mois suivant son arrêt.
Vous pouvez en discuter avec votre médecin.
Par conséquent, n’allaitez pas votre enfant si vous êtes traitée par IntronA.
Lors d’un traitement en association avec la ribavirine, veuillez lire attentivement les notices d’information des médicaments contenant de la ribavirine.
Conduite de véhicules et utilisation de machines Il est déconseillé de conduire ou d’utiliser certaines machines si vous devenez somnolent, fatigué, ou confus à cause de ce médicament.
3.
COMMENT UTILISER INTRONA
Votre médecin a prescrit IntronA spécifiquement pour vous et votre état actuel; ne partagez ce médicament avec personne d’autre.
Votre médecin a déterminé la dose exacte d’IntronA à administrer en fonction de vos besoins personnels.
La dose pourra varier selon la maladie traitée.
489 Si vous vous injectez vous-même IntronA, assurez-vous que la dose qui vous a été prescrite est réellement indiquée sur l’emballage du médicament que vous recevez.
Les posologies exprimées en administration 3 fois par semaine sont à prendre de préférence un jour sur deux.
La dose initiale habituelle pour chaque état est présentée ci-dessous; cependant, les doses individuelles peuvent varier, et le médecin peut changer votre dose en fonction de vos besoins spécifiques:
Hépatite B chronique:
5 à 10 millions d’UI 3 fois par semaine (un jour sur deux) injectés par voie sous-cutanée (sous la peau).
Hépatite C chronique:
Adultes - 3 millions d’UI 3 fois par semaine (un jour sur deux) injectés par voie sous-cutanée (sous la peau) en association avec la ribavirine ou seul.
Enfants âgés de 3 ans et plus et adolescents - 3 millions d’UI/m² 3 fois par semaine (un jour sur deux) injectés par voie sous-cutanée (sous la peau) en association avec la ribavirine (voir également la notice de la ribavirine).
Leucémie à tricholeucocytes:
2 millions d’UI/m², 3 fois par semaine (un jour sur deux) injectés par voie sous-cutanée (sous la peau).
Leucémie myéloïde chronique:
4-5 millions d’UI/m² par jour injectés par voie sous-cutanée (sous la peau).
Myélome multiple:
3 millions d’UI/m², 3 fois par semaine (un jour sur deux) injectés par voie sous- cutanée (sous la peau).
Lymphomes folliculaires:
En association avec la chimiothérapie, 5 millions d’UI 3 fois par semaine (un jour sur deux) injectés par voie sous-cutanée (sous la peau).
Tumeur carcinoïde:
5 millions d’UI, 3 fois par semaine (un jour sur deux) injectés par voie sous- cutanée (sous la peau).
Traitement d’induction:
20 millions d’UI/m², par voie intraveineuse, administrés quotidiennement pendant 5 jours par semaine sur une période de 4 semaines.
Traitement d’entretien:
10 millions d’UI/m², 3 fois par semaine (un jour sur deux) injectés par voie sous-cutanée (sous la peau).
Votre médecin peut prescrire une dose différente d’IntronA, seul ou en association avec d’autres médicaments (par exemple: cytarabine, ribavirine).
Si IntronA vous a été prescrit en association avec un autre médicament, pour plus d’information reportez-vous à la notice d’utilisation de ce médicament.
Votre médecin déterminera le schéma posologique exact en fonction de vos besoins.
Si vous avez l’impression que l’effet d’IntronA est trop fort ou trop faible, consultez votre médecin ou votre pharmacien.
Voie sous-cutanée:
IntronA est habituellement destiné à la voie sous-cutanée.
Cela signifie qu’IntronA est injecté à l’aide d’une aiguille courte dans le tissu graisseux juste sous la peau.
Si vous vous injectez ce médicament vous-même ou si vous l’administrez à un enfant ou adolescent, on vous apprendra comment préparer et administrer l’injection.
Des instructions détaillées pour l’administration par voie sous-cutanée sont fournies dans cette notice (voir COMMENT AUTO-INJECTER INTRONA à la fin de la notice).
Perfusion intraveineuse:
La perfusion doit être préparée immédiatement avant l’utilisation.
N’importe quelle taille de flacon peut être utilisée pour mesurer la dose nécessaire; cependant, la concentration finale en interféron dans la solution de chlorure de sodium ne doit pas être inférieure à 0,3 million d’UI/ml.
La dose appropriée d’IntronA est prélevée du(des) flacon(s), ajoutée à 50 ml de solution injectable de chlorure de sodium à 9 mg/ml (0,9%) dans une poche en PVC ou un flacon de verre pour voie intraveineuse et administrée en 20 minutes.
490 AUCUN AUTRE MEDICAMENT NE DOIT ETRE PERFUSE EN MEME TEMPS QU’INTRONA.
Une dose d’IntronA est administrée chaque jour prévu.
IntronA est administré soit tous les jours (5 ou 7 fois par semaine), ou trois fois par semaine, un jour sur deux, par exemple le lundi, mercredi, et vendredi.
Les interférons peuvent entraîner une fatigue inhabituelle; si vous vous injectez ce médicament vous- même, ou si vous l’administrez à un enfant ou adolescent, faites-le au moment du coucher.
Respectez toujours la posologie indiquée par votre médecin.
Ne dépassez pas la dose recommandée, et prenez IntronA aussi longtemps que prescrit.
Si vous avez utilisé plus d’IntronA que vous n’auriez dû Contactez votre médecin ou un professionnel de santé dès que possible.
Si vous oubliez de prendre IntronA Si vous vous injectez vous-même le traitement, ou si vous êtes en charge d’un enfant ou adolescent prenant IntronA avec la ribavirine, injectez la dose recommandée dès que vous y pensez et continuez le traitement comme d’habitude.
Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre.
Si vous devez vous injecter ce produit tous les jours, et que vous oubliez accidentellement un jour entier de traitement, continuez le traitement à la dose habituelle le jour suivant.
Contactez votre médecin ou votre pharmacien si nécessaire.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, IntronA peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Bien que tous ces effets indésirables ne soient pas susceptibles de survenir, ils peuvent nécessiter une intervention médicale s’ils surviennent.
Certaines personnes se sont senties déprimées en prenant IntronA seul ou en association avec la ribavirine, et dans certains cas, ont eu des pensées d’atteinte à la vie d’autrui, idées suicidaires ou un comportement agressif (parfois dirigé contre autrui).
Consultez immédiatement, si vous remarquez que vous déprimez ou avez des idées suicidaires ou changez de comportement.
Vous pouvez demander à un membre de votre famille ou de votre entourage proche de vous aider à rester attentif à l’apparition de signes de dépression ou de changement dans votre comportement.
Utilisation chez les enfants et adolescents: les enfants et les adolescents sont particulièrement susceptibles de développer une dépression lors du traitement par IntronA en association avec la ribavirine.
Contactez immédiatement votre médecin ou ayez recours à un traitement d’urgence s’ils ont des comportements inhabituels, se sentent déprimés, ou ont envie de se faire mal ou de faire mal à d’autres personnes.
Si l’un des effets indésirables suivants survient, arrêtez de prendre IntronA et prévenez immédiatement votre médecin ou allez au service des urgences de l’hôpital le plus proche:
Ce sont tous des effets indésirables très sérieux.
Si vous les observez, vous pouvez avoir eu une réaction allergique sérieuse à IntronA.
Vous pouvez avoir besoin d’une surveillance médicale urgente ou d’une hospitalisation.
Ces effets indésirables très sérieux sont très rares.
souffle diminué, confusion, difficulté à rester vigilant, sensation de picotement ou d’engourdissement ou douleur aux mains ou aux pieds; crise d’épilepsie (convulsions); troubles du sommeil, de la pensée ou de la concentration, état mental altéré; idées suicidaires, tentative de suicide, changement de comportement ou comportement agressif (parfois dirigé contre autrui), hallucinations; douleur sévère à l’estomac; selles noires ou à l’aspect de goudron; sang dans les selles ou les urines, saignement sévère du nez; teint cireux, quantité élevée de sucre dans le sang, fièvre ou frissons débutant après quelques semaines de traitement, douleur dans le bas du dos ou sur le côté, miction difficile, problèmes d’yeux, de vue ou d’audition, perte d’audition, rougeur douloureuse ou intense de la peau ou des muqueuses.
Ils peuvent constituer des effets indésirables sérieux nécessitant une surveillance médicale d’urgence.
Votre médecin vérifiera votre sang pour s’assurer que la numération de vos cellules sanguines blanches (cellules qui luttent contre l’infection), cellules sanguines rouges (cellules qui transportent le fer et l’oxygène), plaquettes (cellules pour la coagulation sanguine) et des autres valeurs de laboratoire sont dans des limites acceptables.
Une réduction modérée et habituellement réversible des trois types de cellules sanguines: globules blancs, globules rouges et plaquettes, a été rapportée.
Au début du traitement avec IntronA, vous pouvez avoir une réaction pseudo-grippale, avec fièvre, fatigue, mal de tête, douleur musculaire, douleur aux articulations et tremblements/frissons.
Votre médecin peut vous recommander de prendre du paracétamol si vous avez ces symptômes.
Les autres effets indésirables susceptibles de survenir comprennent:
Effets indésirables très fréquemment rapportés (au moins 1 patient sur 10): douleur, gonflement et rougeur ou lésions de la peau au point d’injection, perte de cheveux, étourdissements, changements de l’appétit, douleurs abdominales ou à l’estomac, diarrhées, nausées (mal au cœur), infection virale, dépression, instabilité émotionnelle, insomnie, anxiété, gorge douloureuse et douleur à la déglutition, fatigue, tremblements/frissons, fièvre, réaction pseudo- grippale, sensation d’inconfort général, maux de tête, perte de poids, vomissement, irritabilité, faiblesse, changements d’humeur, toux (parfois sévère), souffle court, démangeaisons, peau sèche, rash, douleur musculaire brutale et sévère, douleur aux articulations, douleur musculo-squelettique, changements des résultats d’analyses de sang dont une diminution du nombre de globules blancs.
Quelques enfants et adolescents ont eu une diminution de leur croissance (taille et poids).
Effets indésirables fréquemment rapportés (au moins 1 patient sur 100, mais moins d’1 patient sur 10): soif, déshydratation, pression sanguine haute, migraines, ganglions gonflés, bouffées de chaleur, troubles menstruels, désir sexuel diminué, problèmes vaginaux, seins douloureux, douleur aux testicules, problèmes de thyroïde, rougeur des gencives, sécheresse de la bouche, bouche ou langue rouge ou douloureuse, douleur dentaire ou troubles dentaires, herpes simplex (boutons de fièvre), changement du goût, estomac dérangé, dyspepsie (brûlures d’estomac), constipation, hypertrophie du foie (problèmes de foie, parfois sévères), selles molles, incontinence nocturne chez l’enfant, inflammation des sinus, bronchite, douleur à l’œil, problème de canal lacrymal, conjonctivite (« œil rose »), agitation, somnolence, somnambulisme, problèmes de comportement, nervosité, nez bouché ou qui coule, éternuements, respiration rapide, pâleur ou rougeur de la peau, ecchymose, doigts et orteils très sensibles au froid, problèmes de peau ou des ongles, psoriasis (nouveau ou aggravation), augmentation de la sudation, envie plus fréquente d’uriner, légers tremblements, sensibilité du toucher diminuée, arthrite.
Effets indésirables peu fréquemment rapportés (au moins 1 patient sur 1 000, mais moins d’1 patient sur 100): infection bactérienne et sensation de fourmillements.
Effets indésirables rarement rapportés (au moins 1 patient sur 10 000, mais moins d’1 patient sur 1 000): pneumonie.
492 Effets indésirables très rarement rapportés (moins d’1 patient sur 10 000): pression sanguine basse, visage bouffi, diabètes, crampes dans les jambes, douleur au dos, problèmes rénaux, lésions nerveuses, saignement des gencives, anémie aplasique.
Il a été rapporté des réductions ou des arrêts de la production des globules rouges par l’organisme.
Il en résulte des anémies sévères dont les symptômes peuvent inclure une fatigue inhabituelle et un manque d’énergie.
Des cas de sarcoïdose (maladie caractérisée par une fièvre persistante, une perte de poids, une douleur et une inflammation des articulations, des lésions cutanées et une augmentation du volume des ganglions) ont été très rarement rapportés.
De très rares cas de perte de conscience ont été rapportés, la plupart du temps chez des personnes âgées traitées à des doses élevées.
Des cas d’attaque (événements cérébraux) ont été rapportés.
Contactez immédiatement votre médecin en cas d’apparition d’un de ces symptômes.
Des affections parodontales (touchant les gencives) et dentaires, un état mental altéré, une perte de conscience, des réactions d’hypersensibilité aiguë incluant urticaire, angio-œdème (gonflement des mains, des pieds, des chevilles, du visage, des lèvres, de la bouche ou de la gorge pouvant entraîner une difficulté à avaler ou respirer), une bronchoconstriction et une anaphylaxie (réaction allergique sévère touchant le corps entier) ont été rapportés, mais leur fréquence est indéterminée.
Par ailleurs, un syndrome de Vogt-Koyanagi-Harada (maladie auto-immune inflammatoire touchant les yeux, la peau et les membranes des oreilles, du cerveau et de la moelle épinière), pensées d’atteinte à la vie d’autrui, manie (enthousiasme excessif ou immodéré), troubles bipolaires (troubles de l’humeur caractérisés par des épisodes alternatifs de tristesse et d’excitation) ont été rapportés avec l’utilisation d’IntronA.
D’autres effets indésirables non listés ci-dessus peuvent également survenir chez certains patients.
Si vous ressentez un des effets mentionnés comme grave ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER INTRONA
Tenir hors de la portée et de la vue des enfants.
A conserver au réfrigérateur (entre 2ºC et 8ºC).
Ne pas congeler.
Pour des voyages de courte durée et avant utilisation, la solution peut être conservée en dehors du réfrigérateur à une température ne dépassant pas 25°C pendant une période ne dépassant pas 7 jours.
IntronA peut être remis au réfrigérateur à tout moment au cours de cette période de sept jours.
Si le produit n’est pas utilisé pendant cette période de sept jours, il doit être détruit.
Une fois ouvert, le produit peut être conservé pendant un maximum de 28 jours entre +2ºC et +8ºC.
Ne pas utiliser IntronA après la date de péremption mentionnée sur la boîte.
Ne pas utiliser, si vous remarquez un changement dans l’apparence d’IntronA.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient IntronA
- La substance active est l’interféron alfa-2b recombinant, 25 millions d’UI dans un flacon
multidose
- Les autres composants sont phosphate disodique anhydre, phosphate monosodique monohydraté,
édétate disodique, chlorure de sodium, métacrésol, polysorbate 80 et eau pour préparations injectables.
- Un ml de solution contient 10 millions d’UI d’interféron alfa-2b
493 Qu’est -ce qu’IntronA et contenu de l’emballage extérieur
IntronA se présente sous la forme d’une solution injectable ou pour perfusion La solution limpide et incolore est contenue dans un flacon en verre.
IntronA est disponible sous six présentations différentes:
- Boîte de 1 flacon
- Boîte de 1 flacon, 6 seringues, 6 aiguilles et 12 tampons nettoyants
- Boîte de 2 flacons
- Boîte de 2 flacons, 12 seringues, 12 aiguilles et 24 tampons nettoyants
- Boîte de 12 flacons
- Boîte de 12 flacons, 72 seringues, 72 aiguilles et 144 tampons nettoyants
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l’Autorisation de mise sur le marché:
SP Europe 73, rue de Stalle B-1180 Bruxelles Belgique
Fabricant:
SP Labo N.V.
Industriepark 30 B-2220 Heist-op-den-Berg Belgique
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’autorisation de mise sur le marché:
België/Belgique/Belgien Rue de Stalle/Stallestraat 73 B-1180 Bruxelles/Brussel/Brüssel Tél/Tel: + 3 2-(0)2 370 92 11
Luxembourg/Luxemburg Rue de Stalle 73 B-1180 Bruxelles/Brüssel Belgique/Belgien Tél/Tel: + 32-(0)2 370 92 11
Ийст Парк Трейд Център Бул.
„Н.Й.Вапцаров” 53А, ет.
2 BG-София 1407 Тел.: +359 2 806 3030
H-1123 Budapest Tel.: +36 1 457-8500
Malta Česká republika 168 Christopher Street Ke Štvanici 3 MT-VLT02 Valletta Tel: + 356-21 23 21 75 CZ-186 00 Praha 8 Tel: +420 221771250
Nederland Danmark Walmolen 1 Lautrupbjerg 2 NL-3994 DL Houten DK-2750 Ballerup Tel: + 31-(0)800 9999000 Tlf: + 45-44 39 50 00
Deutschland Thomas-Dehler-Straße 27 D-81737 München Tel: + 49-(0)89 627 31-0
Norge Pb.
398 N-1326 Lysaker Tlf: + 47 67 16 64 50
494 Eesti Österreich Am Euro Platz 2 Järvevana tee 9 A-1120 Wien EE-11314 Tallinn Tel: +43-(0) 1 813 12 31 Tel: + 372 654 96 86
Polska Ul.
Taśmowa 7 PL-02-677 Warszawa Tel.: + 48-(0)22 478 41 50
España Km.
36, Ctra.
Nacional I E-28750 San Agustín de Guadalix – Madrid Tel: + 34-91 848 85 00
România Şos.
Bucureşti-Ploieşti, nr.
17-21, Băneasa Center, et.
8, sector 1 RO-013682 Bucureşti Tel: + 40 21 233 35 30
Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44-(0)1 707 363 636
Ísland Hörgatún 2 IS-210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK-811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I-20090 Segrate (Milano) Tel: + 39-02 21018.1
Suomi/Finland PL 86/PB 86 FIN-02151 Espoo/Esbo Puh/Tel: + 358-(0)20-7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY-1055 Λευκωσία Τηλ: +357-22 757188
Sverige Box 6185 S-102 33 Stockholm Tel: + 46-(0)8 522 21 500
Latvija Bauskas 58a -401 Rīga, LV-1004 Tel: + 371-7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44-(0)1 707 363 636
Lietuva Kęstučio g.
65/40 LT-08124 Vilnius Tel. + 370 52 101868
495 La dernière date à laquelle cette notice a été approuvée est
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA) http://www.emea.europa.eu/
496 COMMENT AUTO-INJECTER INTRONA
Les instructions suivantes expliquent comment vous injecter vous-même IntronA.
Lisez attentivement les instructions et suivez -les étape par étape.
Votre médecin ou son assistant(e) vous apprendront comment injecter vous -même IntronA.
Ne tentez pas de l’injecter vous -même à moins que vous ne soyez sûr d’avoir compris la procédure et les conditions de l’auto-injection.
Préparation Rassemblez les éléments nécessaires avant de commencer:
- un flacon d’IntronA solution injectable;
- une seringue de 1 ml;
- une aiguille pour l’injection sous-cutanée (par exemple 0,4 x 13 mm [27 gauge 0,5 inch]);
- un tampon nettoyant.
Lavez-vous soigneusement les mains.
Mesure de la dose d’IntronA Retirez la capsule du flacon.
S’il s’agit d’un flacon multidose, vous aurez seulement à retirer la capsule du flacon au moment de la préparation de la première dose.
Nettoyez le bouchon en caoutchouc en haut du flacon contenant la solution d’IntronA avec un tampon nettoyant.
Ne touchez pas l’extrémité de la seringue.
Prenez l’aiguille et fixez-la fermement à l’extrémité de la seringue.
Retirez le capuchon protecteur de l’aiguille sans toucher l’aiguille, et remplissez la seringue d’air en tirant sur le piston jusqu’au niveau représentant votre dose comme prescrit par votre médecin.
Maintenez le flacon d’IntronA en position verticale sans toucher l’extrémité nettoyée du flacon avec vos mains.
Insérez l’aiguille dans le flacon contenant la solution d’IntronA et injectez l’air dans le flacon.
Retournez le flacon et la seringue à l’aide d’une main.
Votre autre main est libre pour faire bouger le piston.
Tirez doucement le piston vers le bas pour prélever la dose correcte dans la seringue comme prescrit par votre médecin.
Retirez l’aiguille du flacon et vérifiez l’absence de bulles d’air dans la seringue.
Si vous voyez des bulles, repoussez légèrement le piston; tapotez doucement la seringue, avec l’aiguille pointée vers le haut, jusqu’à ce que les bulles disparaissent.
Poussez doucement sur le piston jusqu’à la dose correcte.
Volume à prélever en fonction de la dose:
Volume (ml)
Dose correspondante (millions d’UI) en utilisant IntronA 25 millions d’UI/2,5 ml solution injectable ou perfusion
0,25
2,5
5 0,5
10 1
15 1,5
20 2
25 2,5
Replacez le capuchon protecteur de l’aiguille et placez la seringue avec l’aiguille sur une surface plate.
497 Assurez-vous que la solution est à température ambiante ne dépassant pas 25°C.
Si la solution est froide, réchauffez la seringue entre vos paumes.
Examinez la solution avant l’administration: elle doit être limpide et incolore.
Ne l’utilisez pas si un jaunissement ou des particules sont présents.
Vous êtes maintenant prêt pour injecter la dose.
Injection de la solution Choisissez le site d’injection.
Les meilleurs endroits pour l’injection sont les tissus avec une couche graisseuse entre la peau et le muscle: cuisse, surface extérieure de la partie supérieure du bras (vous pouvez avoir besoin de l’aide d’une autre personne pour utiliser cet endroit), l’abdomen (à l’exception du nombril ou de la taille).
Si vous êtes particulièrement maigre, utilisez seulement la cuisse ou la surface extérieure du bras pour l’injection.
Changez de site d’injection à chaque fois.
Nettoyez et désinfectez la peau où l’injection doit être faite.
Attendez que la surface soit sèche.
Retirez le capuchon protecteur de l’aiguille.
Avec l’autre main, tenez la seringue comme vous le feriez avec un crayon.
Insérez l’aiguille dans le pli de la peau selon un angle de 45° à 90°.
Injectez la solution en poussant doucement le piston jusqu’au bout.
Retirez l’aiguille de la peau.
Appuyez sur le site d’injection avec une petite bande ou une gaze stérile si nécessaire pendant quelques secondes.
Ne massez pas le site d’injection.
Si cela saigne, couvrir avec un pansement adhésif.
Le flacon et le reste du matériel pour injection à usage unique doivent être éliminés.
Placez avec précaution la seringue et l’aiguille dans un récipient fermé.
Pour les flacons multidose, replacez le flacon dans le réfrigérateur.
INFORMATION DE L’UTILISATEUR
IntronA 18 millions d’UI solution injectable, stylo multidose Interféron alfa-2b
Veuillez lire attentivement l’intégralité de cette notice avant d’utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’autres questions, si vous avez un doute, demandez plus d’informations à votre
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’un d’autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez-en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu’est-ce que IntronA et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant d’utiliser IntronA 3.
Comment utiliser IntronA 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver IntronA 6.
Informations supplémentaires
1.
QU’EST-CE QUE INTRONA ET DANS QUEL CAS EST-IL UTILISE
IntronA (interféron alfa-2b) modifie la réponse du système immunitaire de l’organisme pour faciliter la lutte contre les infections et les maladies sévères.
Parmi ceux-ci se trouvent la leucémie à tricholeucocytes, la leucémie myéloïde chronique, le myélome multiple, les lymphomes folliculaires, les tumeurs carcinoïdes, et le mélanome malin.
IntronA est également utilisé pour traiter les adultes atteints d’hépatites chroniques B ou C, qui sont des infections virales du foie.
IntronA est utilisé en association avec la ribavirine chez les enfants de 3 ans et plus et adolescents, non préalablement traités pour l’hépatite C chronique.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’UTILISER INTRONA
N’utilisez jamais IntronA
- si vous êtes allergique (hypersensible) à l’interféron ou à l’un des autres composants contenus
- si vous avez une maladie cardiaque sévère.
- si vous avez un mauvais fonctionnement des reins ou du foie.
- si vous avez une maladie du foie avancée décompensée (non contrôlée).
- si vous avez une hépatite et avez été récemment traité par des médicaments qui dépriment le
système immunitaire (autres que les traitements de courte durée avec des médicaments de type cortisone).
- si vous avez des antécédents de convulsions.
- si vous avez une maladie auto-immune, ou avez eu une transplantation d’organe et prenez un
médicament qui déprime votre système immunitaire (votre système immunitaire contribue à vous protéger contre l’infection).
- si vous avez une maladie de la thyroïde non adéquatement contrôlée.
Enfants et adolescents:
- si vous avez eu des problèmes nerveux ou mentaux sérieux, tels qu’ une dépression sévère ou
499 Faites attention avec IntronA
- si vous êtes enceinte ou souhaitez le devenir (voir Grossesse).
- si vous avez eu une affection nerveuse ou mentale sévère.
L’utilisation de l’interféron alfa -2b chez
les enfants et les adolescents présentant ou ayant des antécédents de troubles psychiatriques sévères est contre -indiquée (voir « N’utilisez jamais IntronA »).
- si vous avez déjà souffert de dépression ou développé des symptômes associés à une dépression
(i.e. sensations de mélancolie, de découragement, etc.) pendant le traitement avec IntronA (voir rubrique 4).
- si vous avez un psoriasis, il peut s’aggraver pendant le traitement avec IntronA.
- lorsque vous recevez IntronA, vous pouvez temporairement être plus sen sible aux infections.
Consultez votre médecin si vous pensez que vous êtes en train de contracter une infection.
- si vous développez des symptômes comme ceux du rhume ou d’une autre affection respiratoire,
tels que la fièvre, la toux ou une difficulté à respirer, prévenez votre médecin.
- si vous constatez un saignement inhabituel ou des bleus informez-en immédiatement votre
- si vous développez des symptômes de réaction allergique sévère (tels que difficulté respiratoire,
respiration sifflante ou urticaire) pendant le traitement, prévenez immédiatement votre médecin.
- si vous êtes également traité pour votre infection VIH, voir Utilisation d’autres médicaments.
- si vous avez reçu une greffe d’organe, de rein ou de foie, le traitement par interféron peut
augmenter le risque de rejet.
Informez-en votre médecin.
Des affections des dents et des gencives, pouvant entraîner un déchaussement des dents, ont été rapportées chez des patients recevant un traitement par IntronA en association avec la ribavirine.
De plus, lors d’un traitement à long terme par IntronA en association avec la ribavirine, une bouche sèche pourrait avoir un effet néfaste sur les dents et la bouche.
Vous devez vous brosser soigneusement les dents deux fois par jour et avoir des consultations dentaires régulières.
De plus, certains patients peuvent vomir.
Dans ce cas, assurez-vous de vous rincer soigneusement la bouche après le vomissement.
Cependant, lors de la période de suivi de 6 mois après traitement, la croissance est généralement redevenue normale, bien qu’un faible nombre d’enfants et adolescents n’ait pas retrouvé, dans la première année suivant la fin du traitement, la taille ou le poids correspondant à leur courbe de croissance avant traitement.
Prévenez votre médecin si vous avez eu une crise cardiaque ou un problème cardiaque; si vous avez des antécédents de problèmes respiratoires ou de pneumonie, des problèmes de coagulation du sang, de maladie du foie, de thyroïde, du diabète ou une pression sanguine faible ou haute.
Prévenez votre médecin si vous avez déjà été traité pour dépression ou pour tout autre désordre psychiatrique; confusion; perte de connaissance; idées suicidaires ou tentative de suicide.
Assurez-vous de prévenir votre médecin si vous prenez la plante médicinale chinoise shosaikoto.
Par conséquent, demandez conseil à votre médecin ou votre pharmacien avant de boire des boissons alcoolisées, ou de prendre des médicaments pour dormir, des sédatifs ou des médicaments puissants contre la douleur.
Veuillez dire à votre médecin si vous prenez de la théophylline ou de l’aminophylline pour l’asthme, et si vous prenez ou avez pris récemment tout autre médicament, même s’il s’agit d’un médicament obtenu sans ordonnance, car la dose de certains médicaments peut nécessiter un ajustement pendant votre traitement par IntronA.
Patients ayant également une infection VIH:
L’acidose lactique et la détérioration de la fonction hépatique sont des effets indésirables associés à un Traitement Anti-Rétroviral Hautement Actif
Si vous recevez un Traitement Anti-Rétroviral Hautement Actif (HAART), l’association d’IntronA et de ribavirine peut augmenter votre risque d’acidose lactique et d’insuffisance hépatique.
Votre médecin surveillera particulièrement ces signes et symptômes (assurez-vous d’avoir également lu la notice de la ribavirine).
De plus, les patients traités par l’association IntronA et ribavirine et par la zidovudine peuvent présenter un risque augmenté de développer une anémie (faible nombre de cellules sanguines rouges).
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez-en à votre médecin ou à votre pharmacien.
Aliments et boissons Pendant votre traitement par IntronA, votre médecin peut vous demander de boire beaucoup pour éviter une baisse de tension artérielle.
Grossesse et allaitement Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Dans les études chez l’animal en gestation, les interférons ont quelquefois entraîné des avortements spontanés.
Le risque chez la femme enceinte n’est pas connu.
Lorsque IntronA est utilisé en association avec la ribavirine, les patients et les patientes doivent prendre des précautions particulières lors de leurs rapports sexuels afin d’éviter la survenue d’une grossesse, car la ribavirine peut entraîner de graves malformations chez l’enfant à naître:
- si vous êtes une fille ou une femme en âge d’avoir des enfants, traitée par IntronA en association à la
ribavirine, vous devez avoir un test de grossesse négatif avant le début du traitement, tous les mois pendant la durée du traitement et pendant les 4 mois suivant son arrêt.
Vous et votre partenaire devez chacun utiliser une méthode de contraception efficace pendant toute la durée de votre traitement et pendant les 4 mois suivant son arrêt.
Vous pouvez en discuter avec votre médecin.
- si vous êtes un homme traité par IntronA en association à la ribavirine, vous ne devez pas avoir de
rapports sexuels non protégés par préservatif avec une femme enceinte.
Si votre partenaire féminine n’est pas actuellement enceinte mais en âge d’avoir des enfants, elle doit effectuer un test de grossesse tous les mois pendant la durée de votre traitement et pendant les 7 mois suivant son arrêt.Vous pouvez en discuter avec votre médecin.
Si vous êtes un homme, vous et votre partenaire devez chacun utiliser une méthode de contraception efficace pendant toute la durée de votre traitement et pendant les 7 mois suivant son arrêt.
Vous pouvez en discuter avec votre médecin.
Par conséquent, n’allaitez pas votre enfant si vous êtes traitée par IntronA.
Lors d’un traitement en association avec la ribavirine, veuillez lire attentivement les notices d’information des médicaments contenant de la ribavirine.
Conduite de véhicules et utilisation de machines Il est déconseillé de conduire ou d’utiliser certaines machines si vous devenez somnolent, fatigué, ou confus à cause de ce médicament.
3.
COMMENT UTILISER INTRONA
Votre médecin a prescrit IntronA spécifiquement pour vous et votre état actuel; ne partagez ce médicament avec personne d’autre.
Votre médecin a déterminé la dose exacte d’IntronA à administrer en fonction de vos besoins personnels.
La dose pourra varier selon la maladie traitée.
Si vous vous injectez vous-même IntronA, assurez-vous que la dose qui vous a été prescrite est réellement indiquée sur l’emballage du médicament que vous recevez.
Les posologies exprimées en administration 3 fois par semaine sont à prendre de préférence un jour sur deux.
501 La dose initiale habituelle pour chaque état est présentée ci-dessous; cependant, les doses individuelles peuvent varier, et le médecin peut changer votre dose en fonction de vos besoins spécifiques:
Hépatite B chronique:
5 à 10 millions d’UI 3 fois par semaine (un jour sur deux) injectés par voie sous-cutanée (sous la peau).
Hépatite C chronique:
Adultes - 3 millions d’UI 3 fois par semaine (un jour sur deux) injectés par voie sous-cutanée (sous la peau) en association avec la ribavirine ou seul.
Enfants âgés de 3 ans et plus et adolescents - 3 millions d’UI/m² 3 fois par semaine (un jour sur deux) injectés par voie sous-cutanée (sous la peau) en association avec la ribavirine (voir également la notice de la ribavirine).
Leucémie à tricholeucocytes:
2 millions d’UI/m², 3 fois par semaine (un jour sur deux) injectés par voie sous-cutanée (sous la peau).
Leucémie myéloïde chronique:
4-5 millions d’UI/m² par jour injectés par voie sous-cutanée (sous la peau).
Myélome multiple:
3 millions d’UI/m², 3 fois par semaine (un jour sur deux) injectés par voie sous- cutanée (sous la peau).
Lymphomes folliculaires:
En association avec la chimiothérapie, 5 millions d’UI 3 fois par semaine (un jour sur deux) injectés par voie sous-cutanée (sous la peau).
Tumeur carcinoïde:
5 millions d’UI, 3 fois par semaine (un jour sur deux) injectés par voie sous- cutanée (sous la peau).
Traitement d’induction:
20 millions d’UI/m², par voie intraveineuse, administrés quotidiennement pendant 5 jours par semaine sur une période de 4 semaines.
Traitement d’entretien:
10 millions d’UI/m², 3 fois par semaine (un jour sur deux) injectés par voie sous-cutanée (sous la peau).
Votre médecin peut prescrire une dose différente d’IntronA, seul ou en association avec d’autres médicaments (par exemple: cytarabine, ribavirine).
Si IntronA vous a été prescrit en association avec un autre médicament, pour plus d’information reportez-vous à la notice d’utilisation de ce médicament.
Votre médecin déterminera le schéma posologique exact en fonction de vos besoins.
Si vous avez l’impression que l’effet d’IntronA est trop fort ou trop faible, consultez votre médecin ou votre pharmacien.
Voie sous-cutanée:
IntronA est habituellement destiné à la voie sous-cutanée.
Cela signifie qu’ IntronA est injecté à l’aide d’une aiguille courte dans le tissu graisseux juste sous la peau.
Si vous vous injectez ce médicament vous-même ou si vous l’administrez à un enfant ou adolescent, on vous apprendra comment préparer et administrer l’injection.
Des instructions détaillées pour l’administration par voie sous-cutanée sont fournies dans cette notice (voir COMMENT AUTO-INJECTER INTRONA à la fin de la notice).
Une dose d’IntronA est administrée chaque jour prévu.
IntronA est administré soit tous les jours (5 ou 7 fois par semaine), ou trois fois par semaine, un jour sur deux, par exemple le lundi, mercredi, et vendredi.
Les interférons peuvent entraîner une fatigue inhabituelle; si vous vous injectez ce médicament vous-même, ou si vous l’administrez à un enfant ou adolescent, faites-le au moment du coucher.
Respectez toujours la posologie indiquée par votre médecin.
Ne dépassez pas la dose recommandée, et prenez IntronA aussi longtemps que prescrit.
Si vous avez utilisé plus d’IntronA que vous n’auriez dû Contactez votre médecin ou un professionnel de santé dès que possible.
502 Si vous oubliez de prendre IntronA Si vous vous injectez vous-même le traitement, ou si vous êtes en charge d’un enfant ou adolescent prenant IntronA avec la ribavirine, injectez la dose recommandée dès que vous y pensez et continuez le traitement comme d’habitude.
Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre.
Si vous devez vous injecter ce produit tous les jours, et que vous oubliez accidentellement un jour entier de traitement, continuez le traitement à la dose habituelle le jour suivant.
Contactez votre médecin ou votre pharmacien si nécessaire.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, IntronA peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Bien que tous ces effets indésirables ne soient pas susceptibles de survenir, ils peuvent nécessiter une intervention médicale s’ils surviennent.
Certaines personnes se sont senties déprimées en prenant IntronA seul ou en association avec la ribavirine, et dans certains cas, ont eu des pensées d’atteinte à la vie d’autrui, idées suicidaires ou un comportement agressif (parfois dirigé contre autrui).
Consultez immédiatement, si vous remarquez que vous déprimez ou avez des idées suicidaires ou changez de comportement.
Vous pouvez demander à un membre de votre famille ou de votre entourage proche de vous aider à rester attentif à l’apparition de signes de dépression ou de changement dans votre comportement.
Utilisation chez les enfants et adolescents: les enfants et les adolescents sont particulièrement susceptibles de développer une dépression lors du traitement par IntronA en association avec la ribavirine.
Contactez immédiatement votre médecin ou ayez recours à un traitement d’urgence s’ils ont des comportements inhabituels, se sentent déprimés, ou ont envie de se faire mal ou de faire mal à d’autres personnes.
Si l’un des effets indésirables suivants survient, arrêtez de prendre IntronA et prévenez immédiatement votre médecin ou allez au service des urgences de l’hôpital le plus proche:
Ce sont tous des effets indésirables très sérieux.
Si vous les observez, vous pouvez avoir eu une réaction allergique sérieuse à IntronA.
Vous pouvez avoir besoin d’une surveillance médicale urgente ou d’une hospitalisation.
Ces effets indésirables très sérieux sont très rares.
souffle diminué, confusion, difficulté à rester vigilant, sensation de picotement ou d’engourdissement ou douleur aux mains ou aux pieds; crise d’épilepsie (convulsions); troubles du sommeil, de la pensée ou de la concentration, état mental altéré; idées suicidaires, tentative de suicide, changement de comportement ou comportement agressif (parfois dirigé contre autrui), hallucinations; douleur sévère à l’estomac; selles noires ou à l’aspect de goudron; sang dans les selles ou les urines, saignement sévère du nez; teint cireux, quantité élevée de sucre dans le sang, fièvre ou frissons débutant après quelques semaines de traitement, douleur dans le bas du dos ou sur le côté, miction difficile, problèmes d’yeux, de vue ou d’audition, perte d’audition, rougeur douloureuse ou intense de la peau ou des muqueuses.
Ils peuvent constituer des effets indésirables sérieux nécessitant une surveillance médicale d’urgence.
Votre médecin vérifiera votre sang pour s’assurer que la numération de vos cellules sanguines blanches (cellules qui luttent contre l’infection), cellules sanguines rouges (cellules qui transportent le fer et l’oxygène), plaquettes (cellules pour la coagulation sanguine) et des autres valeurs de laboratoire sont dans des limites acceptables.
Une réduction modérée et habituellement réversible des trois types de cellules sanguines: globules blancs, globules rouges et plaquettes, a été rapportée.
503 Au début du traitement avec IntronA, vous pouvez avoir une réaction pseudo-grippale, avec fièvre, fatigue, mal de tête, douleur musculaire, douleur aux articulations et tremblements/frissons.
Votre médecin peut vous recommander de prendre du paracétamol si vous avez ces symptômes.
Les autres effets indésirables susceptibles de survenir comprennent:
Effets indésirables très fréquemment rapportés (au moins 1 patient sur 10): douleur, gonflement et rougeur ou lésions de la peau au point d’injection, perte de cheveux, étourdissements, changements de l’appétit, douleurs abdominales ou à l’estomac, diarrhées, nausées (mal au cœur), infection virale, dépression, instabilité émotionnelle, insomnie, anxiété, gorge douloureuse et douleur à la déglutition, fatigue, tremblements/frissons, fièvre, réaction pseudo- grippale, sensation d’inconfort général, maux de tête, perte de poids, vomissement, irritabilité, faiblesse, changements d’humeur, toux (parfois sévère), souffle court, démangeaisons, peau sèche, rash, douleur musculaire brutale et sévère, douleur aux articulations, douleur musculo-squelettique, changements des résultats d’analyses de sang dont une diminution du nombre de globules blancs.
Quelques enfants et adolescents ont eu une diminution de leur croissance (taille et poids).
Effets indésirables fréquemment rapportés (au moins 1 patient sur 100, mais moins d’1 patient sur 10): soif, déshydratation, pression sanguine haute, migraines, ganglions gonflés, bouffées de chaleur, troubles menstruels, désir sexuel diminué, problèmes vaginaux, seins douloureux, douleur aux testicules, problèmes de thyroïde, rougeur des gencives, sécheresse de la bouche, bouche ou langue rouge ou douloureuse, douleur dentaire ou troubles dentaires, herpes simplex (boutons de fièvre), changement du goût, estomac dérangé, dyspepsie (brûlures d’estomac), constipation, hypertrophie du foie (problèmes de foie, parfois sévères), selles molles, incontinence nocturne chez l’enfant, inflammation des sinus, bronchite, douleur à l’œil, problème de canal lacrymal, conjonctivite (« œil rose »), agitation, somnolence, somnambulisme, problèmes de comportement, nervosité, nez bouché ou qui coule, éternuements, respiration rapide, pâleur ou rougeur de la peau, ecchymose, doigts et orteils très sensibles au froid, problèmes de peau ou des ongles, psoriasis (nouveau ou aggravation), augmentation de la sudation, envie plus fréquente d’uriner, légers tremblements, sensibilité du toucher diminuée, arthrite.
Effets indésirables peu fréquemment rapportés (au moins 1 patient sur 1 000, mais moins d’1 patient sur 100): infection bactérienne et sensation de fourmillements.
Effets indésirables rarement rapportés (au moins 1 patient sur 10 000, mais moins d’1 patient sur 1 000): pneumonie.
Effets indésirables très rarement rapportés (moins d’1 patient sur 10 000): pression sanguine basse, visage bouffi, diabètes, crampes dans les jambes, douleur au dos, problèmes rénaux, lésions nerveuses, saignement des gencives, anémie aplasique.
Il a été rapporté des réductions ou des arrêts de la production des globules rouges par l’organisme.
Il en résulte des anémies sévères dont les symptômes peuvent inclure une fatigue inhabituelle et un manque d’énergie.
Des cas de sarcoïdose (maladie caractérisée par une fièvre persistante, une perte de poids, une douleur et une inflammation des articulations, des lésions cutanées et une augmentation du volume des ganglions) ont été très rarement rapportés.
De très rares cas de perte de conscience ont été rapportés, la plupart du temps chez des personnes âgées traitées à des doses élevées.
Des cas d’attaque (événements cérébraux) ont été rapportés.
Contactez immédiatement votre médecin en cas d’apparition d’un de ces symptômes.
Des affections parodontales (touchant les gencives) et dentaires, un état mental altéré, une perte de conscience, des réactions d’hypersensibilité aiguë incluant urticaire, angio-œdème (gonflement des mains, des pieds, des chevilles, du visage, des lèvres, de la bouche ou de la gorge pouvant entraîner une difficulté à avaler ou respirer), une bronchoconstriction et une anaphylaxie (réaction allergique sévère touchant le corps entier) ont été rapportés, mais leur fréquence est indéterminée.
504 Par ailleurs, un syndrome de Vogt-Koyanagi-Harada (maladie auto-immune inflammatoire touchant les yeux, la peau et les membranes des oreilles, du cerveau et de la moelle épinière), pensées d’atteinte à la vie d’autrui, manie (enthousiasme excessif ou immodéré), troubles bipolaires (troubles de l’humeur caractérisés par des épisodes alternatifs de tristesse et d’excitation) ont été rapportés avec l’utilisation d’IntronA.
D’autres effets indésirables non listés ci-dessus peuvent également survenir chez certains patients.
Si vous ressentez un des effets mentionnés comme grave ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER INTRONA
Tenir hors de la portée et de la vue des enfants.
A conserver au réfrigérateur (entre 2ºC et 8ºC).
Ne pas congeler.
Chaque stylo est prévu pour une période d’utilisation de quatre semaines et doit ensuite être jeté.
Un maximum de 48 heures (deux jours) d’exposition à 25°C est autorisé au cours de la période de quatre semaines afin de couvrir les délais accidentels de remise du stylo au réfrigérateur.
Selon la dose qui vous a été prescrite, il peut rester dans la boîte des aiguilles et des tampons non utilisés.
Jetez-les selon les précautions d’usage.
Ne pas utiliser IntronA après la date de péremption mentionnée sur la boîte.
Ne pas utiliser, si vous remarquez un changement dans l’apparence d’IntronA.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient IntronA
- La substance active est l’interféron alfa-2b recombinant, 18 millions d’UI/stylo
- Les autres composants sont phosphate disodique anhydre, phosphate monosodique
monohydraté, édétate disodique, chlorure de sodium, métacrésol, polysorbate 80 et eau pour préparations injectables.
Qu’est-ce qu’IntronA et contenu de l’emballage extérieur
IntronA se présente sous la forme d’une solution injectable.
La solution limpide et incolore est contenue dans une cartouche en verre.
Le stylo est conçu pour délivrer son contenu de 18 millions d’UI en doses allant de 1,5 à 6 millions d’UI.
Le stylo peut déliver un maximum de 12 doses de 1,5 millions d’UI sur une période n’excédant pas 4 semaines.
IntronA est disponible sous trois présentations différentes:
IntronA, 18 millions d’UI/stylo, solution injectable:
- Boîte de 1 stylo, 12 aiguilles et 12 tampons nettoyants
- Boîte de 2 stylos, 24 aiguilles et 24 tampons nettoyants
- Boîte de 8 stylos, 96 aiguilles et 96 tampons nettoyants
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l’Autorisation de mise sur le maché:
SP Europe 73, rue de Stalle
Fabricant:
SP Labo N.V.
Industriepark 30
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’autorisation de mise sur le marché:
België/Belgique/Belgien Rue de Stalle/Stallestraat 73 B-1180 Bruxelles/Brussel/Brüssel Tél/Tel: + 3 2-(0)2 370 92 11
Luxembourg/Luxemburg Rue de Stalle 73 B-1180 Bruxelles/Brüssel Belgique/Belgien Tél/Tel: + 32-(0)2 370 92 11
Ийст Парк Трейд Център Бул.
„Н.Й.Вапцаров” 53А, ет.
2 BG-София 1407 Тел.: +359 2 806 3030
H-1123 Budapest Tel.: +36 1 457-8500
Malta Česká republika 168 Christopher Street Ke Štvanici 3 MT-VLT02 Valletta Tel: + 356-21 23 21 75 CZ-186 00 Praha 8 Tel: +420 221771250
Nederland Danmark Walmolen 1 Lautrupbjerg 2 NL-3994 DL Houten DK-2750 Ballerup Tel: + 31-(0)800 9999000 Tlf: + 45-44 39 50 00
Deutschland Thomas-Dehler-Straße 27 D-81737 München Tel: + 49-(0)89 627 31-0
Norge Pb.
398 N-1326 Lysaker Tlf: + 47 67 16 64 50
Österreich Am Euro Platz 2 A-1120 Wien Tel: +43-(0) 1 813 12 31
Polska Ul.
Taśmowa 7 PL-02-677 Warszawa Tel.: + 48-(0)22 478 41 50
España Km.
36, Ctra.
Nacional I E-28750 San Agustín de Guadalix – Madrid Tel: + 34-91 848 85 00
România Şos.
Bucureşti-Ploieşti, nr.
17-21, Băneasa Center, et.
8, sector 1 RO-013682 Bucureşti Tel: + 40 21 233 35 30
Ireland Shire Park Welwyn Garden City
Slovenská republika Strakova 5 SK-811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I-20090 Segrate (Milano) Tel: + 39-02 21018.1
Suomi/Finland PL 86/PB 86 FIN-02151 Espoo/Esbo Puh/Tel: + 358-(0)20-7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY-1055 Λευκωσία Τηλ: +357-22 757188
Sverige Box 6185 S-102 33 Stockholm Tel: + 46-(0)8 522 21 500
Latvija Bauskas 58a -401 Rīga, LV-1004 Tel: + 371-7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44-(0)1 707 363 636
Lietuva Kęstučio g.
65/40 LT-08124 Vilnius Tel. + 370 52 101868
La dernière date à laquelle cette notice a été approuvée est
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA) http://www.emea.europa.eu/
507 COMMENT AUTO-INJECTER INTRONA
Les instructions suivantes expliquent comment vous injecter vous-même IntronA.
Lisez attentivement les instructions et suivez - les étape par étape.
Votre médecin ou son assistant(e) vous apprendront comment injecter vous -même IntronA.
Ne tentez pas de l’injecter vous -même à moins que vous ne soyez sûr d’avoir compris la procédure et les conditions de l’auto-injection.
Préparation Rassemblez les éléments nécessaires avant de commencer:
- le stylo multidose d’IntronA;
- une aiguille pour l’injection sous-cutanée (fournie dans l’étui);
- un tampon nettoyant.
Lavez-vous soigneusement les mains.
Utilisez uniquement les aiguilles fournies dans la boîte pour IntronA.
Utilisez une nouvelle aiguille pour chaque dose.
Assurez -vous que la solution est à température ambiante au moment de l’injection.
Les figures A et B vous montrent les différentes parties du stylo et l’aiguille.
Les parties les plus importantes sont les suivantes:
- La graduation du bouton poussoir vous indique la dose qui a été sélectionnée.
- Le code couleur de la bande marron et le bouton poussoir se situent en bas du stylo lorsqu’il est
tenu avec le capuchon protecteur placé en haut.
- Le stylo n’est complètement fermé que lorsque le triangle sur la graduation du capuchon
protecteur est aligné avec l’indicateur de dose situé sur le corps du stylo.
Capuchon protecteur
Graduations du capuchon protecteur Aiguille Membrane en caoutchouc
Réservoir
Indicateur de dose
Corps du stylo
Bande du
corps colorée Bouton poussoir
Graduations du bouton poussoir
Figure A
Figure B
508 Retirez le stylo du réfrigérateur environ une demi-heure avant d’administrer la dose de façon à ce que la solution située dans le stylo soit à température ambiante lorsqu’elle est injectée.
Lorsque vous êtes prêt à faire votre injection, préparez votre stylo comme suit:
Assurez-vous qu’IntronA, solution injectable, a une apparence limpide et incolore avant son utilisation.
Si elle n’est pas uniformément limpide ou si elle contient des particules, ne l’utilisez pas.
Retirez le capuchon protecteur du stylo et désinfectez la membrane en caoutchouc (voir Figure C) avec un tampon nettoyant.
Bouton poussoir Corps du stylo
Membrane en caoutchouc
Figure C
Retirez la languette de protection de l’aiguille.
Remarquez que la partie arrière de l’aiguille apparaît lorsque la languette de protection est retirée (voir Figure D).
Figure D
Poussez doucement l’aiguille sur le stylo comme indiqué sur la figure E.
(Remarquez que la partie arrière de l’aiguille va percer la membrane en caoutchouc que vous avez préalablement désinfectée).
Vissez maintenant l’aiguille sur le stylo en tournant dans le sens des aiguilles d’une montre (voir Figure F).
Figure E
Figure F
Ensuite, retirez prudemment le capuchon protecteur interne de l’aiguille, en gardant à l’esprit que l’aiguille est maintenant à découvert (Figure H).
Conservez le capuchon protecteur externe de l’aiguille pour une utilisation ultérieure.
509
Figure G
Figure H
Le stylo est maintenant prêt à l’emploi.
Ceci est appelé “ faire le vide d’air ”.
Tenez IntronA, solution injectab le en stylo multidose avec l’aiguille pointée vers le haut.
Tapotez le réservoir avec votre doigt de telle sorte que les bulles d’air montent vers le haut du réservoir, juste sous l’aiguille (Figure I).
Réservoir
Figure I
Tenez le stylo par le corps et tournez le réservoir dans le sens indiqué par la flèche de la Figure J (dans le sens des aiguilles d’une montre) jusqu’à ce que vous sentiez un déclic.
Figure J
En tenant le stylo avec l’aiguille pointée vers le haut, appuyez à fond sur le bouton poussoir et voyez si une goutte d’IntronA, solution injectable, apparaît à l’extrémité de l’aiguille (Observez ci-dessous la goutte à l’extrémité de l’aiguille sur la figure K).
510 Figure K
S’il n’apparaît pas de goutte, utilisez un autre stylo, et ramenez le stylo défectueux à votre pharmacien.
Remarque: une certaine quantité d’air peut rester dans le stylo, mais cela n’a pas d’importance car vous avez expulsé l’air de l’aiguille et la dose sera dès lors correcte.
Replacez le capuchon protecteur du stylo multidose IntronA, solution injectable avec le triangle face à l’indicateur de dose comme représenté sur la Figure L.
Figure L
Le stylo est maintenant prêt pour le réglage de la dose.
Pour l’étape suivante, tenez le stylo par le milieu du corps.
Cela permettra au bouton poussoir de monter librement, permettant de sélectionner la dose correcte.
Pour sélectionner la dose requise, tenez le stylo horizontalement par le corps à l’aide d’une main.
Avec l’autre main, tournez le capuchon protecteur dans le sens des aiguilles d’une montre comme indiqué par la flèche de la Figure M.
Vous allez remarquer que le bouton poussoir monte, indiquant la dose sélectionnée.
Pour sélectionner la dose correcte, tournez le capuchon protecteur autant de fois que nécessaire comme indiqué ci-dessous:
511 Dose correspondante (millions d’UI) en Nombre de “tours” et de “clics” utilisant IntronA, solution injectable, stylo multidose 18 millions d’UI/stylo
1,5 1 tour complet (5 clics)
1,8 6 clics
2,1 7 clics
2,4 8 clics
2,7 9 clics
3 2 tours complets (10 clics) Figure M 3,3 11 clics 3,6 12 clics 3,9 13 clics 4,2 14 clics 4,5 3 tours complets (15 clics) 4,8 16 clics 5,1 17 clics 5,4 18 clics 5,7 19 clics 6 4 tours complets (20 clics)* *4 tours complets correspondent à la dose maximale qui peut être administrée en une seule injection.
Le stylo est conçu pour délivrer son contenu de 18 millions d’UI en doses allant de 1,5 à 6 millions d’UI.
Le stylo peut déliver un maximum de 12 doses de 1,5 millions d’UI sur une période n’excédant pas 4 semaines.
La graduation du bouton poussoir vous indiquera la dose sélectionnée (voir ci-dessous la Figure N).
Pour des doses correspondant aux nombres de clics intermédiaires entre les tours complets, la graduation se situe entre les deux repères de doses indiquant des tours complets.
A ce moment, vérifiez que vous avez la dose correcte.
512 Figure N
Après chaque tour complet, vérifiez que le triangle est bien en face de l’indicateur de dose (voir Figure O).
Si vous avez sélectionné une dose incorrecte, tournez simplement le capuchon en arrière (dans le sens contraire des aiguilles d’une montre) jusqu’à ce que le bouton poussoir soit revenu à sa position initiale et recommencez.
Lorsque la dose correcte est sélectionnée, vous êtes prêt à pratiquer l’injection.
Figure O
Injection de la solution Choisissez le site d’injection.
Les meilleurs endroits pour l’injection sont les tissus avec une couche graisseuse entre la peau et le muscle: cuisse, surface extérieure de la partie supérieure du bras (vous pouvez avoir besoin de l’aide d’une autre personne pour utiliser cet endroit), l’abdomen (à l’exception du nombril ou de la taille).
Si vous êtes particulièrement maigre, utilisez seulement la cuisse ou la surface extérieure du bras pour l’injection.
Changez de site d’injection à chaque fois.
Nettoyez et désinfectez la peau où l’injection doit être faite.
Attendez que la surface soit sèche.
A l’aide d’une main, pincez un pli de peau molle.
Avec l’autre main, tenez et maintenez le stylo comme vous le feriez avec un crayon.
Insérez l’aiguille dans le pli de la peau selon un angle d’environ 45°.
Ensuite, enfoncez complètement le bouton poussoir (voir Figure P).
Figure P 513 Conservez le bouton poussoir enfoncé et laissez l’aiguille en place pendant quelques secondes pour permettre à IntronA, solution injectable, de se répartir sous la peau, puis retirez l’aiguille.
Replacez avec soin le capuchon protecteur externe de l’aiguille (voir Figure Q).
Figure Q
Dévissez complètement l’aiguille en tournant dans le sens contraire des aiguilles d’une montre, comme indiqué à la Figure R.
Retirez-la ensuite avec soin du stylo et jetez l’aiguille coiffée de son capuchon (voir Figure S).
Figure R
Figure S
Replacez le capuchon protecteur du stylo avec, à nouveau, le triangle bien en face de l’indicateur de dose, comme indiqué sur la Figure T.
Puis, replacez le stylo au réfrigérateur.
514 Figure T
INFORMATION DE L’UTILISATEUR
IntronA 30 millions d’UI solution injectable, stylo multidose Interféron alfa-2b
Veuillez lire attentivement l’intégralité de cette notice avant d’utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’autres questions, si vous avez un doute, demandez plus d’informations à votre
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’un d’autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez-en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu’est-ce que IntronA et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant d’utiliser IntronA 3.
Comment utiliser IntronA 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver IntronA 6.
Informations supplémentaires
1.
QU’EST-CE QUE INTRONA ET DANS QUEL CAS EST-IL UTILISE
IntronA (interféron alfa-2b) modifie la réponse du système immunitaire de l’organisme pour faciliter la lutte contre les infections et les maladies sévères.
Parmi ceux-ci se trouvent la leucémie à tricholeucocytes, la leucémie myéloïde chronique, le myélome multiple, les lymphomes folliculaires, les tumeurs carcinoïdes, et le mélanome malin.
IntronA est également utilisé pour traiter les adultes atteints d’hépatites chroniques B ou C, qui sont des infections virales du foie.
IntronA est utilisé en association avec la ribavirine chez les enfants de 3 ans et plus et adolescents, non préalablement traités pour l’hépatite C chronique.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’UTILISER INTRONA
N’utilisez jamais IntronA
- si vous êtes allergique (hypersensible) à l’interféron ou à l’un des autres composants contenus
- si vous avez une maladie cardiaque sévère.
- si vous avez un mauvais fonctionnement des reins ou du foie.
- si vous avez une maladie du foie avancée décompensée (non contrôlée).
- si vous avez une hépatite et avez été récemment traité par des médicaments qui dépriment le
système immunitaire (autres que les traitements de courte durée avec des médicaments de type cortisone).
- si vous avez des antécédents de convulsions.
- si vous avez une maladie auto-immune, ou avez eu une transplantation d’organe et prenez un
médicament qui déprime votre système immunitaire (votre système immunitaire contribue à vous protéger contre l’infection).
- si vous avez une maladie de la thyroïde non adéquatement contrôlée.
516 Enfants et adolescents:
- si vous avez eu des problèmes nerveux ou mentaux sérieux, tels qu’ une dépression sévère ou
Faites attention avec IntronA
- si vous êtes enceinte ou souhaitez le devenir (voir Grossesse).
- si vous avez eu une affection nerveuse ou mentale sévère.
L’utilisation de l’interféron alfa -2b chez
les enfants et les adolescents présentant ou ayant des antécédents de troubles psychiatriques sévères est contre -indiquée (voir « N’utilisez jamais IntronA »).
- si vous avez déjà souffert de dépression ou développé des symptômes associés à une dépression
(i.e. sensations de mélancolie, de découragement, etc.) pendant le traitement avec IntronA (voir rubrique 4).
- si vous avez un psoriasis, il peut s’aggraver pendant le traitement avec IntronA.
- lorsque vous recevez IntronA, vous pouvez temporairement être plus sen sible aux infections.
Consultez votre médecin si vous pensez que vous êtes en train de contracter une infection.
- si vous développez des symptômes comme ceux du rhume ou d’une autre affection respiratoire,
tels que la fièvre, la toux ou une difficulté à respirer, prévenez votre médecin.
- si vous constatez un saignement inhabituel ou des bleus informez-en immédiatement votre
- si vous développez des symptômes de réaction allergique sévère (tels que difficulté respiratoire,
respiration sifflante ou urticaire) pendant le traitement, prévenez immédiatement votre médecin.
- si vous êtes également traité pour votre infection VIH, voir Utilisation d’autres médicaments.
- si vous avez reçu une greffe d’organe, de rein ou de foie, le traitement par interféron peut
augmenter le risque de rejet.
Informez-en votre médecin.
Des affections des dents et des gencives, pouvant entraîner un déchaussement des dents, ont été rapportées chez des patients recevant un traitement par IntronA en association avec la ribavirine.
De plus, lors d’un traitement à long terme par IntronA en association avec la ribavirine, une bouche sèche pourrait avoir un effet néfaste sur les dents et la bouche.
Vous devez vous brosser soigneusement les dents deux fois par jour et avoir des consultations dentaires régulières.
De plus, certains patients peuvent vomir.
Dans ce cas, assurez-vous de vous rincer soigneusement la bouche après le vomissement.
Cependant, lors de la période de suivi de 6 mois après traitement, la croissance est généralement redevenue normale, bien qu’un faible nombre d’enfants et adolescents n’ait pas retrouvé, dans la première année suivant la fin du traitement, la taille ou le poids correspondant à leur courbe de croissance avant traitement.
Prévenez votre médecin si vous avez eu une crise cardiaque ou un problème cardiaque; si vous avez des antécédents de problèmes respiratoires ou de pneumonie, des problèmes de coagulation du sang, de maladie du foie, de thyroïde, du diabète ou une pression sanguine faible ou haute.
Prévenez votre médecin si vous avez déjà été traité pour dépression ou pour tout autre désordre psychiatrique; confusion; perte de connaissance; idées suicidaires ou tentative de suicide.
Assurez-vous de prévenir votre médecin si vous prenez la plante médicinale chinoise shosaikoto.
Par conséquent, demandez conseil à votre médecin ou votre pharmacien avant de boire des boissons alcoolisées, ou de prendre des médicaments pour dormir, des sédatifs ou des médicaments puissants contre la douleur.
517 Veuillez dire à votre médecin si vous prenez de la théophylline ou de l’aminophylline pour l’asthme, et si vous prenez ou avez pris récemment tout autre médicament, même s’il s’agit d’un médicament obtenu sans ordonnance, car la dose de certains médicaments peut nécessiter un ajustement pendant votre traitement par IntronA.
Patients ayant également une infection VIH:
L’acidose lactique et la détérioration de la fonction hépatique sont des effets indésirables associés à un Traitement Anti-Rétroviral Hautement Actif (HAART), un des traitements du VIH.
Si vous recevez un Traitement Anti-Rétroviral Hautement Actif (HAART), l’association d’IntronA et de ribavirine peut augmenter votre risque d’acidose lactique et d’insuffisance hépatique.
Votre médecin surveillera particulièrement ces signes et symptômes (assurez-vous d’avoir également lu la notice de la ribavirine).
De plus, les patients traités par l’association IntronA et ribavirine et par la zidovudine peuvent présenter un risque augmenté de développer une anémie (faible nombre de cellules sanguines rouges).
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez-en à votre médecin ou à votre pharmacien.
Aliments et boissons Pendant votre traitement par IntronA, votre médecin peut vous demander de boire beaucoup pour éviter une baisse de tension artérielle.
Grossesse et allaitement Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Dans les études chez l’animal en gestation, les interférons ont quelquefois entraîné des avortements spontanés.
Le risque chez la femme enceinte n’est pas connu.
Lorsque IntronA est utilisé en association avec la ribavirine, les patients et les patientes doivent prendre des précautions particulières lors de leurs rapports sexuels afin d’éviter la survenue d’une grossesse, car la ribavirine peut entraîner de graves malformations chez l’enfant à naître:
- si vous êtes une fille ou une femme en âge d’avoir des enfants, traitée par IntronA en association à la
ribavirine, vous devez avoir un test de grossesse négatif avant le début du traitement, tous les mois pendant la durée du traitement et pendant les 4 mois suivant son arrêt.
Vous et votre partenaire devez chacun utiliser une méthode de contraception efficace pendant toute la durée de votre traitement et pendant les 4 mois suivant son arrêt.
Vous pouvez en discuter avec votre médecin.
- si vous êtes un homme traité par IntronA en association à la ribavirine, vous ne devez pas avoir de
rapports sexuels non protégés par préservatif avec une femme enceinte.
Si votre partenaire féminine n’est pas actuellement enceinte mais en âge d’avoir des enfants, elle doit effectuer un test de grossesse tous les mois pendant la durée de votre traitement et pendant les 7 mois suivant son arrêt.Vous pouvez en discuter avec votre médecin.
Si vous êtes un homme, vous et votre partenaire devez chacun utiliser une méthode de contraception efficace pendant toute la durée de votre traitement et pendant les 7 mois suivant son arrêt.
Vous pouvez en discuter avec votre médecin.
Par conséquent, n’allaitez pas votre enfant si vous êtes traitée par IntronA.
Lors d’un traitement en association avec la ribavirine, veuillez lire attentivement les notices d’information des médicaments contenant de la ribavirine.
Conduite de véhicules et utilisation de machines Il est déconseillé de conduire ou d’utiliser certaines machines si vous devenez somnolent, fatigué, ou confus à cause de ce médicament.
3.
COMMENT UTILISER INTRONA
Votre médecin a prescrit IntronA spécifiquement pour vous et votre état actuel; ne partagez ce médicament avec personne d’autre.
518 Votre médecin a déterminé la dose exacte d’IntronA à administrer en fonction de vos besoins personnels.
La dose pourra varier selon la maladie traitée.
Si vous vous injectez vous-même IntronA, assurez-vous que la dose qui vous a été prescrite est réellement indiquée sur l’emballage du médicament que vous recevez.
Les posologies exprimées en administration 3 fois par semaine sont à prendre de préférence un jour sur deux.
La dose initiale habituelle pour chaque état est présentée ci-dessous; cependant, les doses individuelles peuvent varier, et le médecin peut changer votre dose en fonction de vos besoins spécifiques:
Hépatite B chronique:
5 à 10 millions d’UI 3 fois par semaine (un jour sur deux) injectés par voie sous-cutanée (sous la peau).
Hépatite C chronique:
Adultes - 3 millions d’UI 3 fois par semaine (un jour sur deux) injectés par voie sous-cutanée (sous la peau) en association avec la ribavirine ou seul.
Enfants âgés de 3 ans et plus et adolescents - 3 millions d’UI/m² 3 fois par semaine (un jour sur deux) injectés par voie sous-cutanée (sous la peau) en association avec la ribavirine (voir également la notice de la ribavirine).
Leucémie à tricholeucocytes:
2 millions d’UI/m², 3 fois par semaine (un jour sur deux) injectés par voie sous-cutanée (sous la peau).
Leucémie myéloïde chronique:
4-5 millions d’UI/m² par jour injectés par voie sous-cutanée (sous la peau).
Myélome multiple:
3 millions d’UI/m², 3 fois par semaine (un jour sur deux) injectés par voie sous- cutanée (sous la peau).
Lymphomes folliculaires:
En association avec la chimiothérapie, 5 millions d’UI 3 fois par semaine (un jour sur deux) injectés par voie sous-cutanée (sous la peau).
Tumeur carcinoïde:
5 millions d’UI, 3 fois par semaine (un jour sur deux) injectés par voie sous- cutanée (sous la peau).
Traitement d’induction:
20 millions d’UI/m², par voie intraveineuse, administrés quotidiennement pendant 5 jours par semaine sur une période de 4 semaines.
Traitement d’entretien:
10 millions d’UI/m², 3 fois par semaine (un jour sur deux) injectés par voie sous-cutanée (sous la peau).
Votre médecin peut prescrire une dose différente d’IntronA, seul ou en association avec d’autres médicaments (par exemple: cytarabine, ribavirine).
Si IntronA vous a été prescrit en association avec un autre médicament, pour plus d’information reportez-vous à la notice d’utilisation de ce médicament.
Votre médecin déterminera le schéma posologique exact en fonction de vos besoins.
Si vous avez l’impression que l’effet d’IntronA est trop fort ou trop faible, consultez votre médecin ou votre pharmacien.
Voie sous-cutanée:
IntronA est habituellement destiné à la voie sous-cutanée.
Cela signifie qu’ IntronA est injecté à l’aide d’une aiguille courte dans le tissu graisseux juste sous la peau.
Si vous vous injectez ce médicament vous-même ou si vous l’administrez à un enfant ou adolescent, on vous apprendra comment préparer et administrer l’injection.
Des instructions détaillées pour l’administration par voie sous-cutanée sont fournies dans cette notice (voir COMMENT AUTO-INJECTER INTRONA à la fin de la notice).
519 Une dose d’IntronA est administrée chaque jour prévu.
IntronA est administré soit tous les jours (5 ou 7 fois par semaine), ou trois fois par semaine, un jour sur deux, par exemple le lundi, mercredi, et vendredi.
Les interférons peuvent entraîner une fatigue inhabituelle; si vous vous injectez ce médicament vous-même, ou si vous l’administrez à un enfant ou adolescent, faites-le au moment du coucher.
Respectez toujours la posologie indiquée par votre médecin.
Ne dépassez pas la dose recommandée, et prenez IntronA aussi longtemps que prescrit.
Si vous avez utilisé plus d’IntronA que vous n’auriez dû Contactez votre médecin ou un professionnel de santé dès que possible.
Si vous oubliez de prendre IntronA Si vous vous injectez vous-même le traitement, ou si vous êtes en charge d’un enfant ou adolescent prenant IntronA avec la ribavirine, injectez la dose recommandée dès que vous y pensez et continuez le traitement comme d’habitude.
Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre.
Si vous devez vous injecter ce produit tous les jours, et que vous oubliez accidentellement un jour entier de traitement, continuez le traitement à la dose habituelle le jour suivant.
Contactez votre médecin ou votre pharmacien si nécessaire.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, IntronA peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Bien que tous ces effets indésirables ne soient pas susceptibles de survenir, ils peuvent nécessiter une intervention médicale s’ils surviennent.
Certaines personnes se sont senties déprimées en prenant IntronA seul ou en association avec la ribavirine, et dans certains cas, ont eu des pensées d’atteinte à la vie d’autrui, idées suicidaires ou un comportement agressif (parfois dirigé contre autrui).
Consultez immédiatement, si vous remarquez que vous déprimez ou avez des idées suicidaires ou changez de comportement.
Vous pouvez demander à un membre de votre famille ou de votre entourage proche de vous aider à rester attentif à l’apparition de signes de dépression ou de changement dans votre comportement.
Utilisation chez les enfants et adolescents: les enfants et les adolescents sont particulièrement susceptibles de développer une dépression lors du traitement par IntronA en association avec la ribavirine.
Contactez immédiatement votre médecin ou ayez recours à un traitement d’urgence s’ils ont des comportements inhabituels, se sentent déprimés, ou ont envie de se faire mal ou de faire mal à d’autres personnes.
Si l’un des effets indésirables suivants survient, arrêtez de prendre IntronA et prévenez immédiatement votre médecin ou allez au service des urgences de l’hôpital le plus proche:
Ce sont tous des effets indésirables très sérieux.
Si vous les observez, vous pouvez avoir eu une réaction allergique sérieuse à IntronA.
Vous pouvez avoir besoin d’une surveillance médicale urgente ou d’une hospitalisation.
Ces effets indésirables très sérieux sont très rares.
souffle diminué, confusion, difficulté à rester vigilant, sensation de picotement ou d’engourdissement ou douleur aux mains ou aux pieds; crise d’épilepsie (convulsions); troubles du sommeil, de la pensée ou de la concentration, état mental altéré; idées suicidaires, tentative de suicide, changement de comportement ou comportement agressif (parfois dirigé contre autrui), hallucinations; douleur sévère à l’estomac; selles noires ou à l’aspect de goudron; sang dans les selles ou les urines, saignement sévère du nez; teint cireux, quantité 520 élevée de sucre dans le sang, fièvre ou frissons débutant après quelques semaines de traitement, douleur dans le bas du dos ou sur le côté, miction difficile, problèmes d’yeux, de vue ou d’audition, perte d’audition, rougeur douloureuse ou intense de la peau ou des muqueuses.
Ils peuvent constituer des effets indésirables sérieux nécessitant une surveillance médicale d’urgence.
Votre médecin vérifiera votre sang pour s’assurer que la numération de vos cellules sanguines blanches (cellules qui luttent contre l’infection), cellules sanguines rouges (cellules qui transportent le fer et l’oxygène), plaquettes (cellules pour la coagulation sanguine) et des autres valeurs de laboratoire sont dans des limites acceptables.
Une réduction modérée et habituellement réversible des trois types de cellules sanguines: globules blancs, globules rouges et plaquettes, a été rapportée.
Au début du traitement avec IntronA, vous pouvez avoir une réaction pseudo-grippale, avec fièvre, fatigue, mal de tête, douleur musculaire, douleur aux articulations et tremblements/frissons.
Votre médecin peut vous recommander de prendre du paracétamol si vous avez ces symptômes.
Les autres effets indésirables susceptibles de survenir comprennent:
Effets indésirables très fréquemment rapportés (au moins 1 patient sur 10): douleur, gonflement et rougeur ou lésions de la peau au point d’injection, perte de cheveux, étourdissements, changements de l’appétit, douleurs abdominales ou à l’estomac, diarrhées, nausées (mal au cœur), infection virale, dépression, instabilité émotionnelle, insomnie, anxiété, gorge douloureuse et douleur à la déglutition, fatigue, tremblements/frissons, fièvre, réaction pseudo- grippale, sensation d’inconfort général, maux de tête, perte de poids, vomissement, irritabilité, faiblesse, changements d’humeur, toux (parfois sévère), souffle court, démangeaisons, peau sèche, rash, douleur musculaire brutale et sévère, douleur aux articulations, douleur musculo-squelettique, changements des résultats d’analyses de sang dont une diminution du nombre de globules blancs.
Quelques enfants et adolescents ont eu une diminution de leur croissance (taille et poids).
Effets indésirables fréquemment rapportés (au moins 1 patient sur 100, mais moins d’1 patient sur 10): soif, déshydratation, pression sanguine haute, migraines, ganglions gonflés, bouffées de chaleur, troubles menstruels, désir sexuel diminué, problèmes vaginaux, seins douloureux, douleur aux testicules, problèmes de thyroïde, rougeur des gencives, sécheresse de la bouche, bouche ou langue rouge ou douloureuse, douleur dentaire ou troubles dentaires, herpes simplex (boutons de fièvre), changement du goût, estomac dérangé, dyspepsie (brûlures d’estomac), constipation, hypertrophie du foie (problèmes de foie, parfois sévères), selles molles, incontinence nocturne chez l’enfant, inflammation des sinus, bronchite, douleur à l’œil, problème de canal lacrymal, conjonctivite (« œil rose »), agitation, somnolence, somnambulisme, problèmes de comportement, nervosité, nez bouché ou qui coule, éternuements, respiration rapide, pâleur ou rougeur de la peau, ecchymose, doigts et orteils très sensibles au froid, problèmes de peau ou des ongles, psoriasis (nouveau ou aggravation), augmentation de la sudation, envie plus fréquente d’uriner, légers tremblements, sensibilité du toucher diminuée, arthrite.
Effets indésirables peu fréquemment rapportés (au moins 1 patient sur 1 000, mais moins d’1 patient sur 100): infection bactérienne et sensation de fourmillements.
Effets indésirables rarement rapportés (au moins 1 patient sur 10 000, mais moins d’1 patient sur 1 000): pneumonie.
Effets indésirables très rarement rapportés (moins d’1 patient sur 10 000): pression sanguine basse, visage bouffi, diabètes, crampes dans les jambes, douleur au dos, problèmes rénaux, lésions nerveuses, saignement des gencives, anémie aplasique.
Il a été rapporté des réductions ou des arrêts de la production des globules rouges par l’organisme.
Il en résulte des anémies sévères dont les symptômes peuvent inclure une fatigue inhabituelle et un manque d’énergie.
521 Des cas de sarcoïdose (maladie caractérisée par une fièvre persistante, une perte de poids, une douleur et une inflammation des articulations, des lésions cutanées et une augmentation du volume des ganglions) ont été très rarement rapportés.
De très rares cas de perte de conscience ont été rapportés, la plupart du temps chez des personnes âgées traitées à des doses élevées.
Des cas d’attaque (événements cérébraux) ont été rapportés.
Contactez immédiatement votre médecin en cas d’apparition d’un de ces symptômes.
Des affections parodontales (touchant les gencives) et dentaires, un état mental altéré, une perte de conscience, des réactions d’hypersensibilité aiguë incluant urticaire, angio-œdème (gonflement des mains, des pieds, des chevilles, du visage, des lèvres, de la bouche ou de la gorge pouvant entraîner une difficulté à avaler ou respirer), une bronchoconstriction et une anaphylaxie (réaction allergique sévère touchant le corps entier) ont été rapportés, mais leur fréquence est indéterminée.
Par ailleurs, un syndrome de Vogt-Koyanagi-Harada (maladie auto-immune inflammatoire touchant les yeux, la peau et les membranes des oreilles, du cerveau et de la moelle épinière), pensées d’atteinte à la vie d’autrui, manie (enthousiasme excessif ou immodéré), troubles bipolaires (troubles de l’humeur caractérisés par des épisodes alternatifs de tristesse et d’excitation) ont été rapportés avec l’utilisation d’IntronA.
D’autres effets indésirables non listés ci-dessus peuvent également survenir chez certains patients.
Si vous ressentez un des effets mentionnés comme grave ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER INTRONA
Tenir hors de la portée et de la vue des enfants.
A conserver au réfrigérateur (entre 2ºC et 8ºC).
Ne pas congeler.
Chaque stylo est prévu pour une période d’utilisation de quatre semaines et doit ensuite être jeté.
Un maximum de 48 heures (deux jours) d’exposition à 25°C est autorisé au cours de la période de quatre semaines afin de couvrir les délais accidentels de remise du stylo au réfrigérateur.
Selon la dose qui vous a été prescrite, il peut rester dans la boîte des aiguilles et des tampons non utilisés.
Jetez-les selon les précautions d’usage.
Ne pas utiliser IntronA après la date de péremption mentionnée sur la boîte.
Ne pas utiliser, si vous remarquez un changement dans l’apparence d’IntronA.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient IntronA
- La substance active est l’interféron alfa-2b recombinant, 30 millions d’UI/stylo.
- Les autres composants sont phosphate disodique anhydre, phosphate monosodique
monohydraté, édétate disodique, chlorure de sodium, métacrésol, polysorbate 80 et eau pour préparations injectables.
Qu’est-ce qu’IntronA et contenu de l’emballage extérieur
IntronA se présente sous la forme d’une solution injectable.
La solution limpide et incolore est contenue dans une cartouche en verre.
Le stylo est conçu pour délivrer son contenu de 30 millions d’UI en doses allant de 2,5 à 10 millions d’UI.
Le stylo peut déliver un maximum de 12 doses de 2,5 millions d’UI sur une période n’excédant pas 4 semaines.
522 IntronA est disponible sous trois présentations différentes:
IntronA, 30 millions d’UI/stylo, solution injectable
- Boîte de 1 stylo, 12 aiguilles et 12 tampons nettoyants
- Boîte de 2 stylos, 24 aiguilles et 24 tampons nettoyants
- Boîte de 8 stylos, 96 aiguilles et 96 tampons nettoyants
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l’Autorisation de mise sur le marché:
SP Europe 73, rue de Stalle B-1180 Bruxelles Belgique
Fabricant:
SP Labo N.V.
Industriepark 30 B-2220 Heist-op-den-Berg Belgique
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’autorisation de mise sur le marché:
België/Belgique/Belgien Rue de Stalle/Stallestraat 73 B-1180 Bruxelles/Brussel/Brüssel Tél/Tel: + 3 2-(0)2 370 92 11
Luxembourg/Luxemburg Rue de Stalle 73 B-1180 Bruxelles/Brüssel Belgique/Belgien Tél/Tel: + 32-(0)2 370 92 11
Ийст Парк Трейд Център Бул.
„Н.Й.Вапцаров” 53А, ет.
2 BG-София 1407 Тел.: +359 2 806 3030
H-1123 Budapest Tel.: +36 1 457-8500
Malta Česká republika 168 Christopher Street Ke Štvanici 3 MT-VLT02 Valletta Tel: + 356-21 23 21 75 CZ-186 00 Praha 8 Tel: +420 221771250
Nederland Danmark Walmolen 1 Lautrupbjerg 2 NL-3994 DL Houten DK-2750 Ballerup Tel: + 31-(0)800 9999000 Tlf: + 45-44 39 50 00
Deutschland Thomas-Dehler-Straße 27 D-81737 München Tel: + 49-(0)89 627 31-0
Norge Pb.
398 N-1326 Lysaker Tlf: + 47 67 16 64 50
Österreich Am Euro Platz 2 A-1120 Wien Tel: +43-(0) 1 813 12 31
Polska Ul.
Taśmowa 7 PL-02-677 Warszawa Tel.: + 48-(0)22 478 41 50
España Km.
36, Ctra.
Nacional I E-28750 San Agustín de Guadalix – Madrid Tel: + 34-91 848 85 00
România Şos.
Bucureşti-Ploieşti, nr.
17-21, Băneasa Center, et.
8, sector 1 RO-013682 Bucureşti Tel: + 40 21 233 35 30
Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44-(0)1 707 363 636
Slovenská republika Strakova 5 SK-811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I-20090 Segrate (Milano) Tel: + 39-02 21018.1
Suomi/Finland PL 86/PB 86 FIN-02151 Espoo/Esbo Puh/Tel: + 358-(0)20-7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY-1055 Λευκωσία Τηλ: +357-22 757188
Sverige Box 6185 S-102 33 Stockholm Tel: + 46-(0)8 522 21 500
Latvija Bauskas 58a -401 Rīga, LV-1004 Tel: + 371-7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44-(0)1 707 363 636
Lietuva Kęstučio g.
65/40 LT-08124 Vilnius Tel. + 370 52 101868
La dernière date à laquelle cette notice a été approuvée est
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA) http://www.emea.europa.eu/
524 COMMENT AUTO-INJECTER INTRONA
Les instructions suivantes expliquent comment vous injecter vous-même IntronA.
Lisez attentivement les instructions et suivez - les étape par étape.
Votre médecin ou son assistant(e) vous apprendront comment injecter vous -même IntronA.
Ne tentez pas de l’injecter vous -même à moins que vous ne soyez sûr d’avoir compris la procédure et les conditions de l’auto-injection.
Préparation Rassemblez les éléments nécessaires avant de commencer:
- le stylo multidose d’IntronA;
- une aiguille pour l’injection sous-cutanée (fournie dans l’étui);
- un tampon nettoyant.
Lavez-vous soigneusement les mains.
Utilisez uniquement les aiguilles fournies dans la boîte pour IntronA.
Utilisez une nouvelle aiguille pour chaque dose.
Assurez -vous que la solution est à température ambiante au moment de l’injection.
Les figures A et B vous montrent les différentes parties du stylo et l’aiguille.
Les parties les plus importantes sont les suivantes:
- La graduation du bouton poussoir vous indique la dose qui a été sélectionnée.
- Le code couleur de la bande bleue et le bouton poussoir se situent en bas du stylo lorsqu’il est
tenu avec le capuchon protecteur placé en haut.
- Le stylo n’est complètement fermé que lorsque le triangle sur la graduation du capuchon
protecteur est aligné avec l’indicateur de dose situé sur le corps du stylo.
Capuchon protecteur
Graduations du capuchon protecteur Aiguille Membrane en caoutchouc
Réservoir
Indicateur de dose
Corps du stylo
Bande du corps colorée Graduations du bouton Bouton poussoir poussoir
Figure A
Figure B
525 Retirez le stylo du réfrigérateur environ une demi-heure avant d’administrer la dose de façon à ce que la solution située dans le stylo soit à température ambiante lorsqu’elle est injectée.
Lorsque vous êtes prêt à faire votre injection, préparez votre stylo comme suit:
Assurez-vous qu’IntronA, solution injectable, a une apparence limpide et incolore avant son utilisation.
Si elle n’est pas uniformément limpide ou si elle contient des particules, ne l’utilisez pas.
Retirez le capuchon protecteur du stylo et désinfectez la membrane en caoutchouc (voir Figure C) avec un tampon nettoyant.
Bouton poussoir Corps du stylo
Membrane en caoutchouc
Figure C
Retirez la languette de protection de l’aiguille.
Remarquez que la partie arrière de l’aiguille apparaît lorsque la languette de protection est retirée (voir Figure D).
Figure D
Poussez doucement l’aiguille sur le stylo comme indiqué sur la figure E.
(Remarquez que la partie arrière de l’aiguille va percer la membrane en caoutchouc que vous avez préalablement désinfectée).
Vissez maintenant l’aiguille sur le stylo en tournant dans le sens des aiguilles d’une montre (voir Figure F).
Figure E
Figure F
Ensuite, retirez prudemment le capuchon protecteur interne de l’aiguille, en gardant à l’esprit que l’aiguille est maintenant à découvert (Figure H).
Conservez le capuchon protecteur externe de l’aiguille pour une utilisation ultérieure.
Figure G
Figure H
Le stylo est maintenant prêt à l’emploi.
Ceci est appelé “ faire le vide d’air ”.
Tenez IntronA, solution injectab le en stylo multidose avec l’aiguille pointée vers le haut.
Tapotez le réservoir avec votre doigt de telle sorte que les bulles d’air montent vers le haut du réservoir, juste sous l’aiguille (Figure I).
Réservoir
Figure I
Tenez le stylo par le corps et tournez le réservoir dans le sens indiqué par la flèche de la Figure J (dans le sens des aiguilles d’une montre) jusqu’à ce que vous sentiez un déclic.
Figure J
En tenant le stylo avec l’aiguille pointée vers le haut, appuyez à fond sur le bouton poussoir et voyez si une goutte d’IntronA, solution injectable, apparaît à l’extrémité de l’aiguille (Observez ci-dessous la goutte à l’extrémité de l’aiguille sur la figure K).
527 Figure K
S’il n’apparaît pas de goutte, utilisez un autre stylo, et ramenez le stylo défectueux à votre pharmacien.
Remarque: une certaine quantité d’air peut rester dans le stylo, mais cela n’a pas d’importance car vous avez expulsé l’air de l’aiguille et la dose sera dès lors correcte.
Replacez le capuchon protecteur du stylo multidose IntronA, solution injectable avec le triangle face à l’indicateur de dose comme représenté sur la Figure L.
Figure L
Le stylo est maintenant prêt pour le réglage de la dose.
Pour l’étape suivante, tenez le stylo par le milieu du corps.
Cela permettra au bouton poussoir de monter librement, permettant de sélectionner la dose correcte.
Pour sélectionner la dose requise, tenez le stylo horizontalement par le corps à l’aide d’une main.
Avec l’autre main, tournez le capuchon protecteur dans le sens des aiguilles d’une montre comme indiqué par la flèche de la Figure M.
Vous allez remarquer que le bouton poussoir monte, indiquant la dose sélectionnée.
Pour sélectionner la dose correcte, tournez le capuchon protecteur autant de fois que nécessaire comme indiqué ci-dessous:
528 Dose correspondante (millions d’UI) en Nombre de “tours” et de “clics” utilisant IntronA, solution injectable, stylo multidose 30 millions d’UI/stylo
1 tour complet (5 clics)
2,5
6 clics
3
7 clics
3,5
8 clics
4
9 clics
4,5
2 tours complets (10 clics)
5
11 clics
5,5
12 clics
6
1 3 clics
6,5
14 clics
7
3 tours complets (15 clics)
7,5
16 clics
8
17 clics
8,5
18 clics
9
19 clics
9,5
4 tours complets (20 clics)*
10
*4 tours complets correspondent à la dose maximale qui peut être administrée en une seule injection.
Le stylo est conçu pour délivrer son contenu de 30 millions d’UI en doses allant de 2,5 à 10 millions d’UI.
Le stylo peut déliver un maximum de 12 doses de 2,5 millions d’UI sur une période n’excédant pas 4 semaines.
La graduation du bouton poussoir vous indiquera la dose sélectionnée (voir ci-dessous la Figure N).
Pour des doses correspondant aux nombres de clics intermédiaires entre les tours complets, la graduation se situe entre les deux repères de doses indiquant des tours complets.
A ce moment, vérifiez que vous avez la dose correcte.
529 Figure N
Après chaque tour complet, vérifiez que le triangle est bien en face de l’indicateur de dose (voir Figure O).
Si vous avez sélectionné une dose incorrecte, tournez simplement le capuchon en arrière (dans le sens contraire des aiguilles d’une montre) jusqu’à ce que le bouton poussoir soit revenu à sa position initiale et recommencez.
Lorsque la dose correcte est sélectionnée, vous êtes prêt à pratiquer l’injection.
Figure O
Injection de la solution Choisissez le site d’injection.
Les meilleurs endroits pour l’injection sont les tissus avec une couche graisseuse entre la peau et le muscle: cuisse, surface extérieure de la partie supérieure du bras (vous pouvez avoir besoin de l’aide d’une autre personne pour utiliser cet endroit), l’abdomen (à l’exception du nombril ou de la taille).
Si vous êtes particulièrement maigre, utilisez seulement la cuisse ou la surface extérieure du bras pour l’injection.
Changez de site d’injection à chaque fois.
Nettoyez et désinfectez la peau où l’injection doit être faite.
Attendez que la surface soit sèche.
A l’aide d’une main, pincez un pli de peau molle.
Avec l’autre main, tenez et maintenez le stylo comme vous le feriez avec un crayon.
Insérez l’aiguille dans le pli de la peau selon un angle d’environ 45°.
Ensuite, enfoncez complètement le bouton poussoir (voir Figure P).
Figure P 530 Conservez le bouton poussoir enfoncé et laissez l’aiguille en place pendant quelques secondes pour permettre à IntronA, solution injectable, de se répartir sous la peau, puis retirez l’aiguille.
Replacez avec soin le capuchon protecteur externe de l’aiguille (voir Figure Q).
Figure Q
Dévissez complètement l’aiguille en tournant dans le sens contraire des aiguilles d’une montre, comme indiqué à la Figure R.
Retirez-la ensuite avec soin du stylo et jetez l’aiguille coiffée de son capuchon (voir Figure S).
Figure R
Figure S
Replacez le capuchon protecteur du stylo avec, à nouveau, le triangle bien en face de l’indicateur de dose, comme indiqué sur la Figure T.
Puis, replacez le stylo au réfrigérateur.
531 Figure T
INFORMATION DE L’UTILISATEUR
IntronA 60 millions d’UI solution injectable, stylo multidose Interféron alfa-2b
Veuillez lire attentivement l’intégralité de cette notice avant d’utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’autres questions, si vous avez un doute, demandez plus d’informations à votre
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’un d’autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez-en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu’est-ce que IntronA et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant d’utiliser IntronA 3.
Comment utiliser IntronA 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver IntronA 6.
Informations supplémentaires
1.
QU’EST-CE QUE INTRONA ET DANS QUEL CAS EST-IL UTILISE
IntronA (interféron alfa-2b) modifie la réponse du système immunitaire de l’organisme pour faciliter la lutte contre les infections et les maladies sévères.
Parmi ceux-ci se trouvent la leucémie à tricholeucocytes, la leucémie myéloïde chronique, le myélome multiple, les lymphomes folliculaires, les tumeurs carcinoïdes, et le mélanome malin.
IntronA est également utilisé pour traiter les adultes atteints d’hépatites chroniques B ou C, qui sont des infections virales du foie.
IntronA est utilisé en association avec la ribavirine chez les enfants de 3 ans et plus et adolescents, non préalablement traités pour l’hépatite C chronique.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’UTILISER INTRONA
N’utilisez jamais IntronA
- si vous êtes allergique (hypersensible) à l’interféron ou à l’un des autres composants contenus
- si vous avez une maladie cardiaque sévère.
- si vous avez un mauvais fonctionnement des reins ou du foie.
- si vous avez une maladie du foie avancée décompensée (non contrôlée).
- si vous avez une hépatite et avez été récemment traité par des médicaments qui dépriment le
système immunitaire (autres que les traitements de courte durée avec des médicaments de type cortisone).
- si vous avez des antécédents de convulsions.
- si vous avez une maladie auto-immune, ou avez eu une transplantation d’organe et prenez un
médicament qui déprime votre système immunitaire (votre système immunitaire contribue à vous protéger contre l’infection).
- si vous avez une maladie de la thyroïde non adéquatement contrôlée.
533 Enfants et adolescents:
- si vous avez eu des problèmes nerveux ou mentaux sérieux, tels qu’ une dépression sévère ou
Faites attention avec IntronA
- si vous êtes enceinte ou souhaitez le devenir (voir Grossesse).
- si vous avez eu une affection nerveuse ou mentale sévère.
L’utilisation de l’interféron alfa -2b chez
les enfants et les adolescents présentant ou ayant des antécédents de troubles psychiatriques sévères est contre -indiquée (voir « N’utilisez jamais IntronA »).
- si vous avez déjà souffert de dépression ou développé des symptômes associés à une dépression
(i.e. sensations de mélancolie, de découragement, etc.) pendant le traitement avec IntronA (voir rubrique 4).
- si vous avez un psoriasis, il peut s’aggraver pendant le traitement avec IntronA.
- lorsque vous recevez IntronA, vous pouvez temporairement être plus sen sible aux infections.
Consultez votre médecin si vous pensez que vous êtes en train de contracter une infection.
- si vous développez des symptômes comme ceux du rhume ou d’une autre affection respiratoire,
tels que la fièvre, la toux ou une difficulté à respirer, prévenez votre médecin.
- si vous constatez un saignement inhabituel ou des bleus informez-en immédiatement votre
- si vous développez des symptômes de réaction allergique sévère (tels que difficulté respiratoire,
respiration sifflante ou urticaire) pendant le traitement, prévenez immédiatement votre médecin.
- si vous êtes également traité pour votre infection VIH, voir Utilisation d’autres médicaments.
- si vous avez reçu une greffe d’organe, de rein ou de foie, le traitement par interféron peut
augmenter le risque de rejet.
Informez-en votre médecin.
Des affections des dents et des gencives, pouvant entraîner un déchaussement des dents, ont été rapportées chez des patients recevant un traitement par IntronA en association avec la ribavirine.
De plus, lors d’un traitement à long terme par IntronA en association avec la ribavirine, une bouche sèche pourrait avoir un effet néfaste sur les dents et la bouche.
Vous devez vous brosser soigneusement les dents deux fois par jour et avoir des consultations dentaires régulières.
De plus, certains patients peuvent vomir.
Dans ce cas, assurez-vous de vous rincer soigneusement la bouche après le vomissement.
Cependant, lors de la période de suivi de 6 mois après traitement, la croissance est généralement redevenue normale, bien qu’un faible nombre d’enfants et adolescents n’ait pas retrouvé, dans la première année suivant la fin du traitement, la taille ou le poids correspondant à leur courbe de croissance avant traitement.
Prévenez votre médecin si vous avez eu une crise cardiaque ou un problème cardiaque; si vous avez des antécédents de problèmes respiratoires ou de pneumonie, des problèmes de coagulation du sang, de maladie du foie, de thyroïde, du diabète ou une pression sanguine faible ou haute.
Prévenez votre médecin si vous avez déjà été traité pour dépression ou pour tout autre désordre psychiatrique; confusion; perte de connaissance; idées suicidaires ou tentative de suicide.
Assurez-vous de prévenir votre médecin si vous prenez la plante médicinale chinoise shosaikoto.
Par conséquent, demandez conseil à votre médecin ou votre pharmacien avant de boire des boissons alcoolisées, ou de prendre des médicaments pour dormir, des sédatifs ou des médicaments puissants contre la douleur.
534 Veuillez dire à votre médecin si vous prenez de la théophylline ou de l’aminophylline pour l’asthme, et si vous prenez ou avez pris récemment tout autre médicament, même s’il s’agit d’un médicament obtenu sans ordonnance, car la dose de certains médicaments peut nécessiter un ajustement pendant votre traitement par IntronA.
Patients ayant également une infection VIH:
L’acidose lactique et la détérioration de la fonction hépatique sont des effets indésirables associés à un Traitement Anti-Rétroviral Hautement Actif (HAART), un des traitements du VIH.
Si vous recevez un Traitement Anti-Rétroviral Hautement Actif (HAART), l’association d’IntronA et de ribavirine peut augmenter votre risque d’acidose lactique et d’insuffisance hépatique.
Votre médecin surveillera particulièrement ces signes et symptômes (assurez-vous d’avoir également lu la notice de la ribavirine).
De plus, les patients traités par l’association IntronA et ribavirine et par la zidovudine peuvent présenter un risque augmenté de développer une anémie (faible nombre de cellules sanguines rouges).
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez-en à votre médecin ou à votre pharmacien.
Aliments et boissons Pendant votre traitement par IntronA, votre médecin peut vous demander de boire beaucoup pour éviter une baisse de tension artérielle.
Grossesse et allaitement Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Dans les études chez l’animal en gestation, les interférons ont quelquefois entraîné des avortements spontanés.
Le risque chez la femme enceinte n’est pas connu.
Lorsque IntronA est utilisé en association avec la ribavirine, les patients et les patientes doivent prendre des précautions particulières lors de leurs rapports sexuels afin d’éviter la survenue d’une grossesse, car la ribavirine peut entraîner de graves malformations chez l’enfant à naître:
- si vous êtes une fille ou une femme en âge d’avoir des enfants, traitée par IntronA en association à la
ribavirine, vous devez avoir un test de grossesse négatif avant le début du traitement, tous les mois pendant la durée du traitement et pendant les 4 mois suivant son arrêt.
Vous et votre partenaire devez chacun utiliser une méthode de contraception efficace pendant toute la durée de votre traitement et pendant les 4 mois suivant son arrêt.
Vous pouvez en discuter avec votre médecin.
- si vous êtes un homme traité par IntronA en association à la ribavirine, vous ne devez pas avoir de
rapports sexuels non protégés par préservatif avec une femme enceinte.
Si votre partenaire féminine n’est pas actuellement enceinte mais en âge d’avoir des enfants, elle doit effectuer un test de grossesse tous les mois pendant la durée de votre traitement et pendant les 7 mois suivant son arrêt.Vous pouvez en discuter avec votre médecin.
Si vous êtes un homme, vous et votre partenaire devez chacun utiliser une méthode de contraception efficace pendant toute la durée de votre traitement et pendant les 7 mois suivant son arrêt.
Vous pouvez en discuter avec votre médecin.
Par conséquent, n’allaitez pas votre enfant si vous êtes traitée par IntronA.
Lors d’un traitement en association avec la ribavirine, veuillez lire attentivement les notices d’information des médicaments contenant de la ribavirine.
Conduite de véhicules et utilisation de machines Il est déconseillé de conduire ou d’utiliser certaines machines si vous devenez somnolent, fatigué, ou confus à cause de ce médicament.
3.
COMMENT UTILISER INTRONA
Votre médecin a prescrit IntronA spécifiquement pour vous et votre état actuel; ne partagez ce médicament avec personne d’autre.
535 Votre médecin a déterminé la dose exacte d’IntronA à administrer en fonction de vos besoins personnels.
La dose pourra varier selon la maladie traitée.
Si vous vous injectez vous-même IntronA, assurez-vous que la dose qui vous a été prescrite est réellement indiquée sur l’emballage du médicament que vous recevez.
Les posologies exprimées en administration 3 fois par semaine sont à prendre de préférence un jour sur deux.
La dose initiale habituelle pour chaque état est présentée ci-dessous; cependant, les doses individuelles peuvent varier, et le médecin peut changer votre dose en fonction de vos besoins spécifiques:
Hépatite B chronique:
5 à 10 millions d’UI 3 fois par semaine (un jour sur deux) injectés par voie sous-cutanée (sous la peau).
Hépatite C chronique:
Adultes - 3 millions d’UI 3 fois par semaine (un jour sur deux) injectés par voie sous-cutanée (sous la peau) en association avec la ribavirine ou seul.
Enfants âgés de 3 ans et plus et adolescents - 3 millions d’UI/m² 3 fois par semaine (un jour sur deux) injectés par voie sous-cutanée (sous la peau) en association avec la ribavirine (voir également la notice de la ribavirine).
Leucémie à tricholeucocytes:
2 millions d’UI/m², 3 fois par semaine (un jour sur deux) injectés par voie sous-cutanée (sous la peau).
Leucémie myéloïde chronique:
4-5 millions d’UI/m² par jour injectés par voie sous-cutanée (sous la peau).
Myélome multiple:
3 millions d’UI/m², 3 fois par semaine (un jour sur deux) injectés par voie sous- cutanée (sous la peau).
Lymphomes folliculaires:
En association avec la chimiothérapie, 5 millions d’UI 3 fois par semaine (un jour sur deux) injectés par voie sous-cutanée (sous la peau).
Tumeur carcinoïde:
5 millions d’UI, 3 fois par semaine (un jour sur deux) injectés par voie sous- cutanée (sous la peau).
Traitement d’induction:
20 millions d’UI/m², par voie intraveineuse, administrés quotidiennement pendant 5 jours par semaine sur une période de 4 semaines.
Traitement d’entretien:
10 millions d’UI/m², 3 fois par semaine (un jour sur deux) injectés par voie sous-cutanée (sous la peau).
Votre médecin peut prescrire une dose différente d’IntronA, seul ou en association avec d’autres médicaments (par exemple: cytarabine, ribavirine).
Si IntronA vous a été prescrit en association avec un autre médicament, pour plus d’information reportez-vous à la notice d’utilisation de ce médicament.
Votre médecin déterminera le schéma posologique exact en fonction de vos besoins.
Si vous avez l’impression que l’effet d’IntronA est trop fort ou trop faible, consultez votre médecin ou votre pharmacien.
Voie sous-cutanée:
IntronA est habituellement destiné à la voie sous-cutanée.
Cela signifie qu’ IntronA est injecté à l’aide d’une aiguille courte dans le tissu graisseux juste sous la peau.
Si vous vous injectez ce médicament vous-même ou si vous l’administrez à un enfant ou adolescent, on vous apprendra comment préparer et administrer l’injection.
Des instructions détaillées pour l’administration par voie sous-cutanée sont fournies dans cette notice (voir COMMENT AUTO-INJECTER INTRONA à la fin de la notice).
536 Une dose d’IntronA est administrée chaque jour prévu.
IntronA est administré soit tous les jours (5 ou 7 fois par semaine), ou trois fois par semaine, un jour sur deux, par exemple le lundi, mercredi, et vendredi.
Les interférons peuvent entraîner une fatigue inhabituelle; si vous vous injectez ce médicament vous-même, ou si vous l’administrez à un enfant ou adolescent, faites-le au moment du coucher.
Respectez toujours la posologie indiquée par votre médecin.
Ne dépassez pas la dose recommandée, et prenez IntronA aussi longtemps que prescrit.
Si vous avez utilisé plus d’IntronA que vous n’auriez dû Contactez votre médecin ou un professionnel de santé dès que possible.
Si vous oubliez de prendre IntronA Si vous vous injectez vous-même le traitement, ou si vous êtes en charge d’un enfant ou adolescent prenant IntronA avec la ribavirine, injectez la dose recommandée dès que vous y pensez et continuez le traitement comme d’habitude.
Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre.
Si vous devez vous injecter ce produit tous les jours, et que vous oubliez accidentellement un jour entier de traitement, continuez le traitement à la dose habituelle le jour suivant.
Contactez votre médecin ou votre pharmacien si nécessaire.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, IntronA peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Bien que tous ces effets indésirables ne soient pas susceptibles de survenir, ils peuvent nécessiter une intervention médicale s’ils surviennent.
Certaines personnes se sont senties déprimées en prenant IntronA seul ou en association avec la ribavirine, et dans certains cas, ont eu des pensées d’atteinte à la vie d’autrui, idées suicidaires ou un comportement agressif (parfois dirigé contre autrui).
Consultez immédiatement, si vous remarquez que vous déprimez ou avez des idées suicidaires ou changez de comportement.
Vous pouvez demander à un membre de votre famille ou de votre entourage proche de vous aider à rester attentif à l’apparition de signes de dépression ou de changement dans votre comportement.
Utilisation chez les enfants et adolescents: les enfants et les adolescents sont particulièrement susceptibles de développer une dépression lors du traitement par IntronA en association avec la ribavirine.
Contactez immédiatement votre médecin ou ayez recours à un traitement d’urgence s’ils ont des comportements inhabituels, se sentent déprimés, ou ont envie de se faire mal ou de faire mal à d’autres personnes.
Si l’un des effets indésirables suivants survient, arrêtez de prendre IntronA et prévenez immédiatement votre médecin ou allez au service des urgences de l’hôpital le plus proche:
Ce sont tous des effets indésirables très sérieux.
Si vous les observez, vous pouvez avoir eu une réaction allergique sérieuse à IntronA.
Vous pouvez avoir besoin d’une surveillance médicale urgente ou d’une hospitalisation.
Ces effets indésirables très sérieux sont très rares.
souffle diminué, confusion, difficulté à rester vigilant, sensation de picotement ou d’engourdissement ou douleur aux mains ou aux pieds; crise d’épilepsie (convulsions); troubles du sommeil, de la pensée ou de la concentration, état mental altéré; idées suicidaires, tentative de suicide, changement de comportement ou comportement agressif (parfois dirigé contre autrui), hallucinations; douleur sévère à l’estomac; selles noires ou à l’aspect de goudron; sang dans les selles ou les urines, saignement sévère du nez; teint cireux, quantité 537 élevée de sucre dans le sang, fièvre ou frissons débutant après quelques semaines de traitement, douleur dans le bas du dos ou sur le côté, miction difficile, problèmes d’yeux, de vue ou d’audition, perte d’audition, rougeur douloureuse ou intense de la peau ou des muqueuses.
Ils peuvent constituer des effets indésirables sérieux nécessitant une surveillance médicale d’urgence.
Votre médecin vérifiera votre sang pour s’assurer que la numération de vos cellules sanguines blanches (cellules qui luttent contre l’infection), cellules sanguines rouges (cellules qui transportent le fer et l’oxygène), plaquettes (cellules pour la coagulation sanguine) et des autres valeurs de laboratoire sont dans des limites acceptables.
Une réduction modérée et habituellement réversible des trois types de cellules sanguines: globules blancs, globules rouges et plaquettes, a été rapportée.
Au début du traitement avec IntronA, vous pouvez avoir une réaction pseudo-grippale, avec fièvre, fatigue, mal de tête, douleur musculaire, douleur aux articulations et tremblements/frissons.
Votre médecin peut vous recommander de prendre du paracétamol si vous avez ces symptômes.
Les autres effets indésirables susceptibles de survenir comprennent:
Effets indésirables très fréquemment rapportés (au moins 1 patient sur 10): douleur, gonflement et rougeur ou lésions de la peau au point d’injection, perte de cheveux, étourdissements, changements de l’appétit, douleurs abdominales ou à l’estomac, diarrhées, nausées (mal au cœur), infection virale, dépression, instabilité émotionnelle, insomnie, anxiété, gorge douloureuse et douleur à la déglutition, fatigue, tremblements/frissons, fièvre, réaction pseudo- grippale, sensation d’inconfort général, maux de tête, perte de poids, vomissement, irritabilité, faiblesse, changements d’humeur, toux (parfois sévère), souffle court, démangeaisons, peau sèche, rash, douleur musculaire brutale et sévère, douleur aux articulations, douleur musculo-squelettique, changements des résultats d’analyses de sang dont une diminution du nombre de globules blancs.
Quelques enfants et adolescents ont eu une diminution de leur croissance (taille et poids).
Effets indésirables fréquemment rapportés (au moins 1 patient sur 100, mais moins d’1 patient sur 10): soif, déshydratation, pression sanguine haute, migraines, ganglions gonflés, bouffées de chaleur, troubles menstruels, désir sexuel diminué, problèmes vaginaux, seins douloureux, douleur aux testicules, problèmes de thyroïde, rougeur des gencives, sécheresse de la bouche, bouche ou langue rouge ou douloureuse, douleur dentaire ou troubles dentaires, herpes simplex (boutons de fièvre), changement du goût, estomac dérangé, dyspepsie (brûlures d’estomac), constipation, hypertrophie du foie (problèmes de foie, parfois sévères), selles molles, incontinence nocturne chez l’enfant, inflammation des sinus, bronchite, douleur à l’œil, problème de canal lacrymal, conjonctivite (« œil rose »), agitation, somnolence, somnambulisme, problèmes de comportement, nervosité, nez bouché ou qui coule, éternuements, respiration rapide, pâleur ou rougeur de la peau, ecchymose, doigts et orteils très sensibles au froid, problèmes de peau ou des ongles, psoriasis (nouveau ou aggravation), augmentation de la sudation, envie plus fréquente d’uriner, légers tremblements, sensibilité du toucher diminuée, arthrite.
Effets indésirables peu fréquemment rapportés (au moins 1 patient sur 1 000, mais moins d’1 patient sur 100): infection bactérienne et sensation de fourmillements.
Effets indésirables rarement rapportés (au moins 1 patient sur 10 000, mais moins d’1 patient sur 1 000): pneumonie.
Effets indésirables très rarement rapportés (moins d’1 patient sur 10 000): pression sanguine basse, visage bouffi, diabètes, crampes dans les jambes, douleur au dos, problèmes rénaux, lésions nerveuses, saignement des gencives, anémie aplasique.
Il a été rapporté des réductions ou des arrêts de la production des globules rouges par l’organisme.
Il en résulte des anémies sévères dont les symptômes peuvent inclure une fatigue inhabituelle et un manque d’énergie.
538 Des cas de sarcoïdose (maladie caractérisée par une fièvre persistante, une perte de poids, une douleur et une inflammation des articulations, des lésions cutanées et une augmentation du volume des ganglions) ont été très rarement rapportés.
De très rares cas de perte de conscience ont été rapportés, la plupart du temps chez des personnes âgées traitées à des doses élevées.
Des cas d’attaque (événements cérébraux) ont été rapportés.
Contactez immédiatement votre médecin en cas d’apparition d’un de ces symptômes.
Des affections parodontales (touchant les gencives) et dentaires, un état mental altéré, une perte de conscience, des réactions d’hypersensibilité aiguë incluant urticaire, angio-œdème (gonflement des mains, des pieds, des chevilles, du visage, des lèvres, de la bouche ou de la gorge pouvant entraîner une difficulté à avaler ou respirer), une bronchoconstriction et une anaphylaxie (réaction allergique sévère touchant le corps entier) ont été rapportés, mais leur fréquence est indéterminée.
Par ailleurs, un syndrome de Vogt-Koyanagi-Harada (maladie auto-immune inflammatoire touchant les yeux, la peau et les membranes des oreilles, du cerveau et de la moelle épinière), pensées d’atteinte à la vie d’autrui, manie (enthousiasme excessif ou immodéré), troubles bipolaires (troubles de l’humeur caractérisés par des épisodes alternatifs de tristesse et d’excitation) ont été rapportés avec l’utilisation d’IntronA.
D’autres effets indésirables non listés ci-dessus peuvent également survenir chez certains patients.
Si vous ressentez un des effets mentionnés comme grave ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER INTRONA
Tenir hors de la portée et de la vue des enfants.
A conserver au réfrigérateur (entre 2ºC et 8ºC).
Ne pas congeler.
Chaque stylo est prévu pour une période d’utilisation de quatre semaines et doit ensuite être jeté.
Un maximum de 48 heures (deux jours) d’exposition à 25°C est autorisé au cours de la période de quatre semaines afin de couvrir les délais accidentels de remise du stylo au réfrigérateur.
Selon la dose qui vous a été prescrite, il peut rester dans la boîte des aiguilles et des tampons non utilisés.
Jetez-les selon les précautions d’usage.
Ne pas utiliser IntronA après la date de péremption mentionnée sur la boîte.
Ne pas utiliser, si vous remarquez un changement dans l’apparence d’IntronA.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient IntronA
- La substance active est l’interféron alfa-2b recombinant, 60 millions d’UI/stylo
- Les autres composants sont phosphate disodique anhydre, phosphate monosodique
monohydraté, édétate disodique, chlorure de sodium, métacrésol, polysorbate 80 et eau pour préparations injectables.
Qu’est-ce qu’IntronA et contenu de l’emballage extérieur
IntronA se présente sous la forme d’une solution injectable La solution limpide et incolore est contenue dans une cartouche en verre.
Le stylo est conçu pour délivrer son contenu de 60 millions d’UI en doses allant de 5 à 20 millions d’UI.
Le stylo peut déliver un maximum de 12 doses de 5 millions d’UI sur une période n’excédant pas 4 semaines.
539 IntronA est disponible sous trois présentations différentes:
IntronA, 60 millions d’UI/stylo, solution injectable:
- Boîte de 1 stylo, 12 aiguilles et 12 tampons nettoyants
- Boîte de 2 stylos, 24 aiguilles et 24 tampons nettoyants
- Boîte de 8 stylos, 96 aiguilles et 96 tampons nettoyants
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l’Autorisation de mise sur le marché:
SP Europe 73, rue de Stalle B-1180 Bruxelles Belgique
Fabricant:
SP Labo N.V.
Industriepark 30 B-2220 Heist-op-den-Berg Belgique
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’autorisation de mise sur le marché:
België/Belgique/Belgien Rue de Stalle/Stallestraat 73 B-1180 Bruxelles/Brussel/Brüssel Tél/Tel: + 3 2-(0)2 370 92 11
Luxembourg/Luxemburg Rue de Stalle 73 B-1180 Bruxelles/Brüssel Belgique/Belgien Tél/Tel: + 32-(0)2 370 92 11
Ийст Парк Трейд Център Бул.
„Н.Й.Вапцаров” 53А, ет.
2 BG-София 1407 Тел.: +359 2 806 3030
H-1123 Budapest Tel.: +36 1 457-8500
Malta Česká republika 168 Christopher Street Ke Štvanici 3 MT-VLT02 Valletta Tel: + 356-21 23 21 75 CZ-186 00 Praha 8 Tel: +420 221771250
Nederland Danmark Lautrupbjerg 2 DK-2750 Ballerup Tlf: + 45-44 39 50 00
Walmolen 1 NL-3994 DL Houten Tel: + 31-(0)800 9999000
Norge Pb.
398 N-1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Österreich Am Euro Platz 2 Järvevana tee 9 A-1120 Wien EE-11314 Tallinn Tel: +43-(0) 1 813 12 31 Tel: + 372 654 96 86
Polska Ul.
Taśmowa 7 PL-02-677 Warszawa Tel.: + 48-(0)22 478 41 50
España Km.
36, Ctra.
Nacional I E-28750 San Agustín de Guadalix – Madrid Tel: + 34-91 848 85 00
România Şos.
Bucureşti-Ploieşti, nr.
17-21, Băneasa Center, et.
8, sector 1 RO-013682 Bucureşti Tel: + 40 21 233 35 30
Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44-(0)1 707 363 636
Slovenská republika Strakova 5 SK-811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I-20090 Segrate (Milano) Tel: + 39-02 21018.1
Suomi/Finland PL 86/PB 86 FIN-02151 Espoo/Esbo Puh/Tel: + 358-(0)20-7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY-1055 Λευκωσία Τηλ: +357-22 757188
Sverige Box 6185 S-102 33 Stockholm Tel: + 46-(0)8 522 21 500
Latvija Bauskas 58a -401 Rīga, LV-1004 Tel: + 371-7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44-(0)1 707 363 636
Lietuva Kęstučio g.
65/40 LT-08124 Vilnius Tel. + 370 52 101868
La dernière date à laquelle cette notice a été approuvée est
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA) http://www.emea.europa.eu/
541 COMMENT AUTO-INJECTER INTRONA
Les instructions suivantes expliquent comment vous injecter vous-même IntronA.
Lisez attentivement les instructions et suivez - les étape par étape.
Votre médecin ou son assistant(e) vous apprendront comment injecter vous -même IntronA.
Ne tentez pas de l’injecter vous -même à moins que vous ne soyez sûr d’avoir compris la procédure et les conditions de l’auto-injection.
Préparation Rassemblez les éléments nécessaires avant de commencer:
- le stylo multidose d’IntronA;
- une aiguille pour l’injection sous-cutanée (fournie dans l’étui);
- un tampon nettoyant.
Lavez-vous soigneusement les mains.
Utilisez uniquement les aiguilles fournies dans la boîte pour IntronA.
Utilisez une nouvelle aiguille pour chaque dose.
Assurez -vous que la solution est à température ambiante au moment de l’injection.
Les figures A et B vous montrent les différentes parties du stylo et l’aiguille.
Les parties les plus importantes sont les suivantes:
- La graduation du bouton poussoir vous indique la dose qui a été sélectionnée.
- Le code couleur de la bande violette et le bouton poussoir se situent en bas du stylo lorsqu’il est
tenu avec le capuchon protecteur placé en haut.
- Le stylo n’est complètement fermé que lorsque le triangle sur la graduation du capuchon
protecteur est aligné avec l’indicateur de dose situé sur le corps du stylo.
Capuchon protecteur
Graduations du capuchon protecteur Aiguille Membrane en caoutchouc
Réservoir
Indicateur de dose
Corps du stylo
Bande du corps colorée Graduations du bouton Bouton poussoir poussoir
Figure A
Figure B
542 Retirez le stylo du réfrigérateur environ une demi-heure avant d’administrer la dose de façon à ce que la solution située dans le stylo soit à température ambiante lorsqu’elle est injectée.
Lorsque vous êtes prêt à faire votre injection, préparez votre stylo comme suit:
Assurez-vous qu’IntronA, solution injectable, a une apparence limpide et incolore avant son utilisation.
Si elle n’est pas uniformément limpide ou si elle contient des particules, ne l’utilisez pas.
Retirez le capuchon protecteur du stylo et désinfectez la membrane en caoutchouc (voir Figure C) avec un tampon nettoyant.
Bouton poussoir Corps du stylo
Membrane en caoutchouc
Figure C
Retirez la languette de protection de l’aiguille.
Remarquez que la partie arrière de l’aiguille apparaît lorsque la languette de protection est retirée (voir Figure D).
Figure D
Poussez doucement l’aiguille sur le stylo comme indiqué sur la figure E.
(Remarquez que la partie arrière de l’aiguille va percer la membrane en caoutchouc que vous avez préalablement désinfectée).
Vissez maintenant l’aiguille sur le stylo en tournant dans le sens des aiguilles d’une montre (voir Figure F).
Figure E
Figure F
Ensuite, retirez prudemment le capuchon protecteur interne de l’aiguille, en gardant à l’esprit que l’aiguille est maintenant à découvert (Figure H).
Conservez le capuchon protecteur externe de l’aiguille pour une utilisation ultérieure.
543
Figure G
Figure H
Le stylo est maintenant prêt à l’emploi.
Ceci est appelé “ faire le vide d’air ”.
Tenez IntronA, solution injectab le en stylo multidose avec l’aiguille pointée vers le haut.
Tapotez le réservoir avec votre doigt de telle sorte que les bulles d’air montent vers le haut du réservoir, juste sous l’aiguille (Figure I).
Réservoir
Figure I
Tenez le stylo par le corps et tournez le réservoir dans le sens indiqué par la flèche de la Figure J (dans le sens des aiguilles d’une montre) jusqu’à ce que vous sentiez un déclic.
Figure J
En tenant le stylo avec l’aiguille pointée vers le haut, appuyez à fond sur le bouton poussoir et voyez si une goutte d’IntronA, solution injectable, apparaît à l’extrémité de l’aiguille (Observez ci-dessous la goutte à l’extrémité de l’aiguille sur la figure K).
544 Figure K
S’il n’apparaît pas de goutte, utilisez un autre stylo, et ramenez le stylo défectueux à votre pharmacien.
Remarque: une certaine quantité d’air peut rester dans le stylo, mais cela n’a pas d’importance car vous avez expulsé l’air de l’aiguille et la dose sera dès lors correcte.
Replacez le capuchon protecteur du stylo multidose IntronA, solution injectable avec le triangle face à l’indicateur de dose comme représenté sur la Figure L.
Figure L
Le stylo est maintenant prêt pour le réglage de la dose.
Pour l’étape suivante, tenez le stylo par le milieu du corps.
Cela permettra au bouton poussoir de monter librement, permettant de sélectionner la dose correcte.
Pour sélectionner la dose requise, tenez le stylo horizontalement par le corps à l’aide d’une main.
Avec l’autre main, tournez le capuchon protecteur dans le sens des aiguilles d’une montre comme indiqué par la flèche de la Figure M.
Vous allez remarquer que le bouton poussoir monte, indiquant la dose sélectionnée.
Pour sélectionner la dose correcte, tournez le capuchon protecteur autant de fois que nécessaire comme indiqué ci-dessous:
545 Dose correspondante (millions d’UI) en Nombre de “tours” et de “clics” utilisant IntronA, solution injectable, stylo multidose 60 millions d’UI/stylo
1 tour complet (5 clics)
5
6 clics
6
7 clics
7
8 clics
8
9 clics
9
2 tours complets (10 clics)
10
Figure M
3 tours complets (15 clics)
15
16
17
18
19
20
*4 tours complets correspondent à la dose maximale qui peut être administrée en une seule injection.
Le stylo est conçu pour délivrer son contenu de 60 millions d’UI en doses allant de 5 à 20 millions d’UI.
Le stylo peut déliver un maximum de 12 doses de 5 millions d’UI sur une période n’excédant pas 4 semaines.
La graduation du bouton poussoir vous indiquera la dose sélectionnée (voir ci-dessous la Figure N).
Pour des doses correspondant aux nombres de clics intermédiaires entre les tours complets, la graduation se situe entre les deux repères de doses indiquant des tours complets.
A ce moment, vérifiez que vous avez la dose correcte.
546 Figure N
Après chaque tour complet, vérifiez que le triangle est bien en face de l’indicateur de dose (voir Figure O).
Si vous avez sélectionné une dose incorrecte, tournez simplement le capuchon en arrière (dans le sens contraire des aiguilles d’une montre) jusqu’à ce que le bouton poussoir soit revenu à sa position initiale et recommencez.
Lorsque la dose correcte est sélectionnée, vous êtes prêt à pratiquer l’injection.
Figure O
Injection de la solution Choisissez le site d’injection.
Les meilleurs endroits pour l’injection sont les tissus avec une couche graisseuse entre la peau et le muscle: cuisse, surface extérieure de la partie supérieure du bras (vous pouvez avoir besoin de l’aide d’une autre personne pour utiliser cet endroit), l’abdomen (à l’exception du nombril ou de la taille).
Si vous êtes particulièrement maigre, utilisez seulement la cuisse ou la surface extérieure du bras pour l’injection.
Changez de site d’injection à chaque fois.
Nettoyez et désinfectez la peau où l’injection doit être faite.
Attendez que la surface soit sèche.
A l’aide d’une main, pincez un pli de peau molle.
Avec l’autre main, tenez et maintenez le stylo comme vous le feriez avec un crayon.
Insérez l’aiguille dans le pli de la peau selon un angle d’environ 45°.
Ensuite, enfoncez complètement le bouton poussoir (voir Figure P).
Figure P 547 Conservez le bouton poussoir enfoncé et laissez l’aiguille en place pendant quelques secondes pour permettre à IntronA, solution injectable, de se répartir sous la peau, puis retirez l’aiguille.
Replacez avec soin le capuchon protecteur externe de l’aiguille (voir Figure Q).
Figure Q
Dévissez complètement l’aiguille en tournant dans le sens contraire des aiguilles d’une montre, comme indiqué à la Figure R.
Retirez-la ensuite avec soin du stylo et jetez l’aiguille coiffée de son capuchon (voir Figure S).
Figure R
Figure S
Replacez le capuchon protecteur du stylo avec, à nouveau, le triangle bien en face de l’indicateur de dose, comme indiqué sur la Figure T.
Puis, replacez le stylo au réfrigérateur.
548 Figure T
549
European Medicines Agency
EMEA/ H/ C/ 389
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
INVANZ
Résumé EPAR à l’ intention du public
Le présent document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment l’ évaluation effectuée par le comité des médicaments à usage humain (CHMP, sur la base des études réalisées, a conduit aux recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre maladie ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que INVANZ?
INVANZ est présenté en flacon contenant une poudre blanche à diluer avant utilisation pour obtenir une solution pour perfusion (goutte-à-goutte dans une veine).
Le principe actif d’ INVANZ est l’ ertapénème.
Dans quel cas INVANZ est -il utilisé?
INVANZ est un antibiotique.
Il est indiqué pour le traitement des infections intra-abdominales, de la pneumonie communautaire (infection pulmonaire; le terme « communautaire » signifie que l’ infection a été contractée à l’ extérieur de l’ hôpital), des infections gynécologiques et des infections du pied chez les patients diabétiques.
INVANZ peut être utilisé chez les adultes et les enfants (à partir de 3 mois).
INVANZ est indiqué lorsque les bactéries (germes) responsables de l’ infection peuvent être détruites par l’ antibiotique.
Avant d’ utiliser INVANZ, le médecin doit tenir compte des recommandations officielles concernant l’ utilisation appropriée des antibiotiques.
Le médicament ne peut être obtenu que sur ordonnance.
Comment INVANZ est -il utilisé?
Chez les adultes et les adolescents, la dose d’ INVANZ est de 1 gramme administré une fois par jour.
Chez les patients plus jeunes (de 3 mois à 12 ans), il est administré deux fois par jour, la dose étant calculée en fonction du poids du patient (15 mg/ kg de poids corporel).
La durée de la perfusion doit être de 30 minutes.
La durée habituelle du traitement est de 3 à 14 jours, mais elle peut varier selon le type et la sévérité de l’ infection.
Il est possible de poursuivre le traitement par un antibiotique oral approprié si l’ état clinique du patient le permet.
INVANZ ne doit pas être utilisé chez les patients ayant une insuffisance rénale sévère, notamment ceux sous dialyse.
Comment INVANZ fonctionne -t-il?
Le principe actif d’ INVANZ, l’ ertapénème, est un antibiotique appartenant au groupe des « carbapénèmes ».
Il agit en se fixant à certaines protéines à la surface des cellules de la bactérie.
Cette action perturbe les fonctions essentielles qui maintiennent la cellule en vie et détruit la bactérie.
La liste des bactéries sensibles à INVANZ figure dans le résumé des caractéristiques du produit.
7 Westferry Circus, Canary Wharf, Londres E14 4HB, Royaume-Uni Tél.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. eu. int http: / /www. emea. eu. int ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Quelles études ont été menées sur INVANZ?
Les effets d’ INVANZ ont d’ abord été testés sur des modèles expérimentaux avant d’ être étudiés sur des humains.
Les études chez les enfants ont porté sur les mêmes types d’ infections; les comparateurs ont été le ceftriaxone (PC; 389 enfants) et la combinaison ticarcilline/ clavulanate (infections intra-abdominales; 105 enfants).
7 à 28 jours après le traitement selon le type d’ infection).
Quels ont été les bénéfices démontrés par INVANZ au cours des études?
INVANZ a été aussi efficace que le ceftriaxone ou la combinaison pipéracilline/ tazobactam sur les infections intra-abdominales, la pneumonie communautaire, les infections gynécologiques et les infections du pied chez le diabétique: des taux de guérison identiques ont été obtenus avec INVANZ et le médicament comparateur (entre 87 et 94% pour INVANZ, contre 83 à 92% pour les comparateurs).
En revanche, les données fournies n’ ont pas permis de justifier l’ utilisation d’ INVANZ pour le traitement des infections urinaires, ainsi que des infections de la peau et des tissus mous, à l’ exception des ulcères du pied chez le diabétique.
Chez les enfants, son efficacité a été comparable à celle des comparateurs et à celle obtenue chez les adultes.
Quels sont les risques associés à INVANZ?
Les principaux effets indésirables d’ INVANZ (observés chez 1 à 10 patients sur 100) ont été les céphalées, la diarrhée, les nausées (mal au cœ ur), les vomissements, le rash (notamment l’ érythème fessier du nourrisson), le prurit, les problèmes au point de perfusion (notamment, douleur).
INVANZ a également un effet sur certaines analyses de sang.
Pour une description complète des effets indésirables observés sous INVANZ, veuillez vous reporter à la notice.
INVANZ ne doit pas être utilisé chez les individus pouvant présenter une hypersensibilité (allergie) à l’ ertapénème ou à l’ un des autres ingrédients, ou à d’ autres antibiotiques du même groupe (carbapénèmes).
Son utilisation doit être évitée chez les patients présentant une allergie sévère à d’ autres types d’ antibiotiques, notamment les pénicillines ou les céphalosporines.
Pourquoi INVANZ a -t-il été approuvé?
Le Comité des médicaments à usage humain (CHMP) a estimé que l’ efficacité d’ INVANZ avait été démontrée, quoique avec un nombre limité de cas sévères traités pendant les essais, dans le traitement des infections intra-abdominales, de la pneumonie communautaire, des infections gynécologiques et des infections du pied chez le diabétique.
Il a estimé que son efficacité avait également été démontrée chez les enfants.
Le Comité a estimé que le rapport bénéfice-risque d’ INVANZ était favorable et a donc recommandé la délivrance de l'autorisation de mise sur le marché pour INVANZ.
Autres informations relatives à INVANZ:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour INVANZ à Merck Sharp & Dohme Limited le 18 avril 2002.
L’ EPAR complet est disponible à l’ adresse suivante: ici.
03-2006.
©EMEA 2006
2/ 2
Numéro UE
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
Conditionnement
Contenu
Taille de l’ emballage
EU/ 1/ 02/ 216/ 001
INVANZ
1g
Poudre pour solution à diluer Voie intraveineuse pour perfusion
Flacon (verre) 1g
1 flacon
EU/ 1/ 02/ 216/ 002
INVANZ
1g
Poudre pour solution à diluer Voie intraveineuse pour perfusion
Flacon (verre) 1g
10 flacons
1/ 1
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
DENOMINATION DU MEDICAMENT
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque flacon contient 1,0 g d’ ertapénème équivalent à 1,046 g d'ertapénème sodique
Excipients: chaque dose de 1,0 g contient environ 6,0 mEq de sodium (environ 137 mg)
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Poudre pour solution à diluer pour perfusion.
Poudre blanche à blanchâtre.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement
Traitement des infections suivantes lorsqu’ elles sont dues à des espèces bactériennes connues pour être sensibles ou possiblement sensibles à l’ ertapénème et lorsqu’ un traitement parentéral est nécessaire (voir rubrique 4.4 et rubrique 5.1):
• Infections intra-abdominales • Pneumonies communautaires • Infections gynécologiques aiguës • Infections de la peau et des tissus mous du pied chez le diabétique (voir rubrique 4.4)
Prophylaxie
Invanz est indiqué chez l’ adulte en prophylaxie des infections postopératoires en chirurgie colorectale.
Il convient de tenir compte des recommandations officielles concernant l’ utilisation appropriée des antibactériens.
4.2 Posologie et mode d’ administration
Adultes et adolescents (13 à 17 ans): la dose d'INVANZ est de 1 gramme (g), administré une fois par jour par voie intraveineuse (voir rubrique 6.6).
Prophylaxie des infections postopératoires en chirurgie colorectale chez l’ adulte: pour prévenir ces infections, la posologie recommandée est d’ une dose unique de 1 g administrée par voie intraveineuse dans l’ heure précédant l’ incision chirurgicale.
Nourrissons et Enfants (3 mois à 12 ans): la dose d’ INVANZ est de 15 mg/ kg, administrés 2 fois/ jour (ne pas dépasser 1 g/ jour) par voie intraveineuse (voir rubrique 6.6).
INVANZ est déconseillé chez l’ enfant de moins de 3 mois en l'absence de donnée de sécurité d’ emploi et d’ efficacité (voir rubriques 4.4, 5.1 et 5.2).
2 Administration intraveineuse:
INVANZ doit être perfusé pendant 30 minutes.
La durée habituelle du traitement par INVANZ est de 3 à 14 jours, mais elle peut varier selon le type et la sévérité de l'infection et du (des) pathogène(s) en cause.
Il est possible de poursuivre le traitement par un antibiotique oral approprié si l'amélioration de l'état clinique le permet.
Insuffisance rénale:
INVANZ peut être utilisé chez des patients adultes ayant une insuffisance rénale.
Chez les patients dont la clairance de la créatinine est > 30 ml/ min/ 1,73 m², aucune adaptation posologique n'est nécessaire.
Chez des patients ayant une insuffisance rénale sévère, les données de tolérance et d’ efficacité de l’ ertapénème sont insuffisantes pour justifier une recommandation posologique.
Par conséquent, l’ ertapénème ne doit pas être utilisé chez ces patients (voir rubrique 5.2).
Aucune donnée n’ est disponible chez l’ enfant et l’ adolescent ayant une insuffisance rénale.
Patients sous hémodialyse:
Chez les patients hémodialysés, les données de tolérance et d’ efficacité de l’ ertapénème sont insuffisantes pour justifier une recommandation posologique.
Par conséquent, l’ ertapénème ne doit pas être utilisé chez ces patients.
Insuffisance hépatique:
Aucune adaptation posologique n'est recommandée chez les patients insuffisants hépatiques (voir rubrique 5.2).
Patients âgés:
La dose recommandée d’ INVANZ sera administrée, sauf en cas d’ insuffisance rénale sévère (voir Insuffisance rénale).
4.3 Contre-indications
• Hypersensibilité à la substance active ou à l'un des excipients • Hypersensibilité à tout autre antibactérien du groupe des carbapénèmes • Hypersensibilité sévère (par exemple, réactions anaphylactiques, réaction cutanée sévère) à tout autre antibiotique de la famille des bêtalactamines (par exemple, pénicillines ou céphalosporines).
4.4 Mises en garde spéciales et précautions d’ emploi
Des réactions d'hypersensibilité (anaphylactiques) graves et parfois fatales ont été rapportées chez des patients traités par bêtalactamines.
La survenue de ces réactions est plus probable chez des patients ayant des antécédents d’ hypersensibilité à de multiples allergènes.
Avant de débuter un traitement par l'ertapénème, l'interrogatoire doit rechercher notamment des antécédents de réactions d'hypersensibilité aux pénicillines, céphalosporines, autres bêtalactamines ainsi qu'aux autres allergènes (voir rubrique 4.3).
La survenue d’ une réaction allergique à l'ertapénème impose l'arrêt immédiat du traitement.
Des réactions anaphylactiques graves nécessitent l'instauration immédiate d'un traitement d'urgence.
Comme pour les autres antibiotiques, l'utilisation prolongée d'ertapénème peut entraîner la prolifération de germes résistants.
La réévaluation de l'état du patient est essentielle.
En cas de survenue d'une surinfection au cours du traitement, des mesures appropriées seront prises.
Des colites « associées aux antibiotiques » et des colites pseudomembraneuses ont été rapportées avec presque tous les antibiotiques, y compris l'ertapénème, dont la sévérité peut varier d'une forme légère jusqu’ à celle mettant en jeu le pronostic vital.
Ce diagnostic doit donc être envisagé chez les patients présentant une diarrhée secondaire à l'administration d'antibiotiques.
Un arrêt du traitement avec INVANZ et l’ administration d’ un traitement spécifique contre Clostridium difficile seront envisagés.
Des médicaments inhibant le péristaltisme ne doivent pas être administrés.
3 Des convulsions ont été rapportées lors des études cliniques chez des patients adultes au cours du traitement par l’ ertapénème sodique (1 g par jour) ou dans les 14 jours suivant l’ arrêt du traitement.
Les convulsions sont survenues plus fréquemment chez les patients âgés et chez les patients présentant des troubles préexistants du système nerveux central (par exemple: lésions cérébrales ou antécédent de convulsions) et/ ou une fonction rénale altérée.
Des observations similaires ont été faites depuis la commercialisation.
L’ efficacité d’ INVANZ dans le traitement des pneumonies communautaires dues à Streptococcus pneumoniae résistant à la pénicilline n’ a pas été établie.
L’ expérience concernant l’ utilisation de l’ ertapénème chez les enfants de moins de 2 ans est limitée.
Il faudra porter une attention particulière dans cette tranche d’ âge en analysant la sensibilité du (des germes) en cause à l’ ertapénème.
Aucune donnée n’ est disponible chez l’ enfant de moins de 3 mois.
L’ expérience concernant l’ utilisation de l’ ertapénème dans le traitement des infections sévères est limitée.
Lors des essais cliniques menés dans le traitement des pneumonies communautaires, chez l’ adulte, 25% des patients évaluables traités par ertapénème avaient une maladie sévère (définie par un index de sévérité de la pneumonie > III).
Lors d’ une étude clinique menée dans le traitement des infections gynécologiques aiguës, chez l’ adulte, 26% des patients évaluables traités par ertapénème avaient une maladie sévère (définie par une température ≥ 39°C et/ ou une bactériémie); dix patients avaient une septicémie.
Lors d’ une étude clinique menée dans le traitement des infections intra- abdominales, chez l’ adulte, 30% des patients évaluables traités par ertapénème avaient une péritonite généralisée et 39% présentaient des infections de sites autres que l’ appendice, incluant l’ estomac, le duodénum, l’ intestin grêle, le colon, et la vésicule biliaire; le nombre de patients évaluables inclus dans des scores APACHE II ≥ 15 était limité et l’ efficacité chez ces patients n’ a pas été établie.
L’ efficacité de l’ ertapénème dans le traitement des infections du pied chez le diabétique en cas d’ ostéomyélite concomitante n’ a pas été établie.
D’ après les données disponibles, on ne peut pas exclure que, dans certaines interventions chirurgicales d’ une durée excédant 4 heures, les patients peuvent être exposés à des concentrations sous-optimales d’ ertapénème et par conséquent, potentiellement à un risque d’ échec du traitement.
Dans ces cas, qui sont inhabituels, une surveillance sera donc mise en place.
Une dose de 1,0 g de ce médicament contient environ 6,0 mEq (environ 137 mg) de sodium, en tenir compte chez les patients suivant un régime sans sel.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Il n'est pas attendu d'interaction résultant d'une inhibition de la clairance de médicaments, que cette clairance soit médiée par la glycoprotéine-P ou par les cytochromes (voir rubrique 5.2).
Les antibiotiques pénèmes et carbapénèmes peuvent diminuer les taux plasmatiques de l’ acide valproïque.
Un contrôle des taux plasmatiques de l’ acide valproïque doit être envisagé si l’ ertapénème est administré avec de l’ acide valproïque.
4.6 Grossesse et allaitement
Des études correctes et contrôlées n'ont pas été réalisées au cours de la grossesse.
Les études réalisées chez l'animal n'ont pas mis en évidence d'effet directement ou indirectement nocif sur le déroulement de la grossesse, le développement embryo-fœ tal, la mise-bas ou le développement post-natal.
Cependant, l'ertapénème ne doit pas être prescrit au cours de la grossesse, sauf si le bénéfice maternel est supérieur au risque potentiel pour le fœ tus.
L'ertapénème est excrété dans le lait maternel.
En raison de la survenue possible de réactions indésirables chez l'enfant allaité, les mères traitées par INVANZ ne doivent pas allaiter.
4 4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Aucune étude relative aux effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ a été menée.
INVANZ peut influencer la capacité des patients à conduire des véhicules ou à utiliser des machines.
Les patients doivent être informés que des cas d’ étourdissements et de somnolence ont été rapportés avec INVANZ (voir rubrique 4.8).
4.8 Effets indésirables
Adultes de 18 ans et plus:
Au total, plus de 2200 patients ont été traités par l'ertapénème lors des études cliniques, dont plus de 2150 à la dose de 1 g d'ertapénème.
Des effets indésirables (c’ est à dire considérés par l’ investigateur comme possiblement, probablement, ou assurément reliés à la prise du médicament) ont été rapportés chez environ 20% des patients traités par l'ertapénème.
Le traitement a été arrêté en raison de la survenue d'effets indésirables chez 1,3% des patients.
Dans une étude clinique additionnelle, 476 patients ont reçu, dans le cadre d’ une prophylaxie des infections postopératoires en chirurgie colorectale, 1 g d’ ertapénème en dose unique avant l’ incision chirurgicale.
Pour les patients n’ ayant reçu qu’ INVANZ, les effets indésirables les plus fréquemment rapportés au cours du traitement et jusqu'à 14 jours après l’ arrêt ont été: diarrhée (4,8%), complication au niveau de la veine perfusée (4,5%), et nausées (2,8%).
Pour les patients n’ ayant reçu qu’ INVANZ, les anomalies biologiques les plus fréquemment rapportées au cours du traitement et jusqu'à 14 jours après l’ arrêt ont été: élévation du taux d’ ALAT (4,6%), du taux d’ ASAT (4,6%), des phosphatases alcalines (3,8%) et des plaquettes (3,0%).
Enfants et adolescents (de 3 mois à 17 ans):
Au total 384 patients ont été traités par l’ ertapénème lors des études cliniques.
Le profil de sécurité d’ emploi est comparable à celui des adultes.
Des effets indésirables (c’ est-à-dire jugés par les investigateurs comme possiblement, probablement ou assurément reliés à la prise du médicament) ont été rapportés chez environ 20,8% des patients traités par l’ ertapénème.
Le traitement a été interrompu en raison d’ effets indésirables chez 0,5% des patients.
Pour les patients n’ ayant reçu qu’ INVANZ, les effets indésirables les plus fréquemment rapportés au cours du traitement et jusqu'à 14 jours après son arrêt ont été: diarrhée (5,2%) et douleur au point de perfusion (6,1%).
Pour les patients n’ ayant reçu qu’ INVANZ, les anomalies biologiques les plus fréquemment rapportées au cours du traitement et jusqu'à 14 jours après l’ arrêt ont été: diminution du taux de polynucléaires neutrophiles (3,0%) et augmentation du taux d’ ALAT (2,9%) et d’ ASAT (2,8%).
Pour les patients n’ ayant reçu qu’ INVANZ, les effets indésirables suivants rapportés au cours du traitement et jusqu'à 14 jours après l’ arrêt ont été:
Fréquent (≥ 1/ 100; < 1/ 10); Peu fréquent (≥ 1/ 1 000; < 1/ 100); Rare (≥ 1/ 10 000; < 1/ 1 000; Très rare (< 1/ 10 000)
Enfants et adolescents Adultes de 18 ans ou plus (de 3 mois à 17 ans) Peu fréquent: candidose orale Infections et infestations:
Rare: neutropénie, Affections hématologiques et du thrombopénie système lymphatique:
Peu fréquent: anorexie Troubles du métabolisme et de Rare: hypoglycémie la nutrition:
5 Peu fréquent: céphalées Fréquent: céphalées Affections du système nerveux:
Peu fréquent: étourdissements, somnolence, insomnie, confusion, convulsions (voir rubrique 4.4) Rare: agitation, anxiété, dépression, tremblements
Peu fréquent: bradycardie Affections cardiaques: sinusale Rare: arythmie, tachycardie Peu fréquent: bouffées Affections vasculaires:
Affections respiratoires, thoraciques et médiastinales:
Affections gastro-intestinales:
Affections hépatobiliaires:
Affections de la peau et du tissu sous-cutané:
Affections musculo- squelettiques et systémiques:
Affections du rein et des voies urinaires:
Affections des organes de reproduction et du sein:
Fréquent: phlébite/ thrombophlébite Peu fréquent: hypotension Rare: hémorragie, augmentation de la pression artérielle Peu fréquent: dyspnée, gêne pharyngée Rare: congestion nasale, toux, épistaxis, pneumonie, râles/ ronchus, sifflements Fréquent: diarrhée, nausées, vomissements Peu fréquent: constipation, colite pseudomembraneuse, régurgitation acide, sécheresse de la bouche, dyspepsie Rare: dysphagie, incontinence fécale Rare: cholécystite, ictère, trouble hépatique Fréquent: rash, prurit Peu fréquent: érythème, urticaire Rare: dermatite, dermatomycose, desquamation, infection post-opératoire de la plaie Rare: crampes musculaires, douleur de l’ épaule Rare: infection des voies urinaires, insuffisance rénale, insuffisance rénale aiguë Peu fréquent: vaginite Rare: avortement, saignement génital
Erythème, rash
6 Troubles généraux et anomalies
Fréquent: complication au
Fréquent: douleur au point
au site d’ administration:
Investigations:
Biologie:
Fréquent: élévation du nombre
Divers:
de plaquettes Peu fréquent: diminution des leucocytes, des plaquettes, des polynucléaires neutrophiles, de l’ hémoglobine et de l’ hématocrite; augmentation des éosinophiles, du temps de céphaline activé, du temps de prothrombine, des polynucléaires neutrophiles, et des leucocytes Rare: diminution des lymphocytes; augmentation du taux de neutrophiles immatures de lymphocytes, de métamyélocytes, de monocytes, de myélocytes; lymphocytes atypiques Peu fréquent: augmentation dans les urines des bactéries, des leucocytes, des cellules épithéliales, des hématies; présence de levures Rare: augmentation de l’ urobilinogène Peu fréquent: présence de toxine de Clostridium difficile
nombre de neutrophiles Peu fréquent: élévation du nombre de plaquettes, du temps de céphaline activé, du temps de prothrombine, diminution de l’ hémoglobine.
7 Depuis la mise sur le marché:
Aucune donnée spécifique n'est disponible sur le traitement d’ un surdosage par l’ ertapénème.
Le surdosage en ertapénème est peu probable.
L'administration intraveineuse d'ertapénème à une dose quotidienne de 3 g pendant 8 jours à des volontaires sains adultes n'a pas entraîné de toxicité significative.
Au cours des études cliniques chez l’ adulte, l'administration accidentelle allant jusqu'à 3 g par jour n'a pas provoqué d’ effets indésirables cliniquement importants.
Dans les études cliniques pédiatriques, l’ administration intraveineuse d’ une dose unique de 40 mg/ kg jusqu’ à un maximum de 2 g, n’ a pas entraîné de toxicité.
Cependant, en cas de surdosage, le traitement par INVANZ sera arrêté et un traitement symptomatique administré jusqu'à l’ élimination rénale du médicament.
L'ertapénème peut être éliminé partiellement par hémodialyse (voir rubrique 5.2); toutefois, aucune information n'est disponible sur l'utilisation de l'hémodialyse pour traiter le surdosage.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Propriétés générales
Classe pharmacothérapeutique: carbapénèmes, code ATC:
J01D H03
Mode d'action L'ertapénème inhibe la synthèse des parois cellulaires des bactéries après fixation aux protéines de liaison aux pénicillines (PLP).
Pour Escherichia coli, l’ affinité est la plus forte pour les PLP 2 et 3.
Lors d’ études précliniques de pharmacocinétique / pharmacodynamie, il a été démontré comme pour d'autres bêta-lactamines, que le temps où la concentration plasmatique d’ ertapénème excède la CMI pour la bactérie, était le meilleur paramètre prédictif de l'efficacité.
Mécanisme de résistance Pour les espèces considérées comme sensibles à l’ ertapénème, les cas de résistance ont été peu fréquents dans les études de surveillance menées en Europe.
Pour les isolats résistants, une résistance à d'autres antibiotiques de la classe des carbapénèmes a été observée pour certaines souches mais pas pour toutes.
L’ ertapénème reste stable à l’ hydrolyse par la plupart des bêta-lactamases y compris les pénicillinases, les céphalosporinases et les bêta-lactamases à spectre élargi, mais pas à l’ hydrolyse par les métallo-bêta-lactamases.
Les staphylocoques méticilline-résistants et les entérocoques sont résistants à l'ertapénème du fait de la non-sensibilité de la cible, les PLP; P. aeruginosa et d'autres bactéries non fermentantes sont généralement résistantes, probablement du fait d’ une pénétration limitée et d’ un efflux actif.
La résistance n'est pas fréquente chez les entérobactéries et le médicament est généralement actif contre les entérobactéries produisant des bêta-lactamases à spectre élargi (BLSE).
La résistance peut cependant être observée quand aux BLSE ou à d'autres bêta-lactamases très actives (par exemple de types AmpC) est associée une perméabilité réduite, due à la perte d'une ou plusieurs porines de la membrane externe, ou une régulation à la hausse de l'efflux.
La résistance peut aussi survenir par l'acquisition de bêta-lactamases possédant une activité significative d'hydrolyse des carbapénèmes (par exemple les métallo-bêta-lactamases de type IMP, VIM ou KPC), mais celles -ci sont rares.
8 Le mécanisme d'action de l'ertapénème diffère de celui d'autres classes d’ antibiotiques, comme les quinolones, les aminosides, les macrolides et les tétracyclines.
Il n’ existe pas de résistance croisée au niveau de la cible entre l'ertapénème et ces produits.
Cependant, des micro-organismes peuvent présenter une résistance à plus d'une classe d’ agents antibactériens quand l’ imperméabilité à certains produits et/ ou l’ efflux actif, sont présents comme mécanisme de résistance.
Concentrations critiques Les concentrations critiques de l'EUCAST sont les suivantes:
Entérobactéries:
S ≤ 0,5 mg/ l et R > 1 mg/ l • Streptococcus A, B, C, G:
S ≤ 0,5 mg/ l et R > 0,5 mg/ l • Streptococcus pneumoniae:
S ≤ 0,5 mg/ l et R > 0,5 mg/ l • Haemophilus influenzae:
S ≤ 0,5 mg/ l et R > 0,5 mg/ l • M. catarrhalis:
S ≤ 0,5 mg/ l et R > 0,5 mg/ l • Anaérobies à Gram négatif:
S ≤ 0,5 mg/ l et R > 1 mg/ l • (NB:
Les prescripteurs sont informés que les concentrations critiques locales, si elles sont disponibles, doivent être consultées.
Sensibilité microbiologique La prévalence de la résistance acquise peut varier en fonction de la région géographique et du temps pour certaines espèces.
Il est donc utile de disposer d’ informations sur la prévalence de résistance locale, surtout pour le traitement d’ infections sévères.
Des foyers localisés d’ infections dues à des espèces résistantes aux carbapénèmes ont été rapportés dans l’ Union Européenne.
Aérobies à Gram positif:
Staphylocoques méticilline-sensibles y compris Staphylococcus aureus* Streptococcus agalactiae* Streptococcus pneumoniae*† Streptococcus pyogenes* Aérobies à Gram négatif:
Citrobacter freundii Enterobacter aerogenes Enterobacter cloacae Escherichia coli* Haemophilus influenzae * Haemophilus parainfluenzae Klebsiella oxytoca Klebsiella pneumoniae* Moraxella catarrhalis* Morganella morganii Proteus mirabilis* Proteus vulgaris Serratia marcescens Anaérobies:
(sauf C. difficile)* Eubacterium sp. * Fusobacterium sp. * Peptostreptococcus sp. * Porphyromonas asaccharolytica* Prevotella sp. *
9 Espèces inconstamment sensibles (Résistance acquise > ou = 10%) Staphylocoques méticilline-résistants +# Espèces naturellement résistantes:
Aérobies à Gram positif:
Aeromonas sp.
Burkholderia cepacia Pseudomonas aeruginosa Stenotrophomonas maltophilia Anaérobies:
Autres:
Legionella sp. * Activité démontrée de façon satisfaisante dans les études cliniques. † L’ efficacité d’ INVANZ dans le traitement des pneumonies communautaires dues à Streptococcus pneumoniae résistant à la pénicilline n’ a pas été établie. + La prévalence de la résistance acquise est supérieure à 50% dans certains Etats Membres. # Les Staphylocoques resistants à la méticilline (dont les Staphylococcus aureus méticilline-resistants) sont toujours résistants aux bêtalactamines.
Informations recueillies lors des études cliniques
Efficacité dans les études pédiatriques L’ ertapénème a été évalué chez des patients âgés de 3 mois à 17 ans dans des études multicentriques, randomisées, comparatives, dont l’ objectif principal était d’ évaluer la tolérance de l’ ertapénème, l’ efficacité n’ étant qu’ un critère secondaire d’ évaluation.
Le tableau ci-dessous donne la proportion de patients ayant une réponse clinique favorable lors de la visite de suivi après traitement, dans la population clinique en Intention de Traiter (ITT):
Pathologies†
Tranche d’ âge
Ertapénème
Ceftriaxone
n/ m
% n/ m
%
Pneumonie communautaire (PC)
3 à 23 mois
31/ 35
88,6
13/ 13
100,0
2 à 12 ans 13 à 17 ans
55/ 57 3/ 3
96,5 100,0
16/ 17 3/ 3
94,1 100,0
Ertapénème
Ticarcilline/ acide clavulanique
Pathologies
Tranche d’ âge
n/ m
% n/
n/ m% n/ m
Infections intra- abdominales (IIA)
2 à 12 ans
28/ 34
82,4
7/ 9
77,8
13 à 17 ans
15/ 16
93,8
4/ 6
66,7
Infections pelviennes aiguës (IPA)
13 à 17 ans
25/ 25
100,0
8/ 8
100,0
10 † Inclusion de 9 patients dans le groupe ertapénème (7 PC et 2 IIA), 2 patients dans le groupe ceftriaxone (2 PC), et 1 patient avec IIA dans le groupe ticarcilline/ acide clavulanique, présentant une bactériémie après l’ entrée dans l’ étude.
5.2 Propriétés pharmacocinétiques
Concentrations plasmatiques Les concentrations plasmatiques moyennes d'ertapénème après une perfusion intraveineuse unique de 30 minutes d’ une dose de 1 g chez des adultes jeunes sains (âgés de 25 à 45 ans) étaient de 155 microgrammes/ ml (Cmax) à 0,5 heure après traitement (fin de la perfusion), 9 microgrammes/ ml 12 heures après traitement, et 1 microgramme/ ml 24 heures après traitement.
L'aire sous la courbe de la concentration plasmatique (ASC) d'ertapénème chez l’ adulte augmente presque proportionnellement à la dose sur l'intervalle de doses 0,5 à 2 g.
Il n'y a pas d'accumulation d'ertapénème chez l’ adulte après l'administration de doses intraveineuses multiples allant de 0,5 à 2 g par jour.
Les concentrations plasmatiques moyennes d'ertapénème après une perfusion intraveineuse unique de 30 minutes d’ une dose de 15 mg/ kg (jusqu’ à une dose maximum de 1 g) chez des patients âgés de 3 à 23 mois étaient de 103,8 microgrammes/ ml (Cmax) 0,5 heure après traitement (fin de la perfusion), 13,5 microgrammes/ ml 6 heures après traitement, et 2,5 microgrammes/ ml 12 heures après traitement.
Les concentrations plasmatiques moyennes d'ertapénème après une perfusion intraveineuse unique de 30 minutes d’ une dose de 15 mg/ kg (jusqu’ à une dose maximum de 1 g) chez des patients âgés de 2 à 12 ans étaient de 113,2 microgrammes/ ml (Cmax) 0,5 heure après traitement (fin de la perfusion), 12,8 microgrammes/ ml 6 heures après traitement, et 3,0 microgrammes/ ml 12 heures après traitement.
Les concentrations plasmatiques moyennes d'ertapénème après une perfusion intraveineuse unique de 30 minutes d’ une dose de 20 mg/ kg (jusqu’ à une dose maximum de 1 g) chez des patients âgés de 13 à 17 ans étaient de 170,4 microgrammes/ ml (Cmax) 0,5 heure après traitement (fin de la perfusion), 7,0 microgrammes/ ml 12 heures après traitement, et 1,1 microgramme/ ml 24 heures après traitement.
Les concentrations plasmatiques moyennes d'ertapénème après une perfusion intraveineuse unique de 30 minutes d’ une dose de 1 g chez trois patients âgés de 13 à 17 ans étaient de 155,9 microgrammes/ ml (Cmax) 0,5 heure après traitement (fin de la perfusion), et 6,2 microgrammes/ ml 12 heures après traitement.
Distribution Chez l’ homme, l'ertapénème est fortement lié aux protéines plasmatiques.
Chez des adultes jeunes sains (âgés de 25 à 45 ans), la liaison aux protéines de l'ertapénème diminue à mesure que la concentration plasmatique augmente, passant de 95% environ pour une concentration plasmatique approximative < 50 microgrammes/ ml, à 92% environ pour une concentration plasmatique approximative de 155 microgrammes/ ml (concentration moyenne obtenue à la fin d’ une perfusion de 1 g par voie intraveineuse).
Le volume de distribution (Vdss) de l'ertapénème est d’ environ 8 litres chez l’ adulte (0,11 litre/ kg), d’ environ 0,2 litre/ kg chez les enfants âgés de 3 mois à 12 ans et d’ environ 0,16 litre/ kg chez les adolescents âgés de 13 à 17 ans.
Les concentrations d'ertapénème obtenues chez l’ adulte dans le liquide phlycténulaire à chaque temps de prélèvement le troisième jour après une administration intraveineuse quotidienne d’ une dose de 1 g ont montré un ratio de l'ASC dans le liquide phlycténulaire: l'ASC dans le plasma est de 0,61.
Des études in-vitro indiquent que l'ertapénème ne déplace pas d'une façon notable les médicaments fortement liés aux protéines circulantes (warfarine, éthinyl estradiol, et noréthindrone).
La modification de la liaison était < 12% au pic de concentration plasmatique de l’ ertapénème après une 11 dose de 1 g.
In-vivo, le probénécide (500 mg toutes les 6 heures) a diminué de 91% approximativement à 87% approximativement la fraction de liaison de l’ ertapénème dans le plasma à la fin de la perfusion chez des sujets ayant reçu une dose unique intraveineuse de 1 g.
Les effets de cette modification sont probablement transitoires.
Une interaction cliniquement significative due au déplacement de l’ ertapénème par un autre médicament ou au déplacement d’ un autre médicament par l’ ertapénème est peu probable.
Les études in-vitro indiquent que l'ertapénème n'inhibe pas le transport de la digoxine ou de la vinblastine par la glycoprotéine P et que l'ertapénème n'est pas un substrat pour la glycoprotéine P.
Métabolisme Chez des adultes jeunes sains (âgés de 23 à 49 ans), après perfusion intraveineuse de 1 g d'ertapénème radiomarqué, la radioactivité plasmatique est essentiellement (94%) composée d'ertapénème.
Le métabolite principal de l'ertapénème est le dérivé à cycle ouvert formé par hydrolyse du noyau bêtalactame par la déhydropeptidase-1.
Les études in-vitro avec des microsomes hépatiques humains indiquent que l'ertapénème n'inhibe pas le métabolisme médié par les six principales isoformes du CYP:
1A2, 2C9, 2C19, 2D6, 2E1 et 3A4.
Elimination Après l'administration d'une dose intraveineuse de 1 g d'ertapénème radiomarqué à des adultes jeunes sains (âgés de 23 à 49 ans), environ 80% sont retrouvés dans les urines et 10% dans les fèces.
Sur 80% retrouvés dans les urines, environ 38% sont éliminés sous forme inchangée d’ ertapénème et environ 37% sous forme de métabolite à cycle ouvert.
Chez des adultes jeunes sains (âgés de 18 à 49 ans) et des patients âgés de 13 à 17 ans, traités par une dose intraveineuse de 1 g, la demi-vie plasmatique moyenne est d’ environ 4 heures.
La demi-vie plasmatique moyenne chez les enfants âgés de 3 mois à 12 ans est d’ environ 2,5 heures.
Les concentrations moyennes d'ertapénème retrouvées dans les urines dépassent 984 microgrammes/ ml au cours de la période 0 à 2 heures après l'administration et elles dépassent 52 microgrammes/ ml au cours de la période 12 à 24 heures après l'administration.
Populations spéciales
Sexe Les concentrations plasmatiques d'ertapénème sont comparables chez l'homme et la femme.
Personnes âgées Après l'administration d'une dose intraveineuse de 1 g et de 2 g d'ertapénème, les concentrations plasmatiques sont légèrement plus élevées (environ 39% et 22%, respectivement) chez les personnes âgées saines (≥ 65 ans) que chez les adultes plus jeunes (< 65 ans).
En l’ absence d’ insuffisance rénale sévère, aucune adaptation posologique n'est nécessaire chez les patients âgés.
Enfants et adolescents Les concentrations plasmatiques d’ ertapénème sont comparables chez les patients adolescents de 13 à 17 ans et les adultes après l’ administration d’ une dose intraveineuse de 1 g une fois par jour.
Les paramètres pharmacocinétiques étaient généralement comparables chez des patients âgés de 13 à 17 ans et chez des jeunes adultes sains, après administration d’ une dose de 20 mg/ kg (jusqu’ à une dose maximum de 1 g).
Afin d’ estimer les données pharmacocinétiques dans le cas où tous les patients de cette tranche d’ âge avaient reçu une dose de 1 g, celles -ci ont été calculées en ajustant la dose à 1 g, en supposant une linéarité.
Une comparaison des résultats montre que le profil pharmacocinétique obtenu après une dose de 1 g une fois par jour chez des patients âgés de 13 à 17 ans est comparable à celui des adultes.
Les ratios (13 à 17 ans/ adultes) pour l’ ASC, la concentration en fin de perfusion et la concentration au milieu de l’ intervalle de doses étaient de 0,99; 1,20 et 0,84 respectivement.
12 Les concentrations plasmatiques au milieu de l’ intervalle de doses après administration intraveineuse d’ une dose de 15 mg/ kg d’ ertapénème chez des patients âgés de 3 mois à 12 ans sont comparables aux concentrations plasmatiques au milieu de l’ intervalle de doses après administration intraveineuse d’ une dose de 1 g une fois par jour chez des adultes (voir concentrations plasmatiques).
La clairance plasmatique (ml/ min/ kg) de l’ ertapénème chez des patients âgés de 3 mois à 12 ans est environ 2 fois plus élevée comparée à celle des adultes.
A la dose de 15 mg/ kg, la valeur de l’ ASC et les concentrations plasmatiques au milieu de l’ intervalle de dose chez des patients âgés de 3 à 12 ans, étaient comparables à celles de jeunes adultes sains recevant une perfusion intraveineuse de 1 g d’ ertapénème.
Insuffisance hépatique La pharmacocinétique de l'ertapénème chez les patients ayant une insuffisance hépatique n'a pas été établie.
En raison de l'ampleur limitée du métabolisme hépatique de l'ertapénème, aucune modification de la pharmacocinétique de l'ertapénème par insuffisance hépatique n’ est attendue.
Par conséquent, aucune adaptation posologique n'est recommandée chez les patients ayant une insuffisance hépatique.
60 à 90 ml/ min/ 1,73 m²) et chez les sujets sains (âgés de 25 à 82 ans).
31 à 59 ml/ min/ 1,73 m²) d'environ 1,5 fois et 1,8 fois, respectivement par rapport aux sujets sains.
5 à 30 ml/ min/ 1,73 m²) d'environ 2,6 fois et 3,4 fois, respectivement, par rapport aux sujets sains.
Les ASC de l’ ertapénème total et de l’ ertapénème non lié augmentent chez les patients qui nécessitent une hémodialyse d'environ 2,9 fois et 6,0 fois, respectivement, entre les séances de dialyse, par rapport aux sujets sains.
Après l'administration d'une dose unique intraveineuse de 1 g immédiatement avant une séance d'hémodialyse, environ 30% de la dose administrée sont retrouvés dans le dialysat.
Il n’ y a pas de données chez les enfants et adolescents ayant une insuffisance rénale.
Il n’ y a pas de données appropriées de tolérance et d’ efficacité de l’ ertapénème chez des patients ayant une insuffisance rénale sévère et les patients nécessitant une hémodialyse pour justifier une recommandation posologique.
Par conséquent, l’ ertapénème ne doit pas être utilisé chez ces patients.
5.3 Données de sécurité précliniques
Les données non cliniques issues des études conventionnelles de sécurité d’ emploi, de pharmacologie, de toxicité en administration réitérée, de génotoxicité, et des fonctions de reproduction, n’ ont pas révélé de risque particulier pour l’ homme.
Cependant, une diminution du nombre des polynucléaires neutrophiles est survenue chez les rats ayant reçu des doses élevées d’ ertapénème, cette diminution n’ a pas été considérée comme étant un problème significatif de sécurité d’ emploi.
Aucune étude à long terme n'a été réalisée chez l'animal afin d'évaluer le potentiel carcinogène de l'ertapénème.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Hydroxyde de sodium (E524) pour ajuster le pH à 7,5.
6.2 Incompatibilités
Ne pas utiliser de solvants ou de liquides pour perfusion contenant du dextrose pour reconstituer ou administrer l’ ertapénème sodique.
13 En l’ absence d’ études de compatibilité, ce médicament ne doit pas être mélangé à d’ autres médicaments.
6.3 Durée de conservation
2 ans.
Après reconstitution:
Les solutions diluées seront utilisées immédiatement.
Si elles ne sont pas utilisées immédiatement, l'utilisateur en sera responsable.
Les solutions diluées (approximativement 20 mg/ ml d’ ertapénème) sont physiquement et chimiquement stables pendant 6 heures à température ambiante (25 °C) ou pendant 24 heures de 2 à 8°C (au réfrigérateur).
Les solutions seront utilisées dans les 4 heures après avoir été sorties du réfrigérateur.
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas 25 °C.
Pour les instructions de conservation après reconstitution, voir rubrique 6.3.
Ne pas congeler les solutions d'INVANZ.
6.5 Nature et contenu de l’ emballage extérieur
Flacon en verre de type I de 20 ml avec un bouchon gris en butyle et une capsule blanche en plastique sur une bande dorée scellée en aluminium.
Disponible en conditionnement de 1 ou 10 flacons
Tous les conditionnements peuvent ne pas être commercialisés.
6.6 Précautions particulières de manipulation et d’ élimination
Instructions pour l’ utilisation:
Pour usage unique seulement.
Les solutions reconstituées seront diluées dans une solution de chlorure de sodium à 9 mg/ ml (0,9%) immédiatement après préparation.
Préparation pour administration intraveineuse:
INVANZ doit être reconstitué puis dilué avant administration.
Adultes et adolescents (13 à 17 ans):
1.
Reconstitution:
Reconstituer le contenu d’ un flacon de 1 g d’ INVANZ avec 10 ml d’ eau pour préparations injectables ou avec une solution de chlorure de sodium à 9 mg/ ml (0,9%) pour obtenir une solution reconstituée de 100 mg/ ml approximativement.
Bien agiter pour dissoudre (voir rubrique 6.4).
2.
Dilution:
Pour une dose d’ 1 g, retirer 10 ml d’ un flacon de 50 ml d’ une solution de chlorure de sodium à 9 mg/ ml (0,9%) et les jeter.
Transférer le contenu du 14 flacon de 1 g d’ INVANZ reconstitué dans le flacon de 50 ml de la solution de chlorure de sodium à 9 mg/ ml (0,9%).
3.
Perfusion:
Perfuser sur une période de 30 minutes.
Enfants (3 mois à 12 ans):
1.
Reconstitution:
Reconstituer le contenu d’ un flacon de 1 g d’ INVANZ avec 10 ml d’ eau pour préparations injectables ou avec une solution de chlorure de sodium à 9 mg/ ml (0,9%) pour obtenir une solution reconstituée de 100 mg/ ml approximativement.
Bien agiter pour dissoudre (voir rubrique 6.4).
2.
Dilution:
Pour une poche de diluant: transférer un volume équivalent à 15 mg/ kg de poids corporel (ne pas dépasser 1 g/ jour) dans une poche d’ une solution de chlorure de sodium à 9 mg/ ml (0,9%) pour une concentration finale de 20 mg/ ml ou moins; ou Pour un flacon de diluant: transférer un volume équivalent à 15 mg/ kg de poids corporel (ne pas dépasser 1 g/ jour) dans un flacon de solution de chlorure de sodium à 9 mg/ ml (0,9%) pour une concentration finale de 20 mg/ ml ou moins.
3.
Perfusion:
Perfuser sur une période de 30 minutes.
La compatibilité d’ INVANZ avec des solutions intraveineuses contenant de l’ héparine sodique et du chlorure de potassium a été démontrée.
Les solutions reconstituées seront examinées visuellement afin de rechercher la présence de particules ou d'une coloration anormale avant l'administration, si l'emballage extérieur le permet.
Les solutions d'INVANZ sont incolores à jaune pâle.
Les variations de couleur au sein de cette gamme n'affectent pas l'activité.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Merck Sharp & Dohme Limited Hertford Road, Hoddesdon Hertfordshire EN11 9BU Royaume-Uni
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 02/ 216/ 001 EU/ 1/ 02/ 216/ 002
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
18 avril 2002 Date du dernier renouvellement:
18 avril 2007
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site Internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
15 ANNEXE II
A.
FABRICANT DU PRINCIPE ACTIF D’ ORIGINE BIOLOGIQUE ET TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
16 A.
FABRICANT DU PRINCIPE ACTIF D'ORIGINE BIOLOGIQUE ET TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse du fabricant du principe actif d'origine biologique
Merck & Co.
Inc.
Merck Manufacturing Division:
Cherokee (Danville) Plant 100 Avenue C Riverside, Pennsylvania, USA 17868
Nom et adresse du fabricant responsable de la libération des lots
Laboratoire Merck Sharp & Dohme – Chibret (Mirabel), Route de Marsat.
F-63963 Clermont-Ferrand Cedex 9, France.
B.
CONDITIONS RELATIVES A L'AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSÉES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale.
• CONDITIONS OU RESTRICTIONS EN VUE D’ UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
• AUTRES CONDITIONS Le titulaire de l’ autorisation de mise sur le marché continuera à soumettre annuellement les rapports périodiques de pharmacovigilance sauf contrordre du CHMP,
17 ANNEXE III
ETIQUETAGE ET NOTICE
18 A.
ETIQUETAGE
19 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR OU, EN L’ ABSENCE D’ EMBALLAGE EXTERIEUR, SUR LE CONDITIONNEMENT PRIMAIRE
1.
DENOMINATION DU MEDICAMENT
INVANZ 1 g Poudre pour solution à diluer pour perfusion Ertapénème
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque flacon contient:
1,0 g d'ertapénème équivalent à 1,046 g d'ertapénème sodique.
3.
LISTE DES EXCIPIENTS
Bicarbonate de sodium (E500); hydroxyde de sodium (E524) pour ajuster le pH à 7,5.
4.
FORME PHARMACEUTIQUE ET CONTENU
1 flacon 10 flacons
5.
MODE ET VOIE(S) D' ADMINISTRATION
Lire la notice avant utilisation.
Voie intraveineuse après reconstitution et dilution.
Pour usage unique seulement.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 25°C.
20 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Merck Sharp & Dohme Limited Hertford Road, Hoddesdon Hertfordshire EN11 9 BU Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 02/ 216/ 001 1 flacon EU/ 1/ 02/ 216/ 002 10 flacons
13.
NUMERO DU LOT DE FABRICATION
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
21 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE DU FLACON
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
INVANZ 1 g Poudre pour solution à diluer pour perfusion Ertapénème Voie intraveineuse.
2.
MODE D’ ADMINISTRATION
Lire la notice avant utilisation.
Pour usage unique seulement.
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
6.
AUTRES
22 B.
NOTICE
INFORMATION DE L’ UTILISATEUR
INVANZ 1 g poudre pour solution à diluer pour perfusion ertapénème
Veuillez lire attentivement l’ intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d'autres questions, si vous avez un doute, demandez plus d’ informations à votre
médecin ou à votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient grave ou si vous présentez un effet indésirable non
mentionné dans cette notice, parlez en à votre médecin ou à votre pharmacien.
Dans cette notice:
1.
Qu’ est -ce qu’ INVANZ et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre INVANZ 3.
Comment prendre INVANZ 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver INVANZ 6.
Informations supplémentaires
1.
QU’ EST-CE QU’ INVANZ ET DANS QUEL CAS EST-IL UTILISE
INVANZ est un antibiotique injectable qui sera toujours préparé et administré par un médecin ou un autre professionnel de santé.
INVANZ contient de l’ ertapénème qui est un antibiotique de la famille des bêtalactamines.
Il exerce une action bactéricide sur un large spectre de bactéries (germes) qui provoquent des infections dans diverses parties de votre corps.
Traitement:
Votre médecin vous a prescrit INVANZ parce que vous avez une (ou plusieurs) des infection(s) suivantes: • infection de l'abdomen • infection des poumons (pneumonie) • infections gynécologiques • infections cutanées du pied chez le diabétique.
Prévention: • Prévention des infections postopératoires en chirurgie du côlon et du rectum.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE INVANZ
Ne prenez jamais INVANZ • si vous êtes allergique à la substance active (ertapénème) ou à l’ un des autres constituants d’ INVANZ • si vous êtes allergique aux antibiotiques tels que pénicillines, céphalosporines ou carbapénèmes.
Faites attention avec INVANZ Informez votre médecin de tout problème médical que vous avez ou avez eu, en particulier: • Maladie rénale (voir Patients ayant une maladie rénale) • Allergies à des médicaments, dont des antibiotiques 24 • Colite ou toute autre maladie gastro-intestinale • Troubles du système nerveux central, tels que tremblements localisés ou convulsions.
Patients ayant une maladie rénale Il est particulièrement important que votre médecin sache si vous avez une maladie rénale et si vous êtes sous dialyse.
Enfants et adolescents (3 mois à 17 ans) INVANZ peut être administré aux enfants âgés de 3 mois et plus.
L’ expérience avec INVANZ est limitée chez les enfants de moins de 2 ans.
Pour cette tranche d’ âge, votre médecin décidera du bénéfice potentiel de l’ utilisation de ce médicament.
Il n’ y a pas de donnée chez l’ enfant de moins de 3 mois.
Personnes âgées INVANZ est efficace et bien toléré par la plupart des patients adultes âgés ou plus jeunes.
La posologie recommandée d'INVANZ peut être administrée, quel que soit l'âge.
Utilisation d’ autres médicaments Veuillez indiquer à votre médecin si vous prenez ou devez prendre d’ autres médicaments, même s'il s'agit de médicaments obtenus sans ordonnance.
Grossesse et allaitement Il est important que vous informiez votre médecin si vous êtes enceinte ou si vous prévoyez de débuter une grossesse avant de recevoir INVANZ.
INVANZ n’ a pas été étudié chez la femme enceinte.
INVANZ ne sera utilisé au cours de la grossesse que si votre médecin décide que le bénéfice potentiel pour la mère justifie le risque encouru pour le fœ tus.
Il est important que vous informiez votre médecin si vous allaitez ou avez l'intention d'allaiter votre enfant avant de recevoir INVANZ.
Les femmes qui reçoivent INVANZ ne doivent pas allaiter, car INVANZ est retrouvé dans le lait maternel et par conséquent des effets indésirables peuvent survenir chez l'enfant allaité.
Conduite de véhicules et utilisation de machines Ne conduisez et n’ utilisez pas de machines jusqu’ à ce que vous sachiez comment vous réagissez au médicament.
Certains effets indésirables tels qu’ étourdissements et somnolence, rapportés avec INVANZ, peuvent altérer chez certains patients l’ aptitude à conduire ou à utiliser des machines.
Une dose de 1,0 g de ce médicament contient environ 6,0 mEq (environ 137 mg) de sodium, en tenir compte chez les patients suivant un régime sans sel.
3.
COMMENT PRENDRE INVANZ
INVANZ sera toujours préparé et administré par un médecin ou un autre professionnel de santé.
INVANZ est administré par voie intraveineuse (dans une veine).
La dose habituelle d'INVANZ chez les adultes et les adolescents âgés de 13 ans et plus est de 1 gramme (g), administré une fois par jour.
La dose habituelle chez les enfants âgés de 3 mois à 12 ans est de 15 mg/ kg administrés deux fois par jour (ne pas dépasser 1 g/ jour).
En raison de l’ absence de donnée, INVANZ est déconseillé chez les enfants âgés de moins de 3 mois.
Votre médecin décidera du nombre de jours de traitement dont vous avez besoin.
25 Pour la prévention des infections postopératoires en chirurgie du côlon ou du rectum, la dose recommandée d’ INVANZ est de 1 g en administration intraveineuse unique, dans l’ heure qui précède la chirurgie.
Si vous avez pris plus d'INVANZ que vous n’ auriez dû:
Si vous craignez que l'on vous ait administré une trop grande quantité d'INVANZ, veuillez contacter immédiatement votre médecin ou tout autre professionnel de santé.
Si vous craignez qu’ une dose ait été omise, veuillez contacter immédiatement votre médecin ou tout autre professionnel de santé.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, INVANZ peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Adultes de 18 ans et plus:
Les effets indésirables les plus fréquents sont (chez plus de 1 patient sur 100 et moins de 1 patient sur 10): • maux de tête • diarrhée, nausées, vomissements • rash, démangeaisons • problèmes au niveau de la veine dans laquelle le médicament a été administré (y compris inflammation, formation d’ une boule, gonflement au point d’ injection, ou fuite de liquide dans le tissu et la peau autour du point d’ injection).
Des effets indésirables moins fréquents sont (chez plus de 1 patient sur 1 000 et moins de 1 patient sur 100): • étourdissements, somnolence, insomnie, confusion, convulsions • pression artérielle basse, rythme cardiaque lent, • essoufflement, mal de gorge • constipation, mycose buccale, diarrhée due à l’ antibiotique, régurgitation acide, sécheresse de la bouche, indigestion, perte de l’ appétit • rougeur de la peau • pertes blanches et irritation vaginale • douleur abdominale, fatigue, infection due à un champignon, fièvre, œ dème/ gonflement, douleur thoracique, goût anormal.
Des effets indésirables rapportés rarement sont (chez plus de 1 patient sur 10 000 et moins de 1 patient sur 1 000): • diminution du nombre de globules blancs, diminution du nombre de plaquettes dans le sang • diminution du sucre dans le sang • agitation, anxiété, dépression, tremblement • rythme cardiaque irrégulier, augmentation de la pression artérielle, saignement, rythme cardiaque rapide • congestion nasale, toux, saignement de nez, pneumonie, râles bronchiques, sifflement • inflammation de la vésicule biliaire, difficulté à avaler, incontinence des matières fécales, jaunisse, trouble du foie 26 • inflammation de la peau, infection de la peau due à un champignon, desquamation cutanée, infection de la plaie après une opération • crampe musculaire, douleur de l’ épaule • infection des voies urinaires, insuffisance rénale • fausse couche, saignement génital • allergie, malaise, péritonite pelvienne, modifications de la partie blanche de l’œ il, évanouissement.
Il y a eu également des cas de modifications de certains paramètres biologiques.
Enfants et adolescents (3 mois à 17 ans):
Les effets indésirables les plus fréquents sont (chez plus de 1 patient sur 100 et moins de 1 patient sur 10): • diarrhée • érythème fessier du nourrisson • douleur au point de perfusion
Des effets indésirables moins fréquents sont (chez plus de 1 patient sur 1 000 et moins de 1 patient sur 100): • maux de tête • bouffées de chaleur, pression artérielle élevée, petites taches rouge violacé sur la peau • décoloration des selles, selles noires à l’ aspect de goudron • rougeur de la peau, rash cutané • brûlures, démangeaisons, rougeur et chaleur au point de perfusion, rougeur au point d’ injection • augmentation du nombre de plaquettes.
Des cas de modifications de certains paramètres biologiques ont également été rapportés.
Depuis la mise sur le marché du médicament, des réactions allergiques sévères (anaphylaxie), des hallucinations et des modifications de l'état mental ont été très rarement rapportés.
Les premiers symptômes d’ une réaction allergique sévère peuvent être un gonflement du visage et/ ou de la gorge.
Si ces symptômes apparaissent, vous devez immédiatement en informer votre médecin ou votre infirmière.
Si vous ressentez un des effets mentionnés comme étant grave, ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER INVANZ
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser INVANZ après la date de péremption mentionnée sur l'emballage.
Les deux premiers chiffres indiquent le mois; les quatre chiffres suivants indiquent l'année.
Conserver à une température ne dépassant pas 25°C.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient INVANZ La substance active d’ INVANZ est l’ ertapénème 1 g.
Les autres constituants sont: bicarbonate de sodium (E500) et hydroxyde de sodium (E524).
27 Qu'est-ce-que INVANZ et contenu de l’ emballage extérieur INVANZ est une poudre lyophilisée stérile, blanche à blanchâtre.
Les solutions d’ INVANZ sont incolores à jaune pâle.
Les variations de couleur dans cette gamme n’ affectent pas son activité.
INVANZ 1 g, poudre pour solution à diluer pour perfusion est disponible en boites de 1 ou 10 flacons.
Tous les conditionnements peuvent ne pas être commercialisés.
Titulaire de l'autorisation de mise sur le marché Merck Sharp & Dohme Limited Hertford Road, Hoddesdon Hertfordshire EN11 9BU Royaume-Uni
Fabricant Laboratoires Merck Sharp & Dohme – Chibret (Mirabel) Route de Marsat F - 63963 Clermont-Ferrand Cedex 9, France
Belgique/ België/ Belgien Merck Sharp & Dohme B. V.
Succursale belge/ Belgisch bijhuis Tél/ Tel: +32 (0) 2 373 42 11 MSDBelgium_info@merck. com
Luxembourg/ Luxemburg Merck Sharp & Dohme B. V.
Succursale belge Tél: +32 (0) 2 373 42 11 MSDBelgium_info@merck. com
България Мерк Шарп и Доум България ЕООД Тел.: +359 2 819 3740 info-msdbg@merck. com
Magyarország MSD Magyarország Kft..
Tel.: +361 888 53 00 hungary_msd@merck. com
Č eská republika Merck Sharp & Dohme, IDEA, Inc.
Tel.: +420 233 010 111.. msd_cr@merck. com
Malta A. M. Mangion Ltd.
Tel: +356 2397 6100 medinfo_mt@merck. com
Nederland Danmark Merck Sharp & Dohme Tlf: +45 43 28 77 66 dkmail@merck. com
Merck Sharp & Dohme B. V.
Tel: +31 (0) 23 5153153 msdbvnl@merck. com
Deutschland
Norge
MSD SHARP & DOHME GMBH Tel: +49 (0) 89 4561 2612 Infocenter@msd. de
MSD (Norge) A/ S Tlf: +47 32 20 73 00 msdnorge@msd. no
Eesti Österreich Merck Sharp & Dohme OÜ Tel.: +372 613 9750 msdeesti@merck. com
Merck Sharp & Dohme G. m. b. H.
Tel: +43 (0) 1 26 044 msd-medizin@merck. com
Eλλάδα BIANEΞ Α .Ε Τηλ: +3 0210 80091 11 Mailbox@vianex. gr.
Polska MSD Polska Sp. z o. o.
Tel.: +48 22 549 51 00 msdpolska@merck. com
28 Portugal España Merck Sharp & Dohme, Lda Merck Sharp & Dohme de España, S. A.
Tel: +351 21 4465700 Tel: +34 91 321 06 00 informacao_doente@merck. com Invanz@msd. es
România France Merck Sharp & Dohme Romania S. R. L.
Laboratoires Merck Sharp & Dohme – Chibret Tel: + 4021 529 29 00 Tél: +33 (0) 1 47 54 87 00 msdromania@merck. com contact@msd-france. com
Ireland Merck Sharp and Dohme Ireland (Human Health) Limited Tel: +353 (0)1 2998700 medinfo_ireland@merck. com
Slovenija Merck Sharp & Dohme, inovativna zdravila d. o. o.
Tel: + 386 1 5204201 msd_slovenia@merck. com
Ísland Merck Sharp & Dohme Ísland ehf.
Sími: +354 520 8600 ISmail@merck. com
Slovenská republika Merck Sharp & Dohme IDEA, Inc.
Tel.: +421 2 58282010 msd_sk@merck. com
Ι talia Merck Sharp & Dohme (Italia) S. p. A.
Tel: +39 06 361911 doccen@merck. com
Suomi/ Finland MSD Finland Oy Puh/ Tel: +358 (0) 9 804650 info@msd. fi
Κύπρος Merck Sharp & Dohme (Middle East) Limited.
Τηλ: +357 22866700 info_cyprus@merck. com
Sverige Merck Sharp & Dohme (Sweden) AB Tel: +46 (0) 8 626 1400 medicinskinfo@merck. com
Latvija SIA “ Merck Sharp & Dohme Latvija”.
Tel: +371 7364 224 msd_lv@merck. com.
United Kingdom Merck Sharp and Dohme Limited Tel: +44 (0) 1992 467272 medinfo_uk@merck. com
Lietuva UAB “ Merck Sharp & Dohme”.
Tel.: +370 5 278 02 47 msd_lietuva@merck. com
La dernière date à laquelle cette notice a été approuvée est le
Des informations détaillées sur ce médicament sont disponibles sur le site Internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/. ---------------------------------------------------------------------------------------------------------------------------------
Les informations suivantes concernent uniquement les professionnels de santé:
Mode de reconstitution et de dilution d’ INVANZ:
Pour usage unique seulement.
29 Préparation pour administration intraveineuse:
INVANZ doit être reconstitué puis dilué avant administration.
Adultes et adolescents (13 ans à 17 ans):
1.
Reconstitution:
Reconstituer le contenu d’ un flacon de 1 g d’ INVANZ avec 10 ml d’ eau pour préparations injectables ou avec une solution de chlorure de sodium à 9 mg/ ml (0,9%) pour obtenir une solution reconstituée de 100 mg/ ml approximativement.
Bien agiter pour dissoudre.
2.
Dilution:
Pour une poche de diluant de 50 ml:
Pour une dose d’ 1 g, transférer immédiatement le contenu du flacon reconstitué dans une poche de 50 ml d’ une solution de chlorure de sodium à 9 mg/ ml (0,9%); ou Pour un flacon de diluant de 50 ml:
Pour une dose d’ 1 g, retirer 10 ml d’ un flacon de 50 ml d’ une solution de chlorure de sodium à 9 mg/ ml (0,9%) et les jeter.
Transférer le contenu du flacon de 1 g d’ INVANZ reconstitué dans le flacon de 50 ml de la solution de chlorure de sodium à 9 mg/ ml (0,9%).
3.
Perfusion:
Perfuser sur une période de 30 minutes.
Enfants (3 mois à 12 ans):
1.
Reconstitution:
Reconstituer le contenu d’ un flacon de 1 g d’ INVANZ avec 10 ml d’ eau pour préparations injectables ou avec une solution de chlorure de sodium à 9 mg/ ml (0,9%) pour obtenir une solution reconstituée de 100 mg/ ml approximativement.
Bien agiter pour dissoudre.
2.
Dilution:
Pour une poche de diluant: transférer un volume équivalent à 15 mg/ kg de poids corporel (ne pas dépasser 1 g/ jour) dans une poche d’ une solution de chlorure de sodium à 9 mg/ ml (0,9%) pour une concentration finale de 20 mg/ ml ou moins; ou Pour un flacon de diluant: transférer un volume équivalent à 15 mg/ kg de poids corporel (ne pas dépasser 1 g/ jour) dans un flacon de solution de chlorure de sodium à 9 mg/ ml (0,9%) pour une concentration finale de 20 mg/ ml ou moins.
3.
Perfusion:
Perfuser sur une période de 30 minutes.
La solution reconstituée sera diluée dans une solution de chlorure de sodium à 9 mg/ ml (0,9%) immédiatement après préparation.
Les solutions diluées seront utilisées immédiatement.
Si elles ne sont pas utilisées immédiatement, l'utilisateur en est responsable.
Les solutions diluées (approximativement 20 mg/ ml d’ ertapénème) sont physiquement et chimiquement stables pendant 6 heures à température ambiante (25°C) ou pendant 24 heures de 2 à 8°C (au réfrigérateur).
Les solutions doivent être utilisées dans les 4 heures après avoir été sorties du réfrigérateur.
Ne pas congeler les solutions reconstituées d’ INVANZ.
Les solutions reconstituées seront examinées visuellement afin de rechercher la présence de particules ou d'une coloration anormale avant l’ administration, si l'emballage extérieur le permet.
Les solutions d'INVANZ sont de couleur incolore à jaune pâle.
Les variations de couleur au sein de cette gamme n'affectent pas l'activité.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
30
European Medicines Agency
EMEA/ H/ C/ 746
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
INVEGA
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre état ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce qu’ Invega?
Invega est un médicament qui contient le principe actif palipéridone.
Il est disponible en comprimés à libération prolongée (orange-brun:
1,5 mg; blanc:
3 mg; beige:
6 mg; rose:
9 mg; jaune:
12 mg). « Libération prolongée » signifie que la palipéridone est libérée lentement du comprimé en quelques heures.
Dans quel cas Invega est -il utilisé?
Invega est indiqué dans le traitement de la schizophrénie, une maladie mentale présentant plusieurs symptômes, notamment une désorganisation de la pensée et du langage, des hallucinations (auditives ou visuelles), un sentiment de persécution et des illusions sensorielles (perceptions erronées.
Le médicament n’ est délivré que sur ordonnance.
Comment Invega est -il utilisé?
La dose initiale recommandée d’ Invega est de 6 mg une fois par jour le matin.
Les comprimés doivent être avalés en entier avec une boisson.
Invega doit être pris à jeun ou pendant le petit-déjeuner, mais les patients ne doivent pas alterner administration à jeun et administration avec le petit-déjeuner.
La dose d’ Invega peut être modifiée après évaluation des symptômes, jusqu’ à une dose finale comprise entre 3 et 12 mg une fois par jour.
Le médicament doit être utilisé avec précaution chez les patients présentant une insuffisance hépatique sévère.
Les patients présentant une insuffisance légère ou modérée, notamment les patients âgés, doivent commencer avec une dose plus faible d’ Invega; son administration n’ est pas recommandée chez les patients présentant une insuffisance rénale sévère.
Invega n’ a pas été étudié chez les patients de moins de 18 ans.
Comment Invega agit -il?
Le principe actif d’ Invega, la palipéridone, est un antipsychotique « atypique », différent des antipsychotiques plus anciens commercialisés depuis les années 1950.
La palipéridone est un produit de décomposition actif (métabolite) de la rispéridone, autre antipsychotique utilisé dans le traitement de la schizophrénie depuis le début des années 1990.
Dans le cerveau, il se fixe à différents récepteurs à la surface des cellules nerveuses.
Il perturbe ainsi les signaux transmis entre les cellules du cerveau par les « neurotransmetteurs » chimiques qui permettent aux cellules nerveuses de communiquer entre elles.
La palipéridone agit principalement en bloquant les récepteurs pour les neurotransmetteurs dopamine et 5-hydroxytryptamine (sérotonine), qui sont impliqués dans la schizophrénie.
En bloquant ces récepteurs, la palipéridone aide à normaliser l’ activité du cerveau et à réduire les symptômes.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged.
Quelles études ont été menées sur Invega?
Les effets d’ Invega ont d’ abord été testés sur des modèles expérimentaux avant d’ être étudiés chez l’ homme.
Invega a été étudié dans trois principales études à court terme menées auprès de 1 692 adultes atteints de schizophrénie.
Dans les trois études, des doses d’ Invega comprises entre 3 et 15 mg par jour ont été comparées au placebo (traitement fictif) et à l’ olanzapine (autre antipsychotique).
La principale mesure d’ efficacité était l’ évolution des symptômes des patients à l’ aide d’ une échelle normalisée pour la schizophrénie après six semaines de traitement.
Une autre étude a été consacrée aux effets à long terme d’ Invega pour la prévention des nouveaux symptômes pendant 35 semaines maximum chez 207 patients ayant déjà suivi un traitement de 14 semaines pour des symptômes de schizophrénie.
Quel est le bénéfice démontré par Invega au cours des études?
Invega a été plus efficace que le placebo et aussi efficace que l’ olanzapine pour réduire les symptômes de la schizophrénie.
Dans la première étude à court terme, les patients traités par placebo présentaient une baisse moyenne de leur score symptomatique de 4,1 points, contre une baisse moyenne de 17,9 et 23,3 points chez ceux traités par Invega et de 19,9 chez ceux traités par olanzapine.
Des résultats similaires ont été observés dans les deux autres études à court terme.
Dans les trois études, les doses plus élevées d’ Invega ont été plus efficaces que les doses plus faibles pour réduire les symptômes.
Invega a été également plus efficace que le placebo pour prévenir l’ occurrence des nouveaux symptômes de schizophrénie dans l’ étude à long terme.
Quel est le risque associé à l’ utilisation d’ Invega?
Les effets indésirables les plus fréquemment observés sous Invega (chez plus d’ 1 patient sur 10) sont les maux de tête.
Pour une description complète des effets indésirables observés sous Invega, veuillez vous reporter à la notice.
Invega ne doit pas être administré chez les personnes pouvant présenter une hypersensibilité (allergie) à la palipéridone ou à l’ un des autres ingrédients ou à la rispéridone.
Pourquoi Invega a -t-il été approuvé?
Le Comité des médicaments à usage humain (CHMP) a estimé que, à des doses comprises entre 3 et 12 mg par jour, les bénéfices d’ Invega étaient supérieurs à ses risques pour le traitement de la schizophrénie.
Le comité a également estimé que la dose initiale de 6 mg une fois par jour était une dose raisonnable, sur la base du rapport bénéfice/ risque des différentes doses étudiées.
Le comité a émis un avis favorable à l’ octroi d’ une autorisation de mise sur le marché de Invega.
Autres informations relatives à Invega:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Invega à Janssen-Cilag International NV le 25 juin 2007.
L’ EPAR complet relatif à Invega est disponible ici.
02-2009.
2/ 2
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
INVEGA 1,5 mg, comprimé à libération prolongée
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé à libération prolongée contient 1,5 mg de palipéridone.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimés à libération prolongée.
Comprimés orangés-bruns en forme de gélules, constitués de trois couches portant l’ inscription « PAL 1,5 ».
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
INVEGA est indiqué dans le traitement de la schizophrénie.
4.2 Posologie et mode d’ administration
Adultes INVEGA est destiné à l’ administration orale.
La dose recommandée d’ INVEGA est de 6 mg une fois par jour le matin.
L’ administration d’ INVEGA doit être standardisée par rapport à la prise de nourriture (voir rubrique 5.2).
Le patient doit être informé de toujours prendre INVEGA à jeun ou de toujours le prendre avec le petit déjeuner et de ne pas alterner administration à jeun et administration avec le petit déjeuner.
Une adaptation posologique initiale n’ est pas nécessaire.
Certains patients peuvent bénéficier de doses plus faibles ou plus élevées dans l’ intervalle de doses recommandées allant de 3 à 12 mg une fois par jour.
L’ adaptation posologique, lorsqu’ elle est nécessaire, ne doit intervenir qu’ après ré-évaluation clinique.
Lorsqu’ une augmentation posologique est nécessaire, des paliers de 3 mg/ j sont recommandés et doivent généralement être espacés de plus de 5 jours.
INVEGA doit être avalé en entier avec une boisson, et ne doit être ni mâché, ni divisé, ni écrasé.
Le principe actif est contenu dans une enveloppe non absorbable destinée à libérer le principe actif de façon contrôlée.
L’ enveloppe du comprimé, ainsi que les composants insolubles du noyau du comprimé, sont éliminés de l’ organisme; les patients ne doivent pas s’ inquiéter s’ ils observent occasionnellement dans leurs selles quelque chose ressemblant à un comprimé.
Patient insuffisant hépatique Aucune adaptation posologique n’ est nécessaire chez les patients présentant une insuffisance hépatique légère ou modérée.
INVEGA n’ ayant pas été étudié chez les patients présentant une insuffisance hépatique sévère, la prudence est recommandée chez ces patients.
Patient insuffisant rénal Chez les patients présentant une insuffisance rénale légère (clairance de la créatinine > 50 et < 80 ml/ min), la dose initiale recommandée est de 3 mg une fois par jour.
La dose peut être augmentée à 6 mg en une prise par jour en fonction de la réponse clinique et de la tolérance.
Pour les patients présentant une insuffisance rénale modérée à sévère (clairance de la créatinine > 10 à < 50 ml/ min), la dose initiale recommandée d’ INVEGA est de 1,5 mg tous les jours, et peut être
2 augmentée à 3 mg une fois par jour après ré-évaluation clinique.
INVEGA n’ ayant pas été étudié chez les patients présentant une clairance de la créatinine inférieure à 10 ml/ min, son utilisation n’ est pas recommandée chez ces patients.
Toutefois, certains patients âgés pouvant avoir une fonction rénale diminuée, des adaptations posologiques peuvent être nécessaires en fonction de l’ état de la fonction rénale (voir Patient insuffisant rénal ci-dessus).
INVEGA doit être utilisé avec prudence chez les patients âgés déments ayant des facteurs de risque d’ accident vasculaire cérébral (voir rubrique 4.4).
Population pédiatrique La sécurité et l’ efficacité d’ INVEGA n’ ont pas été étudiées chez des patients de moins de 18 ans.
Il n’ existe pas de données chez l’ enfant.
Autres populations particulières Aucune adaptation posologique d’ INVEGA n’ est recommandée du fait du sexe, de l’ origine ethnique, ou chez les fumeurs (Pour les femmes enceintes et les mères allaitant, voir rubrique 4.6).
Passage à d’ autres médicaments antispychotiques Il n’ a pas été recueilli systématiquement de données permettant d’ établir spécifiquement les modalités de passage des patients traités par INVEGA à d’ autres médicaments antipsychotiques.
Du fait des différences de profils pharmacodynamiques et pharmacocinétiques des divers médicaments antipsychotiques, le suivi par un médecin est nécessaire lorsque le passage à un autre antipsychotique est jugé médicalement justifié.
4.3 Contre-indications
Hypersensibilité à la substance active, à la rispéridone ou à l’ un des excipients.
4.4 Mises en garde spéciales et précautions d’ emploi
Intervalle QT Comme avec d’ autres antipsychotiques, la prudence est nécessaire lorsque INVEGA est prescrit à des patients présentant une maladie cardiovasculaire connue ou des antécédents familiaux d’ allongement de l’ intervalle QT, et en cas d’ utilisation concomitante de médicaments connus pour allonger l’ intervalle QT.
Syndrome malin des neuroleptiques Le syndrome malin des neuroleptiques (SMN), caractérisé par une hyperthermie, une rigidité musculaire, une instabilité du système nerveux autonome, une altération de la conscience et une élévation des taux sériques de créatine phosphokinase, a été rapportée avec les antipsychotiques, dont la palipéridone.
Des signes cliniques supplémentaires peuvent inclure une myoglobinurie (rhabdomyolyse) et une insuffisance rénale aiguë.
Si un patient développe des signes ou des symptômes indicatifs d’ un SMN, tous les antipsychotiques, dont INVEGA doivent être arrêtés.
Dyskinésie tardive Les médicaments qui possédent des propriétés antagonistes dopaminergiques ont été associés à l’ induction de dyskinésie tardive caractérisée par des mouvements anormaux involontaires, prédominant au niveau de la langue et/ ou du visage.
Si les signes et symptômes d’ une dyskinésie tardive apparaissent, l’ arrêt de tous les antipsychotiques, dont INVEGA doit être envisagé.
Hyperglycémie De rares cas d’ effets indésirables liés au glucose, par exemple augmentation de la glycémie, ont été rapportés au cours des études cliniques avec INVEGA.
3 suivi clinique approprié est recommandé chez les patients diabétiques et chez les patients présentant des facteurs de risque de développement d’ un diabète sucré.
Hypotension orthostatique La palipéridone peut induire une hypotension orthostatique chez certains patients par son activité alpha-bloquante.
Sur la base des données poolées de 3 études, contrôlées versus placebo, sur 6 semaines, à doses fixes réalisées avec INVEGA (3, 6, 9 et 12 mg), une hypotension orthostatique a été rapportée chez 2,5% des sujets traités par INVEGA comparé à 0,8% des patients sous placebo.
INVEGA doit être utilisé avec prudence chez les patients présentant une maladie cardiovasculaire connue (par exemple, insuffisance cardiaque, infarctus du myocarde ou ischémie, anomalies de la conduction), maladie cérébrovasculaire, ou situation clinique prédisposant à une hypotension (par exemple, déshydratation et hypovolémie).
Convulsions INVEGA doit être utilisé avec prudence chez les patients présentant des antécédents de convulsions ou d’ autres situations cliniques pouvant potentiellement abaisser le seuil épileptogène.
Risque d’ obstruction gastro-intestinale INVEGA étant un comprimé non déformable et ne changeant pas significativement de forme au niveau du tractus gastro-intestinal, INVEGA ne doit généralement pas être administré à des patients présentant un rétrécissement gastro-intestinal sévère (pathologique ou iatrogène) ou chez des patients présentant une dysphagie ou ayant des difficultés importantes à avaler des comprimés.
De rares cas de symptômes obstructifs ont été rapportés chez des patients ayant des sténoses connues associés à la prise de médicaments sous forme de formulations à libération contrôlée non déformables.
Du fait de sa formulation à libération prolongée, INVEGA ne doit être administré que chez des patients pouvant avaler le comprimé en entier.
Situations cliniques diminuant le temps de transit gastro-intestinal Les situations cliniques entraînant une diminution du temps de transit gastro-intestinal, par exemple les situations cliniques associées à une diarrhée chronique sévère, peuvent aboutir à une diminution de l’ absorption de la palipéridone.
Insuffisance rénale Les concentrations plasmatiques de palipéridone sont augmentées chez les patients présentant une insuffisance rénale et, de ce fait, une adaptation posologique peut être nécessaire chez certains patients (voir rubriques 4.2 et 5.2).
Aucune donnée n’ est disponible chez les patients avec une clairance de la créatinine inférieure à 10 ml/ min.
La palipéridone ne doit pas être utilisée chez les patients avec une clairance de la créatinine inférieure à 10 ml/ min.
Classe C).
La prudence est recommmandée lorsque la palipéridone est utilisée chez ces patients.
Patients âgés déments INVEGA n’ a pas été étudié chez des patients âgés déments.
En conséquence, jusqu’ à ce que les données en démontrent autrement, l’ expérience acquise avec la rispéridone est considérée également valable pour la palipéridone.
4 Mortalité globale Dans une méta-analyse portant sur 17 essais cliniques contrôlés, des patients âgés déments traités par d’ autres antispychotiques atypiques, incluant la rispéridone, l’ aripiprazole, l’ olanzapine, et la quétiapine ont présenté une augmentation du risque de mortalité comparé au placebo.
Chez les patients traités avec la rispéridone, la mortalité était de 4% comparée à 3,1% avec le placebo.
Effets indésirables cérébrovasculaires Une augmentation du risque d’ évènements indésirables cérébrovasculaires d’ un facteur 3 a été observée dans des essais cliniques randomisés contrôlés versus placebo réalisés chez des patients déments avec certains antipsychotiques atypiques, incluant la rispéridone, l’ aripiprazole et l’ olanzapine.
Le mécanisme de cette augmentation du risque est inconnu.
INVEGA sera utilisé avec prudence chez les patients âgés déments présentant des facteurs de risque d’ accident vasculaire cérébral.
Maladie de Parkinson et démence à Corps de Lewy Les prescripteurs doivent évaluer les risques versus les bénéfices de la prescription de médicaments antipsychotiques, incluant INVEGA chez les patients présentant une maladie de Parkinson ou une démence à Corps de Lewy, ces deux groupes pouvant présenter une augmentation du risque de survenue d’ un Syndrome Malin des Neuroleptiques ainsi qu’ une sensibilité accrue aux antipsychotiques.
Les manifestations de cette hypersensibilité peuvent inclure confusion, émoussement affectif, instabilité posturale avec chutes fréquentes, en plus des symptômes extrapyramidaux.
Priapisme Les médicaments ayant des effets alpha-adrénergiques bloquants sont connus comme pouvant induire un priapisme.
Bien qu’ aucun cas de priapisme n’ ait été rapporté au cours des essais cliniques avec INVEGA, la palipéridone possède également cette propriété pharmacologique et, de ce fait, peut être associée à ce risque.
Régulation de la température corporelle Une altération de la capacité corporelle à diminuer la température corporelle centrale a été rapportée avec les médicaments antipsychotiques.
La prudence est recommandée en cas de prescription d’ INVEGA à des patients susceptibles d’ être exposés à certaines situations pouvant contribuer à une augmentation de la température corporelle centrale, par exemple exercice physique intense, exposition à une température extrême, traitement concomitant par des médicaments ayant une activité anticholinergique ou existence d’ une déshydratation.
Effet antiémétique Un effet antiémétique a été observé au cours des études précliniques réalisées avec la palipéridone.
Cet effet, lorsqu’ il survient chez l’ homme, peut masquer les signes et symptômes d’ un surdosage avec certains médicaments ou certaines situations cliniques telles qu’ une obstruction intestinale, un syndrome de Reye et une tumeur cérébrale.
Teneur en lactose (applicable uniquement aux comprimés à 3 mg) Les patients présentant des problèmes héréditaires rares d’ intolérance au galactose, un déficit en lactase de Lapp ou un syndrome de malabsorption du glucose-galactose ne doivent pas prendre ce médicament.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
La prudence est recommandée lorsque INVEGA est prescrit concomitamment avec des médicaments connus pour allonger l’ intervalle QT, par exemple les antiarythmiques de Classe IA (par exemple quinidine, disopyramide) et les antiarythmiques de Classe III (par exemple, amiodarone, sotalol), certains antihistaminiques, certains autres antipsychotiques et certains antipaludéens (par exemple, méfloquine).
5 Effet d’ INVEGA sur d’ autres médicaments La palipéridone ne devrait pas entraîner d’ interactions pharmacocinétiques cliniquement importantes avec les médicaments métabolisés par les isoenzymes du cytochrome P-450.
Compte tenu des effets primaires de la palipéridone sur le système nerveux central (voir rubrique 4.8), INVEGA sera utilisé avec prudence en association avec d’ autres médicaments agissant au niveau central, par exemple, les anxiolytiques, la majorité des antispsychotiques, les hypnotiques, les opiacés, etc.. ou avec l’ alcool.
La palipéridone peut antagoniser l’ effet de la lévodopa et d’ autres agonistes dopaminergiques.
Lorsque cette association s’ avère nécessaire, en particulier au stade terminal de la maladie de Parkinson, la dose efficace la plus faible des deux traitements doit être prescrite.
Du fait de son potentiel à induire une hypotension orthostatique (voir rubrique 4.4), un effet additif peut être observé lorsque INVEGA est administré avec d’ autres médicaments ayant ce potentiel, par exemple, autres antipsychotiques, antidépresseurs tricycliques.
La prudence est recommandée lorsque la palipéridone est associée à d’ autres médicaments connus pour diminuer le seuil épileptogène (par exemple, phénothiazines ou butyrophénones, tricycliques ou IRSSs, tramadol, méfloquine, etc).
Effet potentiels d’ autres médicaments sur INVEGA Les études in vitro indiquent que le CYP2D6 et le CYP3A4 peuvent interférer de façon minime avec le métabolisme de la palipéridone, mais qu’ il n’ existe pas in vitro ni in vivo de données indiquant que ces isoenzymes jouent un rôle significatif sur le métabolisme de la palipéridone.
L’ administration concomitante d’ INVEGA avec la paroxétine, un puissant inhibiteur du CYP2D6, n’ a pas montré d’ effet cliniquement significatif sur la pharmacocinétique de la palipéridone.
Les études in vitro ont montré que la palipéridone est un substrat de la glycoprotéine-P (P-gp).
La co-administration d’ INVEGA une fois par jour avec de la carbamazépine administrée deux fois par jour à la dose de 200 mg a entraîné une diminution d'environ 37% de la Cmax et de l’ AUC moyennes de la palipéridone à l’ état d’ équilibre.
Cette diminution est due, pour une large part, a une augmentation de 35% de la clairance rénale de la palipéridone résultant probablement de l’ induction de la P-gp rénale par la carbamazépine.
Une diminution mineure de la quantité de produit inchangé excrétée dans l’ urine suggère qu’ il y a peu d’ effet sur le métabolisme via le CYP ou sur la biodisponibilité de la palipéridone au cours d’ une co-administration avec la carbamazépine.
Des diminutions plus importantes des concentrations plasmatiques de palipéridone peuvent survenir avec des doses plus élevées de carbamazépine.
Lors de l’ initiation de la carbamazépine, la posologie d’ INVEGA devra être ré-évaluée et si nécessaire augmentée.
Inversement, lors de l’ arrêt de la carbamazépine, la posologie d’ INVEGA devra être ré-évaluée et si nécessaire diminuée.
L’ induction complète est atteinte en 2 à 3 semaines et après arrêt de l’ inducteur l’ effet disparaît dans un délai similaire.
D’ autres médicaments ou produits à base de plantes qui sont des inducteurs, par exemple la rifampicine et le millepertuis (Hypericum perforatum) peuvent avoir des effets similaires sur la palipéridone.
Les médicaments modifiant le temps de transit gastro-intestinal peuvent modifier l’ absorption de la palipéridone, par exemple, le métoclopramide.
Utilisation concomitante d’ INVEGA avec la rispéridone L’ utilisation concomitante d’ INVEGA avec la rispéridone orale n’ est pas recommandée car la palipéridone est le métabolite actif de la rispéridone et l’ association des deux peut entraîner une exposition cumulative à la palipéridone.
4.6 Grossesse et allaitement
6 Il n’ existe pas de données adéquates sur l’ utilisation de la palipéridone pendant la grossesse.
La palipéridone n’ a pas montré d’ effets tératogènes au cours des études chez l’ animal, mais d’ autres types de toxicité sur la reproduction ont été observés (voir rubrique 5.3).
L’ utilisation d’ antipsychotiques au cours du dernier trimestre de la grossesse a entraîné des troubles neurologiques de nature extrapyramidale à long terme mais réversibles chez le nourrisson.
INVEGA ne doit pas être utilisé au cours de la grossesse sauf si manifestement nécessaire.
Lorsque l’ arrêt est nécessaire au cours de la grossesse, il ne doit pas être réalisé de façon soudaine.
La palipéridone est excrétée dans le lait maternel en quantités suffisantes pour que des effets sur le nourrisson allaité soient possibles lorsque des doses thérapeutiques sont administrées à la femme au cours de l’ allaitement.
INVEGA ne doit pas être utilisé au cours de l’ allaitement.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
En conséquence, les patients doivent être informés de ne pas conduire ou utiliser de machines jusqu’ à ce que leur sensibilité individuelle à INVEGA soit connue.
4.8 Effets indésirables
Les effets indésirables (EIs) les plus fréquemment rapportés au cours des essais cliniques ont été: céphalée, tachycardie, akathisie, tachycardie sinusale, trouble extrapyramidal, somnolence, sensation de vertige, sédation, tremblement, hypertonie, dystonie, hypotension orthostatique et sécheresse buccale.
Les EIs qui sont apparus dose-dépendants incluaient: prise de poids, céphalée, hypersécrétion salivaire, vomissement, dyskinésie, akathisie, dystonie, trouble extrapyamidal, hypertonie, et parkinsonisme.
Les effets suivants sont tous les EIs rapportés chez les patients traités par INVEGA au cours des essais cliniques.
Les termes et fréquences suivants sont utilisés: très fréquent (> 1/ 10), fréquent (> 1/ 100 à < 1/10), peu fréquent (> 1/ 1,000 à < 1/100), rare (> 1/ 10,000 à < 1/ 1,000), et très rare (< 1/ 10,000).
Au sein de chaque fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Système organe
Effet indésirable Fréquence
Très fréquent
Fréquent
Peu fréquent
réaction anaphylactique Affections du système immunitaire augmentation de l’ appétit Troubles du métabolisme et de la nutrition cauchemars Affections psychiatriques Affections du système
céphalée
trouble extrapyramidal,
etat de Grand Mal
nerveux
parkinsonisme,
épileptique, syncope
Affections oculaires
tremblement, hypertonie, dystonie, akathisie, sensation de vertige,, sédation, somnolence
dyskinésie,, vertige orthostatique, crise oculogyre
Affections cardiaques
Tachycardie, tachycardie
Palpitations, arythmie
sinusale, bloc de branche, bloc auriculoventriculaire du premier degré, bradycardie
sinusale,
Affections vasculaires
hypotension orthostatique
Vomissement,
intestinales
hypersécrétion
salivaire,
sécheresse buccale, rigidité musculaire Affections musculo- squelettiques et systémiques aménorrhée, galactorrhée Affections des organes de dysfonctionnement reproduction et du sein érectile, gynécomastie ecoulement mammaire, irrégularités menstruelles Troubles généraux et anomalies au site d' administration
asthénie, fatigue
oedème
Investigations
prise de poids
electrocardiogramme anormal
La palipéridone est un métabolite actif de la rispéridone.
La liste suivante est la liste des autres EIs qui ont été rapportés avec la rispéridone.
Système organe
Effet indésirable
Infections infestations
acarodermatite, bronchite bronchopneumonie, cellulite cystite, infection auriculaire, infection oculaire grippe, infection localisée, nasopharyngite,, onychomycose, otite moyenne, otite moyenne chronique, pharyngite, pneumonie, infection du système respiratoire, rhinite, sinusite, angine, trachéobronchite, infection des voies respiratoires hautes, infection du tractus urinaire, infection virale,
Affections du système sanguin et lymphatique
anémie, granulocytopénie, neutropénie, thrombocytopénie
Affections du système immunitaire
hypersensibilité au produit, hypersensibilité
Troubles endocriniens
hyperprolactinémie, sécrétion inappropriée d’ hormone antidiurétique
Troubles du métabolisme et de la nutrition
anorexie, diminution de l’ appétit, diabète acidocétosique, polydispsie
Affections psychiatriques
agitation, anorgasmie, anxiété, diminution de l’ affectivité, etat confusionnel, insomnie, diminution de la libido, apathie, manie, insomnie modérée, nervosité, impatiences, troubles du sommeil
Affections du système nerveux
akinésie, trouble de l’ équilibre, bradykinésie, ischémie cérébrale, accident cérébro-vasculaire, trouble cérébrovasculaire, (Phénomène de la) roue dentée convulsion, coordination anormale, diminution de l’ état de conscience, coma diabétique,, trouble de l’ attention, sialorrhée, dysarthrie, hypersomnie, hypoesthésie, hypokinésie, léthargie, perte de conscience, aspect figé du visage, trouble de la motricité, contractions musculaires involontaires, syndrome malin des neuroleptiques, tremblement parkinsonien de repos, troubles de l’ élocution,, dyskinésie tardive, accident ischémique transitoire, absence de réponse aux stimuli
Affections oculaires
conjonctivite, sécheresse oculaire, ecoulement oculaire, révulsion oculaire, gonflement oculaire, lésions croûteuses du bord des paupières, oedème palpébral, glaucome, larmoiement accru, hyperémie oculaire, photophobie, vison trouble, diminution de l’ acuité visuelle
Affections de l’ oreille et du labyrinthe
douleur auriculaire, bourdonnement d’ oreille
Affections respiratoires, thoraciques et médiastinales
toux, dysphonie, dyspnée, epistaxis, hyperventilation, congestion nasale, oedème nasal, douleur pharyngolaryngée, pneumonie d’ inhalation, toux productive, congestion pulmonaire, râles, troubles respiratoires, congestion du tractus respiratoire, rhinorrhée,, congestion des sinus, syndrome d’ apnée du sommeil, sifflement
Affections gastro- intestinales
jaunisse
Affections cutanées et sous-cutanées
acné, oedème angioneurotique, pellicules, sécheresse cutanée erythème, hyperkératose, prurit, eruption, eruption érythémateuse, eruption généralisée, eruption maculo-papuleuse, eruption papuleuse, dermite séborrhéique, décoloration cutanée, lésion cutanée
Affections musculo- squelettiques et systémiques
arthralgie, douleur dorsale, raideur des articulations, spasmes musculaires, secousses musculaires, faiblesse musculaire, douleur thoracique musculosquelettique, raideur musculosquelettique, myalgie, douleur cervicale, douleurs des extrémités, posture anormale, rhabdomyolyse, torticolis
Affections rénales et urinaires
dysurie, enurésie, pollakiurie, incontinence urinaire
Affections des organes de reproduction et des seins
gonflement des seins, troubles de l’ éjaculation, absence d’ éjaculation, troubles menstruels, priapisme, éjaculation rétrograde, dysfonctionnement sexuel, écoulement vaginal
Troubles généraux
réaction indésirable, gène thoracique, douleur thoracique, frissons, gène, syndrome de sevrage, oedème du visage, sensation anormale, altération de la démarche, oedème généralisé, syndrome pseudo-grippal, malaise, oedème périphérique, froideurs des extrémités, oedème qui prend le godet, pyrexie, indolence, soif,
Investigations
augmentation de l’ alanine aminotransférase, augmentation de l’ aspartate aminotransférase, augmentation de la créatine phosphokinase, augmentation de la glycémie, diminution de la pression artérielle, augmentation de la prolactinémie, diminution de la température corporelle, augmentation de la température corporelle, prolongation du QT sur l’ électrocardiogramme, augmentation du nombre des éosinophiles, diminution de l’ hématocrite, diminution de l’ hémoglobine, augmentation de la fréquence cardiaque, augmentation des transaminases, diminution du nombre des globules blancs
Sujet âgé
Dans une étude réalisée observé chez des sujets
chez des sujets âgés schizophrènes, le profil de sécurité était similaire à celui non âgés.
Dans des
essais cliniques avec certains autres antipsychotiques atypiques, une augmentation des risques de décès et d’ accidents cérébrovasculaires a été rapportée (voir rubrique 4.4).
Evènements d’ intérêt particulier pour la classe
Symptômes extrapyramidaux (SE).
Dans les essais cliniques, il n’ a pas été observé de différence entre le placebo et les doses de 3 et 6 mg d’ INVEGA.
Un effet dose-dépendant a été observé pour les SE aux 2 doses les plus élevées d’ INVEGA (9 mg et 12 mg).
9 correspondaient aux termes suivants: dyskinésie, dystonie, hyperkinésie, parkinsonisme et tremblement.
Prise de poids.
Dans les essais cliniques, les pourcentages de patients atteignant le critère de prise de poids > 7% ont été comparés, montrant une incidence comparable de prise de poids pour INVEGA aux doses de 3 mg et 6 mg par rapport au placebo, et une incidence plus élevée de prise de poids pour INVEGA à 9 mg et 12 mg par rapport au placebo.
Prolactine sérique.
Dans les essais cliniques, des augmentations médianes de la prolactine sérique ont été observées avec INVEGA chez 67% des sujets.
Des effets indésirables pouvant suggérer une augmentation du taux de prolactine (par exemple, aménorrhée, galactorrhée, gynécomastie) ont été rapportés au total chez 2% des sujets.
Les augmentations maximales moyennes des concentrations sériques de prolactine ont généralement été observées au 15ème jour du traitement, mais restaient au dessus des valeurs initiales à la fin de l’ étude.
Effets de classe Un allongement du QT, des arythmies ventriculaires (fibrillations ventriculaires, tachycardies ventriculaires), une mort subite inexpliquée, un arrêt cardiaque et des torsades de pointes peuvent survenir avec les antipsychotiques.
4.9 Surdosage
En général, les signes et symptômes attendus sont ceux résultant d’ une exacerbation des effets pharmacologiques connus de la palipéridone, à savoir somnolence et sédation, tachycardie et hypotension, allongement de l’ intervalle QT et effets extrapyramidaux.
En cas de surdosage aigu, l’ implication possible de plusieurs médicaments doit être prise en compte.
La forme à libération prolongée doit être prise en compte dans l’ évaluation des besoins en traitement et du rétablissement.
Il n’ existe pas d’ antidote spécifique à la palipéridone.
Des mesures générales de maintien des fonctions vitales doivent être mises en place.
Etablir et maintenir l’ accès aux voies aériennes supérieures et assurer une oxygénation et une ventilation adéquates.
Le suivi cardiovasculaire doit débuter immédiatement et doit inclure un suivi éléctrocardiographique en continu pour détecter d’ éventuelles arythmies.
Une hypotension et un collapsus circulatoire doivent être traités par des mesures appropriées telles que perfusion intraveineuse de fluides et/ ou d’ agents sympathomimétiques.
Un lavage gastrique (après intubation si le patient est inconscient) et une administration de charbon actif en même temps qu’ un laxatif doivent être envisagés.
En cas de symptômes extrapyramidaux sévères, des agents anticholinergiques doivent être administrés.
Une supervision et un suivi rapprochés doivent être poursuivis jusqu’ au rétablissement du patient.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: autres antispychotiques code ATC:
N05AX13.
INVEGA contient un mélange racémique de palipéridone (+) et (-).
Mécanisme d’ action La palipéridone est un agent sélectif bloquant les effets des monoamines, dont les propriétés pharmacologiques sont différentes de celles des neuroleptiques conventionnels.
La palipéridone se lie fortement aux récepteurs sérotoninergiques 5-HT2 et dopaminergiques D2.
La palipéridone bloque également les récepteurs alpha1-adrénergiques et bloque, à un moindre degré, les récepteurs histaminergiques H1 et alpha2-adrénergiques.
L’ activité pharmacologique des énantiomères (+) et (-) de la palipéridone est qualitativement et quantitativement comparable.
10 La palipéridone ne se lie pas aux récepteurs cholinergiques.
Même si la palipéridone est un puissant antagoniste D2, qui est considéré comme responsable de l’ effet bénéfique sur les symptômes positifs de la schizophrénie, elle entraîne moins de catalepsie et diminue à un moindre degré les fonctions motrices que les neuroleptiques conventionnels.
L’ antagonisme sérotoninergique central dominant peut diminuer la capacité de la palipéridone à induire des effets indésirables extrapyramidaux.
Effets pharmacodynamiques
Efficacité clinique L’ efficacité d’ INVEGA a été établie au cours de 3 études multicentriques, contrôlées versus placebo, en double aveugle, de 6 semaines, chez des sujets répondant aux critères du DSM-IV de la schizophrénie.
Les doses d’ INVEGA, variables selon les 3 études, allaient de 3 à 15 mg une fois par jour.
Le critère primaire d’ efficacité a été défini comme la diminution des scores totaux à l’ échelle PANSS (Positive and Negative Syndrome Scale) comme indiqué dans le tableau ci-dessous.
Toutes les doses d’ INVEGA testées se sont différenciées du placebo au jour 4 (p < 0,05).
Les critères secondaires prédéfinis incluaient l’ échelle PSP (Personal and Social Performance) et l’ échelle CGI-S (Clinical Global Impression-Severity).
Dans chacune des 3 études, INVEGA était supérieur au placebo sur la PSP et la CGI-S.
Analyse en intention de traiter
Placebo
3 mg
6 mg
9 mg
12 mg
R076477-SCH-303
(N=126)
(N=123)
(N=122)
(N=129)
Moyenne à la ligne de base (ET)
94,1 (10,74)
94,3 (10,48)
93,2 (11,90)
94,6 (10,98)
Variation moyenne (ET) Valeur de p (vs.
Placebo) Diff. des moyennes des moindres carrés (ES)
-4,1 (23,16)
-17,9 (22,23) < 0,001 -13,7 (2,63)
-17,2 (20,23) < 0,001 -13,5 (2,63)
-23,3 (20,12) < 0,001 -18,9 (2,60)
R076477-SCH-304
(N=105)
(N=111)
(N=111)
Moyenne à la ligne de base (ET)
93,6 (11,71)
92,3 (11,96)
94,1 (11,42)
Variation moyenne (ET) Valeur de p (vs.
Placebo) Diff. des moyennes des moindres carrés (ES)
-8,0 (21,48)
-15,7 (18,89) 0,006 -7,0 (2,36)
-17,5 (19,83) < 0,001 -8,5 (2,35)
R076477-SCH-305
(N=120)
(N=123)
(N=123)
Moyenne à la ligne de base (ET)
93,9 (12,66)
91,6 (12,19)
93,9 (13,20)
Variation moyenne (ET) Valeur de p (vs.
Placebo) Diff. des moyennes des moindres carrés (ES)
-2,8 (20,89)
-15,0 (19,61) < 0,001 -11,6 (2,35)
-16,3 (21,81) < 0,001 -12,9 (2,34)
Note:
Les variations négatives des scores correspondent à une amélioration.
Dans les 3 études, un contrôle actif (olanzapine à la dose de 10 mg) était inclus.
LOCF – last observation carried forward (Dernière observation rapportée).
La version 1-7 de la PANSS a été utilisée.
Une dose de 15 mg était également incluse dans l’ étude R076477-SCH-305, mais les résultats ne sont pas présentés car cette dose est supérieure à la dose journalière maximale recommandée de 12 mg.
Dans un essai long terme conçu pour évaluer le maintien de l’ effet, INVEGA était significativement plus efficace que le placebo sur le maintien du contrôle des symptômes et pour retarder la survenue des
Après avoir été traités pour un épisode aigu pendant 6 semaines et avoir été stabilisés pendant 8 semaines supplémentaires par INVEGA (à des doses allant de 3 à 15 mg une fois par jour), les patients étaient ensuite randomisés en double aveugle afin soit de continuer avec INVEGA ou soit avec le placebo jusqu’ à survenue d’ une rechute des symptômes de la schizophrénie.
L’ essai a été arrêté prématurément pour des raisons d’ efficacité en montrant un délai avant rechute significativement plus long avec INVEGA comparé au placebo (p=0,0053).
5.2 Propriétés pharmacocinétiques
La pharmacocinétique de la palipéridone après administration d’ INVEGA est proportionnelle à la dose dans l’ intervalle de doses cliniquement recommandées (3 à 12 mg).
Absorption Après administration d’ une dose unique, INVEGA montre un taux de libération graduellement croissant, permettant d’ atteindre progressivement les concentrations plasmatiques maximales (Cmax) dans un délai d’ environ 24 heures.
Avec une administration d’ INVEGA une fois par jour, les concentrations de palipéridone à l’ état d’ équilibre sont atteintes 4-5 jours après administration chez la plupart des sujets.
La palipéridone est le métabolite actif de la rispéridone.
Les caractéristiques de libération d’ INVEGA entraînent des fluctuations minimes entre pic et vallée comparées à celles observées avec la rispéridone à libération immédiate (index de fluctuation de 38% versus 125%).
La biodisponibilité orale absolue de la palipéridone après administration d’ INVEGA est de 28% (IC 90% de 23%-33%).
L’ administration des comprimés à libération prolongée de palipéridone avec un repas standard riche en graisses et en calories augmente la Cmax et l’ ASC de la palipéridone de 50-60% comparé à l’ administration à l’ état de jeun.
Distribution La palipéridone est rapidement distribuée.
Le volume apparent de distribution est de 487 l.
Elle se lie principalement à l’ alpha1- glycoprotéine acide et à l’ albumine.
Biotransformation et élimination Une semaine après administration d’ une dose unique de 1 mg de 14C-palipéridone à libération immédiate, 59% de la dose était excrétée inchangée dans les urines, indiquant que la palipéridone n’ est pas extensivement métabolisée au niveau hépatique.
Environ 80% de la radioactivité administrée est retrouvée dans les urines et 11% dans les fèces.
Quatre voies métaboliques ont été identifiées in vivo, aucune d’ entre elles ne concernent plus de 6,5% de la dose: déalkylation, hydroxylation, déshydrogénation, et coupure du noyau benzisoxazole.
Bien que les études in vitro suggèrent un rôle du CYP2D6 et du CYP3A4 dans le métabolisme de la palipéridone, il n’ existe pas de preuve in vivo que ces isoenzymes jouent un rôle significatif dans le métabolisme de la palipéridone.
Les analyses de pharmacocinétique de population ont indiqué une absence de différence notoire sur la clairance apparente de la palipéridone après administration d’ INVEGA entre les métaboliseurs rapides et métaboliseurs lents des substrats du CYP2D6.
Les études in vitro sur microsomes hépatiques humains montrent que la palipéridone n’ inhibe pas de façon susbtantielle le métabolisme des médicaments métabolisés par les isoenzymes du cytochrome P450, incluant CYP1A2, CYP2A6, CYP2C8/ 9/ 10, CYP2D6, CYP2E1, CYP3A4, et CYP3A5.
La demi-vie terminale d’ élimination de la palipéridone est d’ environ 23 heures.
Des données in vitro ont montré que la palipéridone était un substrat de la P-gp et un inhibiteur faible de la P-gp à concentrations élevées.
Aucune donnée in vivo n’ est disponible et la signification clinique n’ est pas connue.
12 La palipéridone n’ est pas extensivement métabolisée au niveau hépatique.
Dans une étude chez des sujets présentant une insuffisance hépatique modérée (Child-Pugh classe B), les concentrations plasmatiques de palipéridone libre étaient comparables à celles de sujets sains.
Aucune donnée n’ est disponible chez des patients présentant une insuffisance hépatique sévère (Child-Pugh classe C).
Insuffisance rénale L’ élimination de la palipéridone décroît avec la diminution de la fonction rénale.
La clairance totale de la palipéridone était réduite chez des sujets avec une fonction rénale altérée de 32% dans l’ insuffisance rénale légère (Clairance de la créatinine [ClCr] = 50 à < 80 ml/ min), de 64% dans l’ insuffisance rénale modérée (ClCr = 30 à < 50 ml/ min), et de 71% dans l’ insuffisance rénale sévère (ClCr = < 30 ml/ min).
La demi-vie terminale d’ élimination de la palipéridone était de 24, 40, et 51 heures chez les sujets ayant une insuffisance rénale légère, modérée, et sévère, respectivement, comparée à 23 heures chez les sujets avec une fonction rénale normale (ClCr > 80 ml/ min).
Sujet âgé Les données d’ une étude de pharmacocinétique chez des sujets âgés (> 65 ans, n=26) indiquent que la clairance apparente à l’ état d’ équilibre de la palipéridone après administration d’ INVEGA était inférieure de 20% comparée à celle de sujets adultes (18-45 ans, n=28).
Toutefois, il n’ a pas été observé d’ effet notoire de l’ âge dans l’ analyse de pharmacocinétique de population chez des sujets schizophrènes après correction des diminutions de la ClCr liées à l’ âge.
Origine ethnique L’ analyse de la pharmacocinétique de population n’ a pas mis en évidence de différences liées à la origine ethnique sur la pharmacocinétique de la palipéridone après administration d’ INVEGA.
Sexe La clairance apparente de la palipéridone après administration d’ INVEGA est approximativement 19% plus basse chez la femme que chez l’ homme.
Cette différence est en grande partie expliquée par les différences de masse corporelle maigre et de clairance de la créatinine entre les hommes et les femmes.
Tabagisme Sur la base d’ études in vitro utilisant des enzymes hépatiques humains, la palipéridone n’ est pas un substrat pour le CYP1A2; fumer ne devrait donc pas avoir d’ effet sur la pharmacocinétique de la palipéridone.
Une analyse de pharmacocinétique de population a montré une exposition à la palipéridone légèrement plus faible chez les fumeurs comparé aux non-fumeurs.
Il est peu probable que la différence soit cliniquement pertinente.
5.3 Données de sécurité précliniques
Les données issues des études toxicologiques réalisées avec la palipéridone chez le rat et le chien en administration répétée ont révélé des effets principalement pharmacologiques, tels que sédation, et effets médiés par la prolactine sur les glandes mammaires et l’ appareil génital.
La palipéridone n’ est pas tératogène chez le rat et le lapin.
Au cours des études de reproduction chez le rat avec la rispéridone, qui est convertie de façon extensive en palipéridone chez le rat et l’ Homme, une réduction du poids de naissance et de la survie des petits a été observée.
D’ autres antagonistes dopaminergiques, lorsqu’ ils ont été administrés à des animaux gravides, ont entraîné des effets délétères sur les capacités d’ apprentissage et le développement moteur des jeunes.
La palipéridone n’ a pas été génotoxique dans une batterie de tests.
Dans les études de carcinogenèse orale réalisées avec la rispéridone chez le rat et chez la souris, il a été observé une augmentation de l’ incidence des adénomes hypophysaires (souris) et des adénomes du pancréas endocrine (rat), et de la glande mammaire (chez les deux espèces).
Ces tumeurs peuvent être liées à un antagonisme D2 prolongé et à une hyperprolactinémie.
La signification de ces données tumorales chez les rongeurs en terme de risque pour l’ espèce humaine est inconnue.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Noyau du comprimé pelliculé Oxyde de poléthylène 200K Chorure de sodium Povidone (K29-32) Acide stéarique Butylhydroxytoluène (E321) Oxyde ferrique (noir) (E172) Oxyde de poléthylène 7000K Oxyde ferrique (rouge) (E172) Hydroxyéthylcellulose Poléthylène glycol 3350 Acétate de cellulose
Pelliculage:
Hypromellose Dioxyde de titane (E171) Poléthylène glycol 400 Oxyde ferrique (jaune) (E172) Oxyde ferrique (rouge) (E172) Cire de carnauba
Oxyde de fer (noir) (E172) Propylène glycol Hypromellose
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
2 ans.
6.4 Précautions particulières de conservation
Flacons:
A conserver à une température ne dépassant pas 30°C.
A conserver dans le flacon soigneusement fermé à l’ abri de l’ humidité.
Plaquettes thermoformées:
A conserver à une température ne dépassant pas 30°C.
A conserver dans l’ emballage extérieur à l’ abri de l’ humidité.
6.5 Nature et contenu de l’ emballage extérieur
Flacons:
Flacon polyéthylène blanc haute densité (PEHD) avec scellage par induction et bouchon polypropylène sécurité-enfant.
Chaque flacon contient deux sachets de dessicant (sachets en polyéthylène de qualité alimentaire) de 1 g de gel de silice (dioxyde de silicone).
Conditionnement de 30 et 350 comprimés à libération prolongée.
Plaquettes thermoformées
14 Chlorure de polyvinyl (PVC) laminé avec couche en polychloro-trifluoroéthylène (PCTFE)/ aluminium pour extraction du comprimé.
Conditionnements de 14, 28, 30, 49, 56, et 98 comprimés à libération prolongée.
Ou Chlorure de polyvinyl (PVC) laminé blanc avec couche en polychloro-trifluoroéthylène (PCTFE)/ aluminium pour extraction du comprimé.
Conditionnements de 14, 28, 30, 49, 56, et 98 comprimés à libération prolongée.
Ou
Polyamide orienté (OPA)-aluminium-chlorure de polyvinyl (PVC)/ couche aluminium pour extraction du comprimé.
Conditionnements de 14, 28, 30, 49, 56, et 98 comprimés à libération prolongée.
Les présentations peuvent ne pas être toutes commercialisées.
6.6 Précautions particulières d’ élimination
Pas d'exigences particulières.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Janssen-Cilag International NV, Turnhoutseweg 30, B-2340 Beerse, Belgique.
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
15 1.
DENOMINATION DU MEDICAMENT
INVEGA 3 mg, comprimé à libération prolongée
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé à libération prolongée contient 3 mg de palipéridone.
Excipient:
Chaque comprimé contient 13,2 mg de lactose.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimés à libération prolongée.
Comprimés blancs en forme de gélules, constitués de trois couches portant l’ inscription « PAL 3 ».
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
INVEGA est indiqué dans le traitement de la schizophrénie.
4.2 Posologie et mode d’ administration
Adultes INVEGA est destiné à l’ administration orale.
La dose recommandée d’ INVEGA est de 6 mg une fois par jour, le matin.
L’ administration d’ INVEGA doit être standardisée par rapport à la prise de nourriture (voir rubrique 5.2).
Le patient doit être informé de toujours prendre INVEGA à jeun ou de toujours le prendre avec le petit déjeuner et de ne pas alterner administration à jeun et administration avec le petit déjeuner.
Une adaptation posologique initiale n’ est pas nécessaire.
Certains patients peuvent bénéficier de doses plus faibles ou plus élevées dans l’ intervalle de doses recommandées allant de 3 à 12 mg une fois par jour.
L’ adaptation posologique, lorsqu’ elle est nécessaire, ne doit intervenir qu’ après ré-évaluation clinique.
Lorsqu’ une augmentation posologique est nécessaire, des paliers de 3 mg/ j sont recommandés et doivent généralement être espacés de plus de 5 jours.
INVEGA doit être avalé en entier avec une boisson, et ne doit être ni mâché, ni divisé, ni écrasé.
Le principe actif est contenu dans une enveloppe non absorbable destinée à libérer le principe actif de façon contrôlée.
L’ enveloppe du comprimé, ainsi que les composants insolubles du noyau du comprimé, sont éliminés de l’ organisme; les patients ne doivent pas s’ inquiéter s’ ils observent occasionnellement dans leurs selles quelque chose ressemblant à un comprimé.
Patient insuffisant hépatique Aucune adaptation posologique n’ est nécessaire chez les patients présentant une insuffisance hépatique légère ou modérée.
INVEGA n’ ayant pas été étudié chez les patients présentant une insuffisance hépatique sévère, la prudence est recommandée chez ces patients.
Patient insuffisant rénal Chez les patients présentant une insuffisance rénale légère(clairance de la créatinine > 50 et < 80 ml/ min), la dose initiale recommandée est de 3 mg une fois par jour.
La dose peut être augmentée à 6 mg en une prise par jour en fonction de la réponse clinique et de la tolérance.
16 Pour les patients présentant une insuffisance rénale modérée à sévère (clairance de la créatinine > 10 à < 50 ml/ min), la dose initiale recommandée d’ INVEGA est de 1,5 mg par jour, et peut être augmentée à 3 mg une fois par jour après ré-évaluation clinique.
INVEGA n’ ayant pas été étudié chez les patients présentant une clairance de la créatinine inférieure à 10 ml/ min, son utilisation n’ est pas recommandée chez ces patients.
Toutefois, certains patients âgés pouvant avoir une fonction rénale diminuée, des adaptations posologiques peuvent être nécessaires en fonction de l’ état de la fonction rénale (voir Patient insuffisant rénal ci-dessus).
INVEGA doit être utilisé avec prudence chez les patients âgés déments ayant des facteurs de risque d’ accident vasculaire cérébral (voir rubrique 4.4).
Population pédiatrique La sécurité et l’ efficacité d’ INVEGA n’ ont pas été étudiées chez des patients de moins de 18 ans.
Il n’ existe pas de données chez l’ enfant.
Autres populations particulières Aucune adaptation posologique d’ INVEGA n’ est recommandée du fait du sexe, de l’ origine ethnique, ou chez les fumeurs (Pour les femmes enceintes et les mères allaitant, voir rubrique 4.6).
Passage à d’ autres médicaments antispychotiques Il n’ a pas été recueilli systématiquement de données permettant d’ établir spécifiquement les modalités de passage des patients traités par INVEGA à d’ autres médicaments antipsychotiques.
Du fait des différences de profils pharmacodynamiques et pharmacocinétiques des divers médicaments antipsychotiques, le suivi par un médecin est nécessaire lorsque le passage à un autre antipsychotique est jugé médicalement justifié.
4.3 Contre-indications
Hypersensibilité à la substance active, à la rispéridone ou à l’ un des excipients.
4.4 Mises en garde spéciales et précautions d’ emploi
Intervalle QT Comme avec d’ autres antipsychotiques, la prudence est nécessaire lorsque INVEGA est prescrit à des patients présentant une maladie cardiovasculaire connue ou des antécédents familiaux d’ allongement de l’ intervalle QT, et en cas d’ utilisation concomitante de médicaments connus pour allonger l’ intervalle QT.
Syndrome malin des neuroleptiques Le syndrome malin des neuroleptiques (SMN), caractérisé par une hyperthermie, une rigidité musculaire, une instabilité du système nerveux autonome, une altération de la conscience et une élévation des taux sériques de créatine phosphokinase, a été rapportée avec les antipsychotiques, dont la palipéridone.
Des signes cliniques supplémentaires peuvent inclure une myoglobinurie (rhabdomyolyse) et une insuffisance rénale aiguë.
Si un patient développe des signes ou des symptômes indicatifs d’ un SMN, tous les antipsychotiques, dont INVEGA doivent être arrêtés.
Dyskinésie tardive Les médicaments qui possédent des propriétés antagonistes dopaminergiques ont été associés à l’ induction de dyskinésie tardive caractérisée par des mouvements anormaux involontaires, prédominant au niveau de la langue et/ ou du visage.
Si les signes et symptômes d’ une dyskinésie tardive apparaissent, l’ arrêt de tous les antipsychotiques, dont INVEGA doit être envisagé.
17 De rares cas d’ effets indésirables liés au glucose, par exemple augmentation de la glycémie, ont été rapportés au cours des études cliniques avec INVEGA.
Comme avec d’ autres antipsychotiques, un suivi clinique approprié est recommandé chez les patients diabétiques et chez les patients présentant des facteurs de risque de développement d’ un diabète sucré.
Hypotension orthostatique La palipéridone peut induire une hypotension orthostatique chez certains patients par son activité alpha-bloquante.
Sur la base des données poolées de 3 études, contrôlées versus placebo, sur 6 semaines, à doses fixes réalisées avec INVEGA (3, 6, 9 et 12 mg), une hypotension orthostatique a été rapportée chez 2,5% des sujets traités par INVEGA comparé à 0,8% des patients sous placebo.
INVEGA doit être utilisé avec prudence chez les patients présentant une maladie cardiovasculaire connue (par exemple, insuffisance cardiaque, infarctus du myocarde ou ischémie, anomalies de la conduction), maladie cérébrovasculaire, ou situation clinique prédisposant à une hypotension (par exemple, déshydratation et hypovolémie).
Convulsions INVEGA doit être utilisé avec prudence chez les patients présentant des antécédents de convulsions ou d’ autres situations cliniques pouvant potentiellement abaisser le seuil épileptogène.
Risque d’ obstruction gastro-intestinale INVEGA étant un comprimé non déformable et ne changeant pas significativement de forme au niveau du tractus gastro-intestinal, INVEGA ne doit généralement pas être administré à des patients présentant un rétrécissement gastro-intestinal sévère (pathologique ou iatrogène) ou chez des patients présentant une dysphagie ou ayant des difficultés importantes à avaler des comprimés.
De rares cas de symptômes obstructifs ont été rapportés chez des patients ayant des sténoses connues associés à la prise de médicaments sous forme de formulations à libération contrôlée non déformables.
Du fait de sa formulation à libération prolongée, INVEGA ne doit être administré que chez des patients pouvant avaler le comprimé en entier.
Situations cliniques diminuant le temps de transit gastro-intestinal Les situations cliniques entraînant une diminution du temps de transit gastro-intestinal, par exemple les situations cliniques associées à une diarrhée chronique sévère, peuvent aboutir à une diminution de l’ absorption de la palipéridone.
Insuffisance rénale Les concentrations plasmatiques de palipéridone sont augmentées chez les patients présentant une insuffisance rénale et, de ce fait, une adaptation posologique peut être nécessaire chez certains patients (voir rubriques 4.2 et 5.2).
Aucune donnée n’ est disponible chez les patients avec une clairance de la créatinine inférieure à 10 ml/ min.
La palipéridone ne doit pas être utilisée chez les patients avec une clairance de la créatinine inférieure à 10 ml/ min.
Classe C).
La prudence est recommmandée lorsque la palipéridone est utilisée chez ces patients.
Patients âgés déments INVEGA n’ a pas été étudié chez des patients âgés déments.
En conséquence, jusqu’ à ce que les données en démontrent autrement, l’ expérience acquise avec la rispéridone est considérée également valable pour la palipéridone.
Mortalité globale Dans une méta-analyse portant sur 17 essais cliniques contrôlés, des patients âgés déments traités par d’ autres antispychotiques atypiques, incluant la rispéridone, l’ aripiprazole, l’ olanzapine, et la quétiapine ont présenté une augmentation du risque de mortalité comparé au placebo.
Chez les patients traités avec la rispéridone, la mortalité était de 4% comparée à 3,1% avec le placebo.
18 Effets indésirables cérébrovasculaires Une augmentation du risque d’ évènements indésirables cérébrovasculaires d’ un facteur 3 a été observée dans des essais cliniques randomisés contrôlés versus placebo réalisés chez des patients déments avec certains antipsychotiques atypiques, incluant la rispéridone, l’ aripiprazole et l’ olanzapine.
Le mécanisme de cette augmentation du risque est inconnu.
INVEGA sera utilisé avec prudence chez les patients âgés déments présentant des facteurs de risque d’ accident vasculaire cérébral.
Maladie de Parkinson et démence à Corps de Lewy Les prescripteurs doivent évaluer les risques versus les bénéfices de la prescription de médicaments antipsychotiques, incluant INVEGA chez les patients présentant une maladie de Parkinson ou une démence à Corps de Lewy, ces deux groupes pouvant présenter une augmentation du risque de survenue d’ un Syndrome Malin des Neuroleptiques ainsi qu’ une sensibilité accrue aux antipsychotiques.
Les manifestations de cette hypersensibilité peuvent inclure confusion, émoussement affectif, instabilité posturale avec chutes fréquentes, en plus des symptômes extrapyramidaux.
Priapisme Les médicaments ayant des effets alpha-adrénergiques bloquants sont connus comme pouvant induire un priapisme.
Bien qu’ aucun cas de priapisme n’ ait été rapporté au cours des essais cliniques avec INVEGA, la palipéridone possède également cette propriété pharmacologique et, de ce fait, peut être associée à ce risque.
Régulation de la température corporelle Une altération de la capacité corporelle à diminuer la température corporelle centrale a été rapportée avec les médicaments antipsychotiques.
La prudence est recommandée en cas de prescription d’ INVEGA à des patients susceptibles d’ être exposés à certaines situations pouvant contribuer à une augmentation de la température corporelle centrale, par exemple exercice physique intense, exposition à une température extrême, traitement concomitant par des médicaments ayant une activité anticholinergique ou existence d’ une déshydratation.
Effet antiémétique Un effet antiémétique a été observé au cours des études précliniques réalisées avec la palipéridone.
Cet effet, lorsqu’ il survient chez l’ homme, peut masquer les signes et symptômes d’ un surdosage avec certains médicaments ou certaines situations cliniques telles qu’ une obstruction intestinale, un syndrome de Reye et une tumeur cérébrale.
Teneur en lactose (applicable uniquement aux comprimés à 3 mg) Les patients présentant des problèmes héréditaires rares d’ intolérance au galactose, un déficit en lactase de Lapp ou un syndrome de malabsorption du glucose-galactose ne doivent pas prendre ce médicament.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
La prudence est recommandée lorsque INVEGA est prescrit concomitament avec des médicaments connus pour allonger l’ intervalle QT, par exemple les antiarythmiques de Classe IA (par exemple quinidine, disopyramide) et les antiarythmiques de Classe III (par exemple, amiodarone, sotalol), certains antihistaminiques, certains autres antipsychotiques et certains antipaludéens (par exemple, méfloquine).
Effet d’ INVEGA sur d’ autres médicaments La palipéridone ne devrait pas entraîner d’ interactions pharmacocinétiques cliniquement importantes avec les médicaments métabolisés par les isoenzymes du cytochrome P-450.
Compte tenu des effets primaires de la palipéridone sur le système nerveux central (voir rubrique 4.8), INVEGA sera utilisé avec prudence en association avec d’ autres médicaments agissant au niveau central, par exemple, les anxiolytiques, la majorité des antispsychotiques, les hypnotiques, les opiacés, etc ou avec l’ alcool.
19 La palipéridone peut antagoniser l’ effet de la lévodopa et d’ autres agonistes dopaminergiques.
Lorsque cette association s’ avère nécessaire, en particulier au stade terminal de la maladie de Parkinson, la dose efficace la plus faible des deux traitements doit être prescrite.
Du fait de son potentiel à induire une hypotension orthostatique (voir rubrique 4.4), un effet additif peut être observé lorsque INVEGA est administré avec d’ autres médicaments ayant ce potentiel, par exemple, autres antipsychotiques, antidépresseurs tricycliques.
La prudence est recommandée lorsque la palipéridone est associée à d’ autres médicaments connus pour diminuer le seuil épileptogène (par exemple, phénothiazines ou butyrophénones, tricycliques ou IRSSs, tramadol, méfloquine, etc).
Effet potentiels d’ autres médicaments sur INVEGA Les études in vitro indiquent que le CYP2D6 et le CYP3A4 peuvent interférer de façon minime avec le métabolisme de la palipéridone, mais qu’ il n’ existe pas in vitro ni in vivo de données indiquant que ces isoenzymes jouent un rôle significatif sur le métabolisme de la palipéridone.
L’ administration concomitante d’ INVEGA avec la paroxétine, un puissant inhibiteur du CYP2D6, n’ a pas montré d’ effet cliniquement significatif sur la pharmacocinétique de la palipéridone.
Les études in vitro ont montré que la palipéridone est un substrat de la glycoprotéine-P (P-gp).
La co-administration d’ INVEGA une fois par jour avec de la carbamazépine administrée deux fois par jour à la dose de 200 mg a entraîné une diminution d'environ 37% de la Cmax et de l’ AUC moyennes de la palipéridone à l’ état d’ équilibre.
Cette diminution est due, pour une large part, a une augmentation de 35% de la clairance rénale de la palipéridone résultant probablement de l’ induction de la P-gp rénale par la carbamazépine.
Une diminution mineure de la quantité de produit inchangé excrétée dans l’ urine suggère qu’ il y a peu d’ effet sur le métabolisme via le CYP ou sur la biodisponibilité de la palipéridone au cours d’ une co-administration avec la carbamazépine.
Des diminutions plus importantes des concentrations plasmatiques de palipéridone peuvent survenir avec des doses plus élevées de carbamazépine.
Lors de l’ initiation de la carbamazépine, la posologie d’ INVEGA devra être ré-évaluée et si nécessaire augmentée.
Inversement, lors de l’ arrêt de la carbamazépine, la posologie d’ INVEGA devra être ré-évaluée et si nécessaire diminuée.
L’ induction complète est atteinte en 2 à 3 semaines et après arrêt de l’ inducteur l’ effet disparaît dans un délai similaire.
D’ autres médicaments ou produits à base de plantes qui sont des inducteurs, par exemple la rifampicine et le millepertuis (Hypericum perforatum) peuvent avoir des effets similaires sur la palipéridone.
Les médicaments modifiant le temps de transit gastro-intestinal peuvent modifier l’ absorption de la palipéridone, par exemple, le métoclopramide.
Utilisation concomitante d’ INVEGA avec la rispéridone L’ utilisation concomitante d’ INVEGA avec la rispéridone orale n’ est pas recommandée car la palipéridone est le métabolite actif de la rispéridone et l’ association des deux peut entraîner une exposition cumulative à la palipéridone.
4.6 Grossesse et allaitement
Il n’ existe pas de données adéquates sur l’ utilisation de la palipéridone pendant la grossesse.
La palipéridone n’ a pas montré d’ effets tératogènes au cours des études chez l’ animal, mais d’ autres types de toxicité sur la reproduction ont été observés (voir rubrique 5.3).
L’ utilisation d’ antipsychotiques au cours du dernier trimestre de la grossesse a entraîné des troubles neurologiques de nature extrapyramidale à long terme mais réversibles chez le nourrisson.
INVEGA ne doit pas être utilisé au cours de la grossesse sauf si manifestement nécessaire.
Lorsque l’ arrêt est nécessaire au cours de la grossesse, il ne doit pas être réalisé de façon soudaine.
20 La palipéridone est excrétée dans le lait maternel en quantités suffisantes pour que des effets sur le nourrisson allaité soient possibles lorsque des doses thérapeutiques sont administrées à la femme au cours de l’ allaitement.
INVEGA ne doit pas être utilisé au cours de l’ allaitement.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
En conséquence, les patients doivent être informés de ne pas conduire ou utiliser de machines jusqu’ à ce que leur sensibilité individuelle à INVEGA soit connue.
4.8 Effets indésirables
Les effets indésirables (EIs) les plus fréquemment rapportés au cours des essais cliniques ont été: céphalée, tachycardie, akathisie, tachycardie sinusale, trouble extrapyramidal, somnolence, sensation de vertige, sédation, tremblement, hypertonie, dystonie, hypotension orthostatique et sécheresse buccale.
Les EIs qui sont apparus dose-dépendants incluaient: prise de poids, céphalée, hypersécrétion salivaire, vomissement, dyskinésie, akathisie, dystonie, trouble extrapyamidal, hypertonie, et parkinsonisme.
Les effets suivants sont tous les EIs rapportés chez les patients traités par INVEGA au cours des essais cliniques.
Les termes et fréquences suivants sont utilisés: très fréquent (> 1/ 10), fréquent (> 1/ 100 à < 1/10), peu fréquent (> 1/ 1,000 à < 1/100), rare (> 1/ 10,000 à < 1/ 1,000), et très rare (< 1/ 10,000).
Au sein de chaque fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Système organe
Effet indésirable Fréquence
Très fréquent
Fréquent
Peu fréquent
réaction anaphylactique Affections du système immunitaire augmentation de l’ appétit Troubles du métabolisme et de la nutrition cauchemars Affections psychiatriques Affections du système
céphalée
trouble extrapyramidal,
etat de Grand Mal
nerveux
parkinsonisme,
épileptique, syncope
Affections oculaires
tremblement, hypertonie, dystonie, akathisie, sensation de vertige,, sédation, somnolence
dyskinésie,, vertige orthostatique, crise oculogyre
Affections cardiaques
Tachycardie, tachycardie
Palpitations, arythmie
sinusale, bloc de branche, bloc auriculoventriculaire du premier degré, bradycardie
sinusale,
Affections vasculaires Affections gastro- intestinales Affections musculo- squelettiques et systémiques Affections des organes de reproduction et du sein
hypotension orthostatique Vomissement, douleur abdominale haute, hypersécrétion salivaire, sécheresse buccale,
Ischémie, hypotension rigidité musculaire aménorrhée, galactorrhée dysfonctionnement érectile, gynécomastie ecoulement mammaire,
21 irrégularités menstruelles Troubles généraux et anomalies au site d' administration
asthénie, fatigue
oedème
Investigations
prise de poids
electrocardiogramme anormal
La palipéridone est un métabolite actif de la rispéridone.
La liste suivante est la liste des autres EIs qui ont été rapportés avec la rispéridone.
Système organe
Effet indésirable
Infections infestations
acarodermatite, bronchite bronchopneumonie, cellulite cystite, infection auriculaire, infection oculaire grippe, infection localisée, nasopharyngite,, onychomycose, otite moyenne, otite moyenne chronique, pharyngite, pneumonie, infection du système respiratoire, rhinite, sinusite, angine, trachéobronchite, infection des voies respiratoires hautes, infection du tractus urinaire, infection virale,
Affections du système sanguin et lymphatique
anémie, granulocytopénie, neutropénie, thrombocytopénie
Affections du système immunitaire
hypersensibilité au produit, hypersensibilité
Troubles endocriniens
hyperprolactinémie, sécrétion inappropriée d’ hormone antidiurétique
Troubles du métabolisme et de la nutrition
anorexie, diminution de l’ appétit, diabète acidocétosique, polydispsie
Affections psychiatriques
agitation, anorgasmie, anxiété, diminution de l’ affectivité, etat confusionnel, insomnie, diminution de la libido, apathie, manie, insomnie modérée, nervosité, impatiences, troubles du sommeil
Affections du système nerveux
akinésie, trouble de l’ équilibre, bradykinésie, ischémie cérébrale, accident cérébro-vasculaire, trouble cérébrovasculaire, (Phénomène de la) roue dentée convulsion, coordination anormale, diminution de l’ état de conscience, coma diabétique,, trouble de l’ attention, sialorrhée, dysarthrie, hypersomnie, hypoesthésie, hypokinésie, léthargie, perte de conscience, aspect figé du visage, trouble de la motricité, contractions musculaires involontaires, syndrome malin des neuroleptiques, tremblement parkinsonien de repos, troubles de l’ élocution,, dyskinésie tardive, accident ischémique transitoire, absence de réponse aux stimuli
Affections oculaires
conjonctivite, sécheresse oculaire, ecoulement oculaire, révulsion oculaire, gonflement oculaire, lésions croûteuses du bord des paupières, oedème palpébral, glaucome, larmoiement accru, hyperémie oculaire, photophobie, vison trouble, diminution de l’ acuité visuelle
Affections de l’ oreille et du labyrinthe
douleur auriculaire, bourdonnement d’ oreille
Affections respiratoires, thoraciques et médiastinales
toux, dysphonie, dyspnée, epistaxis, hyperventilation, congestion nasale, oedème nasal, douleur pharyngolaryngée, pneumonie d’ inhalation, toux productive, congestion pulmonaire, râles, troubles respiratoires, congestion du tractus respiratoire, rhinorrhée,, congestion des sinus, syndrome d’ apnée du sommeil, sifflement
inconfort abdominal, douleur abdominale, aptyalisme, chéilite, 22
jaunisse
Affections cutanées et sous-cutanées
acné, oedème angioneurotique, pellicules, sécheresse cutanée erythème, hyperkératose, prurit, eruption, eruption érythémateuse, eruption généralisée, eruption maculo-papuleuse, eruption papuleuse, dermite séborrhéique, décoloration cutanée, lésion cutanée
Affections musculo- squelettiques et systémiques
arthralgie, douleur dorsale, raideur des articulations, spasmes musculaires, secousses musculaires, faiblesse musculaire, douleur thoracique musculosquelettique, raideur musculosquelettique, myalgie, douleur cervicale, douleurs des extrémités, posture anormale, rhabdomyolyse, torticolis
Affections rénales et urinaires
dysurie, enurésie, pollakiurie, incontinence urinaire
Affections des organes de reproduction et des seins
gonflement des seins, troubles de l’ éjaculation, absence d’ éjaculation, troubles menstruels, priapisme, éjaculation rétrograde, dysfonctionnement sexuel, écoulement vaginal
Troubles généraux
réaction indésirable, gène thoracique, douleur thoracique, frissons, gène, syndrome de sevrage, oedème du visage, sensation anormale, altération de la démarche, oedème généralisé, syndrome pseudo-grippal, malaise, oedème périphérique, froideurs des extrémités, oedème qui prend le godet, pyrexie, indolence, soif,
Investigations
augmentation de l’ alanine aminotransférase, augmentation de l’ aspartate aminotransférase, augmentation de la créatine phosphokinase, augmentation de la glycémie, diminution de la pression artérielle, augmentation de la prolactinémie, diminution de la température corporelle, augmentation de la température corporelle, prolongation du QT sur l’ électrocardiogramme, augmentation du nombre des éosinophiles, diminution de l’ hématocrite, diminution de l’ hémoglobine, augmentation de la fréquence cardiaque, augmentation des transaminases, diminution du nombre des globules blancs
Sujet âgé
Dans une étude réalisée observé chez des sujets
chez des sujets âgés schizophrènes, le profil de sécurité était similaire à celui non âgés.
Dans des
essais cliniques avec certains autres antipsychotiques atypiques, une augmentation des risques de décès et d’ accidents cérébrovasculaires a été rapportée (voir rubrique 4.4).
Evènements d’ intérêt particulier pour la classe
Symptômes extrapyramidaux (SE).
Dans les essais cliniques, il n’ a pas été observé de différence entre le placebo et les doses de 3 et 6 mg d’ INVEGA.
Un effet dose-dépendant a été observé pour les SE aux 2 doses les plus élevées d’ INVEGA (9 mg et 12 mg).
Les SE inclus dans l’ analyse poolée correspondaient aux termes suivants: dyskinésie, dystonie, hyperkinésie, parkinsonisme et tremblement.
Prise de poids.
Dans les essais cliniques, les pourcentages de patients atteignant le critère de prise de poids > 7% ont été comparés, montrant une incidence comparable de prise de poids pour INVEGAaux doses de 3 mg et 6 mg par rapport au placebo, et une incidence plus élevée de prise de poids pour INVEGA à 9 mg et 12 mg par rapport au placebo.
Prolactine sérique.
Dans les essais cliniques, des augmentations médianes de la prolactine sérique ont été observées avec INVEGA chez 67% des sujets.
Des effets indésirables pouvant suggérer une augmentation du taux de prolactine (par exemple, aménorrhée, galactorrhée,
Les augmentations maximales moyennes des concentrations sériques de prolactine ont généralement été observées au 15ème jour du traitement, mais restaient au dessus des valeurs initiales à la fin de l’ étude.
Effets de classe Un allongement du QT, des arythmies ventriculaires (fibrillations ventriculaires, tachycardies ventriculaires), une mort subite inexpliquée, un arrêt cardiaque et des torsades de pointes peuvent survenir avec les antipsychotiques.
4.9 Surdosage
En général, les signes et symptômes attendus sont ceux résultant d’ une exacerbation des effets pharmacologiques connus de la palipéridone, à savoir somnolence et sédation, tachycardie et hypotension, allongement de l’ intervalle QT et effets extrapyramidaux.
En cas de surdosage aigu, l’ implication possible de plusieurs médicaments doit être prise en compte.
La forme à libération prolongée doit être prise en compte dans l’ évaluation des besoins en traitement et du rétablissement.
Il n’ existe pas d’ antidote spécifique à la palipéridone.
Des mesures générales de maintien des fonctions vitales doivent être mises en place.
Etablir et maintenir l’ accès aux voies aériennes supérieures et assurer une oxygénation et une ventilation adéquates.
Le suivi cardiovasculaire doit débuter immédiatement et doit inclure un suivi éléctrocardiographique en continu pour détecter d’ éventuelles arythmies.
Une hypotension et un collapsus circulatoire doivent être traités par des mesures appropriées telles que perfusion intraveineuse de fluides et/ ou d’ agents sympathomimétiques.
Un lavage gastrique (après intubation si le patient est inconscient) et une administration de charbon actif en même temps qu’ un laxatif doivent être envisagés.
En cas de symptômes extrapyramidaux sévères, des agents anticholinergiques doivent être administrés.
Une supervision et un suivi rapprochés doivent être poursuivis jusqu’ au rétablissement du patient.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: autres antispychotiques code ATC:
N05AX13.
INVEGA contient un mélange racémique de palipéridone (+) et (-).
Mécanisme d’ action La palipéridone est un agent sélectif bloquant les effets des monoamines, dont les propriétés pharmacologiques sont différentes de celles des neuroleptiques conventionnels.
La palipéridone se lie fortement aux récepteurs sérotoninergiques 5-HT2 et dopaminergiques D2.
La palipéridone bloque également les récepteurs alpha1-adrénergiques et bloque, à un moindre degré, les récepteurs histaminergiques H1 et alpha2-adrénergiques.
L’ activité pharmacologique des énantiomères (+) et (-) de la palipéridone est qualitativement et quantitativement comparable.
La palipéridone ne se lie pas aux récepteurs cholinergiques.
Même si la palipéridone est un puissant antagoniste D2, qui est considéré comme responsable de l’ effet bénéfique sur les symptômes positifs de la schizophrénie, elle entraîne moins de catalepsie et diminue à un moindre degré les fonctions motrices que les neuroleptiques conventionnels.
L’ antagonisme sérotoninergique central dominant peut diminuer la capacité de la palipéridone à induire des effets indésirables extrapyramidaux.
Effets pharmacodynamiques
Efficacité clinique L’ efficacité d’ INVEGA a été établie au cours de 3 études multicentriques, contrôlées versus placebo, en double aveugle, de 6 semaines, chez des sujets répondant aux critères du DSM-IV de schizophrénie.
Le critère
24 primaire d’ efficacité a été défini comme la diminution des scores totaux à l’ échelle PANSS (Positive and Negative Syndrome Scale) comme indiqué dans le tableau ci-dessous.
Toutes les doses d’ INVEGA testées se sont différenciées du placebo au jour 4 (p < 0,05).
Les critères secondaires prédéfinis incluaient l’ échelle PSP (Personal and Social Performance) et l’ échelle CGI-S (Clinical Global Impression-Severity).
Dans chacune des 3 études, INVEGA était supérieur au placebo sur la PSP et la CGI-S.
Analyse en intention de traiter
Placebo
3 mg
6 mg
9 mg
12 mg
R076477-SCH-303
(N=126)
(N=123)
(N=122)
(N=129)
Moyenne à la ligne de base (ET)
94,3 (10,48)
93,2 (11,90)
94,6 (10,98)
Variation moyenne (ET) Valeur de p (vs.
Placebo) Diff. des moyennes des moindres carrés (ES)
-4,1 (23,16)
-17,9 (22,23) < 0,001 -13,7 (2,63)
-17,2 (20,23) < 0,001 -13,5 (2,63)
-23,3 (20,12) < 0,001 -18,9 (2,60)
R076477-SCH-304
(N=105)
(N=111)
(N=111)
Moyenne à la ligne de base (ET)
92,3 (11,96)
94,1 (11,42)
Variation moyenne (ET) Valeur de p (vs.
Placebo) Diff. des moyennes des moindres carrés (ES)
-8,0 (21,48)
-15,7 (18,89) 0,006 -7,0 (2,36)
-17,5 (19,83) < 0,001 -8,5 (2,35)
R076477-SCH-305
(N=120)
(N=123)
(N=123)
93,9 (12,66)
91,6 (12,19)
93,9 (13,20)
Variation moyenne (ET) Valeur de p (vs.
Placebo) Diff. des moyennes des moindres carrés (ES)
-2,8 (20,89)
-15,0 (19,61) < 0,001 -11,6 (2,35)
-16,3 (21,81) < 0,001 -12,9 (2,34)
Note:
Les variations négatives des scores correspondent à une amélioration.
Dans les 3 études, un contrôle actif (olanzapine à la dose de 10 mg) était inclus.
LOCF – last observation carried forward (Dernière observation rapportée).
La version 1-7 de la PANSS a été utilisée.
Une dose de 15 mg était également incluse dans l’ étude R076477-SCH-305, mais les résultats ne sont pas présentés car cette dose est supérieure à la dose journalière maximale recommandée de 12 mg.
Dans un essai long terme conçu pour évaluer le maintien de l’ effet, INVEGA était significativement plus efficace que le placebo sur le maintien du contrôle des symptômes et pour retarder la survenue des rechutes de la schizophrénie.
Après avoir été traités pour un épisode aigu pendant 6 semaines et avoir été stabilisés pendant 8 semaines supplémentaires par INVEGA (à des doses allant de 3 à 15 mg une fois par jour), les patients étaient ensuite randomisés en double aveugle afin soit de continuer avec INVEGA ou soit avec le placebo jusqu’ à survenue d’ une rechute des symptômes de la schizophrénie.
L’ essai a été arrêté prématurément pour des raisons d’ efficacité en montrant un délai avant rechute significativement plus long avec INVEGA comparé au placebo (p=0,0053).
5.2 Propriétés pharmacocinétiques
La pharmacocinétique de la palipéridone après administration d’ INVEGA est proportionnelle à la dose dans l’ intervalle de doses cliniquement recommandées (3 à 12 mg).
25 Absorption Après administration d’ une dose unique, INVEGA montre un taux de libération graduellement croissant, permettant d’ atteindre progressivement les concentrations plasmatiques maximales (Cmax) dans un délai d’ environ 24 heures.
Avec une administration d’ INVEGA une fois par jour, les concentrations de palipéridone à l’ état d’ équilibre sont atteintes 4-5 jours après administration chez la plupart des sujets.
La palipéridone est le métabolite actif de la rispéridone.
Les caractéristiques de libération d’ INVEGA entraînent des fluctuations minimes entre pic et vallée comparées à celles observées avec la rispéridone à libération immédiate (index de fluctuation de 38% versus 125%).
La biodisponibilité orale absolue de la palipéridone après administration d’ INVEGA est de 28% (IC 90% de 23%-33%).
L’ administration des comprimés à libération prolongée de palipéridone avec un repas standard riche en graisses et en calories augmente la Cmax et l’ ASC de la palipéridone de 50-60% comparé à l’ administration à l’ état de jeun.
Distribution La palipéridone est rapidement distribuée.
Le volume apparent de distribution est de 487 l.
Elle se lie principalement à l’ alpha1- glycoprotéine acide et à l’ albumine.
Biotransformation et élimination Une semaine après administration d’ une dose unique de 1 mg de 14C-palipéridone à libération immédiate, 59% de la dose était excrétée inchangée dans les urines, indiquant que la palipéridone n’ est pas extensivement métabolisée au niveau hépatique.
Environ 80% de la radioactivité administrée est retrouvée dans les urines et 11% dans les fèces.
Quatre voies métaboliques ont été identifiées in vivo, aucune d’ entre elles ne concernent plus de 6,5% de la dose: déalkylation, hydroxylation, déshydrogénation, et coupure du noyau benzisoxazole.
Bien que les études in vitro suggèrent un rôle du CYP2D6 et du CYP3A4 dans le métabolisme de la palipéridone, il n’ existe pas de preuve in vivo que ces isoenzymes jouent un rôle significatif dans le métabolisme de la palipéridone.
Les analyses de pharmacocinétique de population ont indiqué une absence de différence notoire sur la clairance apparente de la palipéridone après administration d’ INVEGA entre les métaboliseurs rapides et métaboliseurs lents des substrats du CYP2D6.
Les études in vitro sur microsomes hépatiques humains montrent que la palipéridone n’ inhibe pas de façon susbtantielle le métabolisme des médicaments métabolisés par les isoenzymes du cytochrome P450, incluant CYP1A2, CYP2A6, CYP2C8/ 9/ 10, CYP2D6, CYP2E1, CYP3A4, et CYP3A5.
La demi-vie terminale d’ élimination de la palipéridone est d’ environ 23 heures.
Des données in vitro ont montré que la palipéridone était un substrat de la P-gp et un inhibiteur faible de la P-gp à concentrations élevées.
Aucune donnée in vivo n’ est disponible et la signification clinique n’ est pas connue.
Insuffisance hépatique La palipéridone n’ est pas extensivement métabolisée au niveau hépatique.
Dans une étude chez des sujets présentant une insuffisance hépatique modérée (Child-Pugh classe B), les concentrations plasmatiques de palipéridone libre étaient comparables à celles de sujets sains.
Aucune donnée n’ est disponible chez des patients présentant une insuffisance hépatique sévère (Child-Pugh classe C).
Insuffisance rénale L’ élimination de la palipéridone décroît avec la diminution de la fonction rénale.
La clairance totale de la palipéridone était réduite chez des sujets avec une fonction rénale altérée de 32% dans l’ insuffisance rénale légère (Clairance de la créatinine [ClCr] = 50 à < 80 ml/ min), de 64% dans l’ insuffisance rénale modérée (ClCr = 30 à < 50 ml/ min), et de 71% dans l’ insuffisance rénale sévère (ClCr = < 30 ml/ min).
La demi-vie terminale d’ élimination de la palipéridone était de 24, 40, et 51 heures chez les
Sujet âgé Les données d’ une étude de pharmacocinétique chez des sujets âgés (> 65 ans, n=26) indiquent que la clairance apparente à l’ état d’ équilibre de la palipéridone après administration d’ INVEGA était inférieure de 20% comparée à celle de sujets adultes (18-45 ans, n=28).
Toutefois, il n’ a pas été observé d’ effet notoire de l’ âge dans l’ analyse de pharmacocinétique de population chez des sujets schizophrènes après correction des diminutions de la ClCr liées à l’ âge.
Origine ethnique L’ analyse de la pharmacocinétique de population n’ a pas mis en évidence de différences liées à la origine ethnique sur la pharmacocinétique de la palipéridone après administration d’ INVEGA.
Sexe La clairance apparente de la palipéridone après administration d’ INVEGA est approximativement 19% plus basse chez la femme que chez l’ homme.
Cette différence est en grande partie expliquée par les différences de masse corporelle maigre et de clairance de la créatinine entre les hommes et les femmes.
Tabagisme Sur la base d’ études in vitro utilisant des enzymes hépatiques humains, la palipéridone n’ est pas un substrat pour le CYP1A2; fumer ne devrait donc pas avoir d’ effet sur la pharmacocinétique de la palipéridone.
Une analyse de pharmacocinétique de population a montré une exposition à la palipéridone légèrement plus faible chez les fumeurs comparé aux non-fumeurs.
Il est peu probable que la différence soit cliniquement pertinente.
5.3 Données de sécurité précliniques
Les données issues des études toxicologiques réalisées avec la palipéridone chez le rat et le chien en administration répétée ont révélé des effets principalement pharmacologiques, tels que sédation, et effets médiés par la prolactine sur les glandes mammaires et l’ appareil génital.
La palipéridone n’ est pas tératogène chez le rat et le lapin.
Au cours des études de reproduction chez le rat avec la rispéridone, qui est convertie de façon extensive en palipéridone chez le rat et l’ Homme, une réduction du poids de naissance et de la survie des petits a été observée.
D’ autres antagonistes dopaminergiques, lorsqu’ ils ont été administrés à des animaux gravides, ont entraîné des effets délétères sur les capacités d’ apprentissage et le développement moteur des jeunes.
La palipéridone n’ a pas été génotoxique dans une batterie de tests.
Dans les études de carcinogenèse orale réalisées avec la rispéridone chez le rat et chez la souris, il a été observé une augmentation de l’ incidence des adénomes hypophysaires (souris) et des adénomes du pancréas endocrine (rat), et de la glande mammaire (chez les deux espèces).
Ces tumeurs peuvent être liées à un antagonisme D2 prolongé et à une hyperprolactinémie.
La signification de ces données tumorales chez les rongeurs en terme de risque pour l’ espèce humaine est inconnue.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Noyau du comprimé pelliculé Oxyde de poléthylène 200K Chorure de sodium Povidone (K29-32) Acide stéarique Butylhydroxytoluène (E321) Oxyde ferrique (jaune) (E172) Oxyde de poléthylène 7000K Oxyde ferrique (rouge) (E172)
27 Hydroxyéthylcellulose Poléthylène glycol 3350 Acétate de cellulose
Hypromellose Dioxyde de titane (E171) Lactose monohydraté Triacétate de glycérol Cire de carnauba
Oxyde de fer (noir) (E172) Propylène glycol Hypromellose
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
2 ans.
6.4 Précautions particulières de conservation
Flacons:
A conserver à une température ne dépassant pas 30°C.
A conserver dans le flacon soigneusement fermé à l’ abri de l’ humidité.
Plaquettes thermoformées:
A conserver à une température ne dépassant pas 30°C.
A conserver dans l’ emballage extérieur à l’ abri de l’ humidité.
6.5 Nature et contenu de l’ emballage extérieur
Flacons:
Flacon polyéthylène blanc haute densité (PEHD) avec scellage par induction et bouchon polypropylène sécurité-enfant.
Chaque flacon contient deux sachets de dessicant (sachets en polyéthylène de qualité alimentaire) de 1 g de gel de silice (dioxyde de silicone).
Conditionnement de 30 et 350 comprimés à libération prolongée.
Plaquettes thermoformées Chlorure de polyvinyl (PVC) laminé avec couche en polychloro-trifluoroéthylène (PCTFE)/ aluminium pour extraction du comprimé.
Conditionnements de 14, 28, 30, 49, 56, et 98 comprimés à libération prolongée.
Ou Chlorure de polyvinyl (PVC) laminé blanc avec couche en polychloro-trifluoroéthylène (PCTFE)/ aluminium pour extraction du comprimé.
Conditionnements de 14, 28, 30, 49, 56, et 98 comprimés à libération prolongée.
Ou
Polyamide orienté (OPA)-aluminium-chlorure de polyvinyl (PVC)/ couche aluminium pour extraction du comprimé.
28 Conditionnements de 14, 28, 30, 49, 56, et 98 comprimés à libération prolongée.
Les présentations peuvent ne pas être toutes commercialisées.
6.6 Précautions particulières d’ élimination
Pas d'exigences particulières.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Janssen-Cilag International NV, Turnhoutseweg 30, B-2340 Beerse, Belgique.
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 395/ 001-005 EU/ 1/ 07/ 395/ 021-025 EU/ 1/ 07/ 395/ 041-044 EU/ 1/ 07/ 395/ 057-058 EU/ 1/ 07/ 395/ 065-067
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
25/ 06/ 2007
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
29 1.
DENOMINATION DU MEDICAMENT
INVEGA 6 mg, comprimé à libération prolongée
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé à libération prolongée contient 6 mg de palipéridone.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimés à libération prolongée.
Comprimés beiges en forme de gélules, constitués de trois couches portant l’ inscription « PAL 6 ».
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
INVEGA est indiqué dans le traitement de la schizophrénie.
4.2 Posologie et mode d’ administration
Adultes INVEGA est destiné à l’ administration orale.
La dose recommandée d’ INVEGA est de 6 mg une fois par jour le matin.
L’ administration d’ INVEGA doit être standardisée par rapport à la prise de nourriture (voir rubrique 5.2).
Le patient doit être informé de toujours prendre INVEGAà jeun ou de toujours le prendre avec le petit déjeuner et de ne pas alterner administration à jeun et administration avec le petit déjeuner.
Une adaptation posologique initiale n’ est pas nécessaire.
Certains patients peuvent bénéficier de doses plus faibles ou plus élevées dans l’ intervalle de doses recommandées allant de 3 à 12 mg une fois par jour.
L’ adaptation posologique, lorsqu’ elle est nécessaire, ne doit intervenir qu’ après ré-évaluation clinique.
Lorsqu’ une augmentation posologique est nécessaire, des paliers de 3 mg/ j sont recommandés et doivent généralement être espacés de plus de 5 jours.
INVEGA doit être avalé en entier avec une boisson et ne doit être ni mâché, ni divisé, ni écrasé.
Le principe actif est contenu dans une enveloppe non absorbable destinée à libérer le principe actif de façon contrôlée.
L’ enveloppe du comprimé, ainsi que les composants insolubles du noyau du comprimé, sont éliminés de l’ organisme; les patients ne doivent pas s’ inquiéter s’ ils observent occasionnellement dans leurs selles quelque chose ressemblant à un comprimé.
Patient insuffisant hépatique Aucune adaptation posologique n’ est nécessaire chez les patients présentant une insuffisance hépatique légère ou modérée.
INVEGA n’ ayant pas été étudié chez les patients présentant une insuffisance hépatique sévère, la prudence est recommandée chez ces patients.
Patient insuffisant rénal Chez les patients présentant une insuffisance rénale légère (clairance de la créatinine > 50 et < 80 ml/ min), la dose initiale recommandée est de 3 mg une fois par jour.
La dose peut être augmentée à 6 mg en une prise par jour en fonction de la réponse clinique et de la tolérance.
Pour les patients présentant une insuffisance rénale modérée à sévère (clairance de la créatinine > 10 à < 50 ml/ min), la dose initiale recommandée d’ INVEGA est de 1,5 mg par jour, et peut être augmentée à 3 mg une fois par jour après ré-évaluation clinique.
INVEGA n’ ayant pas été étudié chez les patients
30 présentant une clairance de la créatinine inférieure à 10 ml/ min, son utilisation n’ est pas recommandée chez ces patients.
Toutefois, certains patients âgés pouvant avoir une fonction rénale diminuée, des adaptations posologiques peuvent être nécessaires en fonction de l’ état de la fonction rénale (voir Patient insuffisant rénal ci-dessus).
INVEGA doit être utilisé avec prudence chez les patients âgés déments ayant des facteurs de risque d’ accident vasculaire cérébral (voir rubrique 4.4).
Population pédiatrique La sécurité et l’ efficacité d’ INVEGA n’ ont pas été étudiées chez des patients de moins de 18 ans.
Il n’ existe pas de données chez l’ enfant.
Autres populations particulières Aucune adaptation posologique d’ INVEGA n’ est recommandée du fait du sexe, de l’ origine ethnique, ou chez les fumeurs (Pour les femmes enceintes et les mères allaitant, voir rubrique 4.6).
Passage à d’ autres médicaments antispychotiques Il n’ a pas été recueilli systématiquement de données permettant d’ établir spécifiquement les modalités de passage des patients traités par INVEGA à d’ autres médicaments antipsychotiques.
Du fait des différences de profils pharmacodynamiques et pharmacocinétiques des divers médicaments antipsychotiques, le suivi par un médecin est nécessaire lorsque le passage à un autre antipsychotique est jugé médicalement justifié.
4.3 Contre-indications
Hypersensibilité à la substance active, à la rispéridone ou à l’ un des excipients.
4.4 Mises en garde spéciales et précautions d’ emploi
Intervalle QT Comme avec d’ autres antipsychotiques, la prudence est nécessaire lorsque INVEGA est prescrit à des patients présentant une maladie cardiovasculaire connue ou des antécédents familiaux d’ allongement de l’ intervalle QT, et en cas d’ utilisation concomitante de médicaments connus pour allonger l’ intervalle QT.
Syndrome malin des neuroleptiques Le syndrome malin des neuroleptiques (SMN), caractérisé par une hyperthermie, une rigidité musculaire, une instabilité du système nerveux autonome, une altération de la conscience et une élévation des taux sériques de créatine phosphokinase, a été rapportée avec les antipsychotiques, dont la palipéridone.
Des signes cliniques supplémentaires peuvent inclure une myoglobinurie (rhabdomyolyse) et une insuffisance rénale aiguë.
Si un patient développe des signes ou des symptômes indicatifs d’ un SMN, tous les antipsychotiques, dont INVEGA doivent être arrêtés.
Dyskinésie tardive Les médicaments qui possédent des propriétés antagonistes dopaminergiques ont été associés à l’ induction de dyskinésie tardive caractérisée par des mouvements anormaux involontaires, prédominant au niveau de la langue et/ ou du visage.
Si les signes et symptômes d’ une dyskinésie tardive apparaissent, l’ arrêt de tous les antipsychotiques, dont INVEGA doit être envisagé.
Hyperglycémie De rares cas d’ effets indésirables liés au glucose, par exemple augmentation de la glycémie, ont été rapportés au cours des études cliniques avec INVEGA.
Comme avec d’ autres antipsychotiques, un suivi clinique approprié est recommandé chez les patients diabétiques et chez les patients présentant des facteurs de risque de développement d’ un diabète sucré.
31 Hypotension orthostatique La palipéridone peut induire une hypotension orthostatique chez certains patients par son activité alpha-bloquante.
Sur la base des données poolées de 3 études, contrôlées versus placebo, sur 6 semaines, à doses fixes réalisées avec INVEGA (3, 6, 9 et 12 mg), une hypotension orthostatique a été rapportée chez 2,5% des sujets traités par INVEGA comparé à 0,8% des patients sous placebo.
INVEGA doit être utilisé avec prudence chez les patients présentant une maladie cardiovasculaire connue (par exemple, insuffisance cardiaque, infarctus du myocarde ou ischémie, anomalies de la conduction), maladie cérébrovasculaire, ou situation clinique prédisposant à une hypotension (par exemple, déshydratation et hypovolémie).
Convulsions INVEGA doit être utilisé avec prudence chez les patients présentant des antécédents de convulsions ou d’ autres situations cliniques pouvant potentiellement abaisser le seuil épileptogène.
Risque d’ obstruction gastro-intestinale INVEGA étant un comprimé non déformable et ne changeant pas significativement de forme au niveau du tractus gastro-intestinal, INVEGA ne doit généralement pas être administré à des patients présentant un rétrécissement gastro-intestinal sévère (pathologique ou iatrogène) ou chez des patients présentant une dysphagie ou ayant des difficultés importantes à avaler des comprimés.
De rares cas de symptômes obstructifs ont été rapportés chez des patients ayant des sténoses connues associés à la prise de médicaments sous forme de formulations à libération contrôlée non déformable.
Du fait de sa formulation à libération prolongée, INVEGAne doit être administré que chez des patients pouvant avaler le comprimé en entier.
Situations cliniques diminuant le temps de transit gastro-intestinal Les situations cliniques entraînant une diminution du temps de transit gastro-intestinal, par exemple les situations cliniques associées à une diarrhée chronique sévère, peuvent aboutir à une diminution de l’ absorption de la palipéridone.
Insuffisance rénale Les concentrations plasmatiques de palipéridone sont augmentées chez les patients présentant une insuffisance rénale et, de ce fait, une adaptation posologique peut être nécessaire chez certains patients (voir rubriques 4.2 et 5.2).
Aucune donnée n’ est disponible chez les patients avec une clairance de la créatinine inférieure à 10 ml/ min.
La palipéridone ne doit pas être utilisée chez les patients avec une clairance de la créatinine inférieure à 10 ml/ min.
Classe C).
La prudence est recommmandée lorsque la palipéridone est utilisée chez ces patients.
Patients âgés déments INVEGA n’ a pas été étudié chez des patients âgés déments.
En conséquence, jusqu’ à ce que les données en démontrent autrement, l’ expérience acquise avec la rispéridone est considérée également valable pour la palipéridone.
Mortalité globale Dans une méta-analyse portant sur 17 essais cliniques contrôlés, des patients âgés déments traités par d’ autres antispychotiques atypiques, incluant la rispéridone, l’ aripiprazole, l’ olanzapine, et la quétiapine ont présenté une augmentation du risque de mortalité comparé au placebo.
Chez les patients traités avec la rispéridone, la mortalité était de 4% comparée à 3,1% avec le placebo.
Effets indésirables cérébrovasculaires Une augmentation du risque d’ évènements indésirables cérébrovasculaires d’ un facteur 3 a été observée dans des essais cliniques randomisés, contrôlés versus placebo réalisés chez des patients déments avec certains antipsychotiques atypiques incluant la rispéridone, l’ aripiprazole et l’ olanzapine.
Le mécanisme de cette augmentation du risque est inconnu.
INVEGA sera utilisé avec
32 prudence chez les patients âgés déments présentant des facteurs de risque d’ accident vasculaire cérébral.
Maladie de Parkinson et démence à Corps de Lewy Les prescripteurs doivent évaluer les risques versus les bénéfices de la prescription de médicaments antipsychotiques, incluant INVEGA chez les patients présentant une maladie de Parkinson ou une démence à Corps de Lewy, ces deux groupes pouvant présenter une augmentation du risque de survenue d’ un Syndrome Malin des Neuroleptiques ainsi qu’ une sensibilité accrue aux antipsychotiques.
Les manifestations de cette hypersensibilité peuvent inclure confusion, émoussement affectif, instabilité posturale avec chutes fréquentes, en plus des symptômes extrapyramidaux.
Priapisme Les médicaments ayant des effets alpha-adrénergiques bloquants sont connus comme pouvant induire un priapisme.
Bien qu’ aucun cas de priapisme n’ ait été rapporté au cours des essais cliniques avec INVEGA, la palipéridone possède également cette propriété pharmacologique et, de ce fait, peut être associée à ce risque.
Régulation de la température corporelle Une altération de la capacité corporelle à diminuer la température corporelle centrale a été rapportée avec les médicaments antipsychotiques.
La prudence est recommandée en cas de prescription d’ INVEGA à des patients susceptibles d’ être exposés à certaines situations pouvant contribuer à une augmentation de la température corporelle centrale, par exemple exercice physique intense, exposition à une température extrême, traitement concomitant par des médicaments ayant une activité anticholinergique ou existence d’ une déshydratation.
Effet antiémétique Un effet antiémétique a été observé au cours des études précliniques réalisées avec la palipéridone.
Cet effet, lorsqu’ il survient chez l’ homme, peut masquer les signes et symptômes d’ un surdosage avec certains médicaments ou certaines situations cliniques telles qu’ une obstruction intestinale, un syndrome de Reye et une tumeur cérébrale.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
La prudence est recommandée lorsque INVEGA est prescrit concomitament avec des médicaments connus pour allonger l’ intervalle QT, par exemple les antiarythmiques de Classe IA (par exemple quinidine, disopyramide) et les antiarythmiques de Classe III (par exemple, amiodarone, sotalol), certains antihistaminiques, certains autres antipsychotiques et certains antipaludéens (par exemple, méfloquine).
Effet d’ INVEGA sur d’ autres médicaments La palipéridone ne devrait pas entraîner d’ interactions pharmacocinétiques cliniquement importantes avec les médicaments métabolisés par les isoenzymes du cytochrome P-450.
Compte tenu des effets primaires de la palipéridone sur le système nerveux central (voir rubrique 4.8), INVEGA sera utilisé avec prudence en association avec d’ autres médicaments agissant au niveau central par exemple les anxiolytiques, la majorité des antispsychotiques, les hypnotiques, les opiacés, etc ou avec l’ alcool.
La palipéridone peut antagoniser l’ effet de la lévodopa et d’ autres agonistes dopaminergiques.
Lorsque cette association s’ avère nécessaire, en particulier au stade terminal de la maladie de Parkinson, la dose efficace la plus faible des deux traitements doit être prescrite.
Du fait de son potentiel à induire une hypotension orthostatique (voir rubrique 4.4), un effet additif peut être observé lorsque INVEGA est administré avec d’ autres médicaments ayant ce potentiel, par exemple, autres antipsychotiques, antidépresseurs tricycliques.
33 La prudence est recommandée lorsque la palipéridone est associée à d’ autres médicaments connus pour diminuer le seuil épileptogène (par exemple, phénothiazines ou butyrophénones, tricycliques ou IRSSs, tramadol, méfloquine, etc).
Effet potentiels d’ autres médicaments sur INVEGA Les études in vitro indiquent que le CYP2D6 et le CYP3A4 peuvent interférer de façon minime avec le métabolisme de la palipéridone, mais qu’ il n’ existe pas in vitro ni in vivo de données indiquant que ces isoenzymes jouent un rôle significatif sur le métabolisme de la palipéridone.
L’ administration concomitante d’ INVEGA avec la paroxétine, puissant inhibiteur du CYP2D6, n’ a pas montré d’ effet cliniquement significatif sur la pharmacocinétique de la palipéridone.
Les études in vivo ont montré que la palipéridone est un substrat de la glycoprotéine-P (P-gp).
La co-administration d’ INVEGA une fois par jour avec de la carbamazépine administrée deux fois par jour à la dose de 200 mg a entraîné une diminution d’ environ 37% de la Cmax et de l’ AUC moyennes de la palipéridone.
Cette diminution est due, pour une large part, a une augmentation de 35% de la clairance rénale de la palipéridone résultant probablement de l’ induction de la P-gp rénale par la carbamazépine.
Une diminution mineure de la quantité de produit inchangé excrétée dans l’ urine suggère qu’ il y a peu d’ effet sur le métabolisme via le CYP ou sur la biodisponibilité de la palipéridone au cours d’ une co-administration avec la carbamazépine.
Des diminutions plus importantes des concentrations plasmatiques de palipéridone peuvent survenir avec des doses plus élevées de carbamazépine.
Lors de l’ initiation de la carbamazépine, la posologie d’ INVEGA devra être ré-évaluée et si nécessaire augmentée.
Inversement, lors de l’ arrêt de la carbamazépine, la posologie d’ INVEGA devra être ré-évaluée et si nécessaire diminuée.
L’ induction complète est atteinte en 2 à 3 semaines et après arrêt de l’ inducteur l’ effet disparaît dans un délai similaire.
D’ autres médicaments ou produits à base de plantes qui sont des inducteurs, par exemple la rifampicine et le millepertuis (Hypericum perforatum) peuvent avoir des effets similaires sur la palipéridone.
Les médicaments modifiant le temps de transit gastro-intestinal peuvent modifier l’ absorption de la palipéridone, par exemple le métoclopramide.
Utilisation concomitante d’ INVEGA avec la rispéridone L’ utilisation concomitante d’ INVEGA avec la rispéridone orale n’ est pas recommandée car la palipéridone est le métabolite actif de la rispéridone et l’ association des deux peut entraîner une exposition cumulative à la palipéridone.
4.6 Grossesse et allaitement
Il n’ existe pas de données adéquates sur l’ utilisation de la palipéridone pendant la grossesse.
La palipéridone n’ a pas montré d’ effets tératogènes au cours des études chez l’ animal, mais d’ autres types de toxicité sur la reproduction ont été observés (voir rubrique 5.3).
L’ utilisation d’ antipsychotiques au cours du dernier trimestre de la grossesse a entraîné des troubles neurologiques de nature extrapyramidale à long terme mais réversibles chez le nourrisson.
INVEGA ne doit pas être utilisé au cours de la grossesse sauf si manifestement nécessaire.
Lorsque l’ arrêt est nécessaire au cours de la grossesse, il ne doit pas être réalisé de façon soudaine.
La palipéridone est excrétée dans le lait maternel en quantités suffisantes pour que des effets sur le nourrisson allaité soient possibles lorsque des doses thérapeutiques sont administrées à la femme au cours de l’ allaitement.
INVEGA ne doit pas être utilisé au cours de l’ allaitement.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
En conséquence, les patients doivent être informés de ne pas conduire ou utiliser de machines jusqu’ à ce que leur sensibilité individuelle à INVEGA soit connue.
34 4.8 Effets indésirables
Les effets indésirables (EIs) les plus fréquemment rapportés au cours des essais cliniques ont été: céphalée, tachycardie, akathisie, tachycardie sinusale, trouble extrapyramidal, somnolence, sensation de vertige, sédation, tremblement, hypertonie, dystonie, hypotension orthostatique et sécheresse buccale.
Les EIs qui sont apparus dose-dépendants incluaient: prise de poids, céphalée, hypersécrétion salivaire, vomissement, dyskinésie, akathisie, dystonie, trouble extrapyamidal, hypertonie, et parkinsonisme.
Les effets suivants sont tous les EIs rapportés chez les patients traités par INVEGA au cours des essais cliniques.
Les termes et fréquences suivants sont utilisés: très fréquent (> 1/ 10), fréquent (> 1/ 100 à < 1/10), peu fréquent (> 1/ 1,000 à < 1/100), rare (> 1/ 10,000 à < 1/ 1,000), et très rare (< 1/ 10,000).
Au sein de chaque fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Système organe
Effet indésirable Fréquence
Très fréquent
Fréquent
Peu fréquent
réaction anaphylactique Affections du système immunitaire augmentation de l’ appétit Troubles du métabolisme et de la nutrition cauchemars Affections psychiatriques Affections du système
céphalée
trouble extrapyramidal,
etat de Grand Mal
nerveux
parkinsonisme,
épileptique, syncope
Affections oculaires
tremblement, hypertonie, dystonie, akathisie, sensation de vertige,, sédation, somnolence
dyskinésie,, vertige orthostatique, crise oculogyre
Affections cardiaques
Tachycardie, tachycardie
Palpitations, arythmie
sinusale, bloc de branche, bloc auriculoventriculaire du premier degré, bradycardie
sinusale,
Affections vasculaires Affections gastro- intestinales Affections musculo- squelettiques et systémiques Affections des organes de reproduction et du sein
hypotension orthostatique Vomissement, douleur abdominale haute, hypersécrétion salivaire, sécheresse buccale,
Ischémie, hypotension rigidité musculaire aménorrhée, galactorrhée dysfonctionnement érectile, gynécomastie ecoulement mammaire, irrégularités menstruelles
Troubles généraux et anomalies au site d' administration
asthénie, fatigue
oedème
Investigations
prise de poids
electrocardiogramme anormal
La palipéridone est un métabolite actif de la rispéridone.
La liste suivante est la liste des autres EIs qui ont été rapportés avec la rispéridone.
35 Système organe
Effet indésirable
Infections infestations
acarodermatite, bronchite bronchopneumonie, cellulite cystite, infection auriculaire, infection oculaire grippe, infection localisée, nasopharyngite,, onychomycose, otite moyenne, otite moyenne chronique, pharyngite, pneumonie, infection du système respiratoire, rhinite, sinusite, angine, trachéobronchite, infection des voies respiratoires hautes, infection du tractus urinaire, infection virale,
Affections du système sanguin et lymphatique
anémie, granulocytopénie, neutropénie, thrombocytopénie
Affections du système immunitaire
hypersensibilité au produit, hypersensibilité
Troubles endocriniens
hyperprolactinémie, sécrétion inappropriée d’ hormone antidiurétique
Troubles du métabolisme et de la nutrition
anorexie, diminution de l’ appétit, diabète acidocétosique, polydispsie
Affections psychiatriques
agitation, anorgasmie, anxiété, diminution de l’ affectivité, etat confusionnel, insomnie, diminution de la libido, apathie, manie, insomnie modérée, nervosité, impatiences, troubles du sommeil
Affections du système nerveux
akinésie, trouble de l’ équilibre, bradykinésie, ischémie cérébrale, accident cérébro-vasculaire, trouble cérébrovasculaire, (Phénomène de la) roue dentée convulsion, coordination anormale, diminution de l’ état de conscience, coma diabétique,, trouble de l’ attention, sialorrhée, dysarthrie, hypersomnie, hypoesthésie, hypokinésie, léthargie, perte de conscience, aspect figé du visage, trouble de la motricité, contractions musculaires involontaires, syndrome malin des neuroleptiques, tremblement parkinsonien de repos, troubles de l’ élocution,, dyskinésie tardive, accident ischémique transitoire, absence de réponse aux stimuli
Affections oculaires
conjonctivite, sécheresse oculaire, ecoulement oculaire, révulsion oculaire, gonflement oculaire, lésions croûteuses du bord des paupières, oedème palpébral, glaucome, larmoiement accru, hyperémie oculaire, photophobie, vison trouble, diminution de l’ acuité visuelle
Affections de l’ oreille et du labyrinthe
douleur auriculaire, bourdonnement d’ oreille
Affections cardiaques
fibrillation auriculaire, bloc auriculo-ventriculaire
Affections vasculaires
bouffées vaso-motrices
Affections respiratoires, thoraciques et médiastinales
toux, dysphonie, dyspnée, epistaxis, hyperventilation, congestion nasale, oedème nasal, douleur pharyngolaryngée, pneumonie d’ inhalation, toux productive, congestion pulmonaire, râles, troubles respiratoires, congestion du tractus respiratoire, rhinorrhée,, congestion des sinus, syndrome d’ apnée du sommeil, sifflement
Affections gastro- intestinales
inconfort abdominal, douleur abdominale, aptyalisme, chéilite, constipation, diarrhée, dyspepsie, dysphagie, incontinence fécale, fécalome, gastrite, obstruction intestinale, gonflement des lèvres, nausée, inconfort gastrique
Affections musculo-
arthralgie, douleur dorsale, raideur des articulations, spasmes musculaires,
36
secousses musculaires, faiblesse musculaire, douleur thoracique musculosquelettique, raideur musculosquelettique, myalgie, douleur cervicale, douleurs des extrémités, posture anormale, rhabdomyolyse, torticolis
Affections rénales et urinaires
gonflement des seins, troubles de l’ éjaculation, absence d’ éjaculation, troubles menstruels, priapisme, éjaculation rétrograde, dysfonctionnement sexuel, écoulement vaginal
Investigations
augmentation de l’ alanine aminotransférase, augmentation de l’ aspartate aminotransférase, augmentation de la créatine phosphokinase, augmentation de la glycémie, diminution de la pression artérielle, augmentation de la prolactinémie, diminution de la température corporelle, augmentation de la température corporelle, prolongation du QT sur l’ électrocardiogramme, augmentation du nombre des éosinophiles, diminution de l’ hématocrite, diminution de l’ hémoglobine, augmentation de la fréquence cardiaque, augmentation des transaminases, diminution du nombre des globules blancs
Sujet âgé
Dans une étude réalisée observé chez des sujets
chez des sujets âgés schizophrènes, le profil de sécurité était similaire à celui non âgés.
Dans des
essais cliniques avec certains autres antipsychotiques atypiques, une augmentation des risques de décès et d’ accidents cérébrovasculaires a été rapportée (voir rubrique 4.4).
Evènements d’ intérêt particulier pour la classe
Symptômes extrapyramidaux (SE).
Dans les essais cliniques, il n’ a pas été observé de différence entre le placebo et les doses de 3 et 6 mg d’ INVEGA.
Un effet dose-dépendant a été observé pour les SE aux 2 doses les plus élevées d’ INVEGA (9 mg et 12 mg).
Les SE inclus dans l’ analyse poolée correspondaient aux termes suivants: dyskinésie, dystonie, hyperkinésie, parkinsonisme et tremblement.
Prise de poids.
Dans les essais cliniques, les pourcentages de patients atteignant le critère de prise de poids > 7% ont été comparés, montrant une incidence comparable de prise de poids pour INVEGA aux doses de 3 mg et 6 mg par rapport au placebo, et une incidence plus élevée de prise de poids pour INVEGA à 9 mg et 12 mg par rapport au placebo.
Prolactine sérique.
Dans les essais cliniques, des augmentations médianes de la prolactine sérique ont été observées avec INVEGA chez 67% des sujets.
Des effets indésirables pouvant suggérer une augmentation du taux de prolactine (par exemple, aménorrhée, galactorrhée, gynécomastie) ont été rapportés au total chez 2% des sujets.
Les augmentations maximales moyennes des concentrations sériques de prolactine ont généralement été observées au 15ème jour du traitement, mais restaient au dessus des valeurs initiales à la fin de l’ étude.
Effets de classe Un allongement du QT, des arythmies ventriculaires (fibrillations ventriculaires, tachycardies ventriculaires), une mort subite inexpliquée, un arrêt cardiaque et des torsades de pointes peuvent survenir avec les antipsychotiques.
4.9 Surdosage
37 En général, les signes et symptômes attendus sont ceux résultant d’ une exacerbation des effets pharmacologiques connus de la palipéridone, à savoir somnolence et sédation, tachycardie et hypotension, allongement de l’ intervalle QT et effets extrapyramidaux.
En cas de surdosage aigu, l’ implication possible de plusieurs médicaments doit être prise en compte.
La forme à libération prolongée doit être prise en compte dans l’ évaluation des besoins en traitement et du rétablissement.
Il n’ existe pas d’ antidote spécifique à la palipéridone.
Des mesures générales de maintien des fonctions vitales doivent être mises en place.
Etablir et maintenir l’ accès aux voies aériennes supérieures et assurer une oxygénation et une ventilation adéquates.
Le suivi cardiovasculaire doit débuter immédiatement et doit inclure un suivi éléctrocardiographique en continu pour détecter d’ éventuelles arythmies.
Une hypotension et un collapsus circulatoire doivent être traités par des mesures appropriées telles que perfusion intraveineuse de fluides et/ ou d’ agents sympathomimétiques.
Un lavage gastrique (après intubation si le patient est inconscient) et une administration de charbon actif en même temps qu’ un laxatif doivent être envisagés.
En cas de symptômes extrapyramidaux sévères, des agents anticholinergiques doivent être administrés.
Une supervision et un suivi rapprochés doivent être poursuivis jusqu’ au rétablissement du patient.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: autres antispychotiques code ATC:
N05AX13.
INVEGA contient un mélange racémique de palipéridone (+) et (-).
Mécanisme d’ action La palipéridone est un agent sélectif bloquant les effets des monoamines, dont les propriétés pharmacologiques sont différentes de celles des neuroleptiques conventionnels.
La palipéridone se lie fortement aux récepteurs sérotoninergiques 5-HT2 et dopaminergiques D2.
La palipéridone bloque également les récepteurs alpha1-adrénergiques et bloque, à un moindre degré, les récepteurs histaminergiques H1 et alpha2-adrénergiques.
L’ activité pharmacologique des énantiomères (+) et (-) de la palipéridone est qualitativement et quantitativement comparable.
La palipéridone ne se lie pas aux récepteurs cholinergiques.
Même si la palipéridone est un puissant antagoniste D2, qui est considéré comme responsable de l’ effet bénéfique sur les symptômes positifs de la schizophrénie, elle entraîne moins de catalepsie et diminue à un moindre degré, les fonctions motrices que les neuroleptiques conventionnels.
L’ antagonisme sérotoninergique central dominant peut diminuer la capacité de la palipéridone à induire des effets indésirables extrapyramidaux.
Effets pharmacodynamiques
Efficacité clinique L’ efficacité d’ INVEGA a été établie au cours de 3 études multicentriques, contrôlées versus placebo, en double aveugle, de 6 semaines, chez des sujets répondant aux critères du DSM-IV de schizophrénie.
Les doses d’ INVEGA, variables selon les 3 études, allaient de 3 à 15 mg une fois par jour.
Le critère primaire d’ efficacité a été défini comme la diminution des scores totaux à l’ échelle PANSS (Positive and Negative Syndrome Scale) comme indiqué dans le tableau ci-dessous.
Toutes les doses d’ INVEGA testées se sont différenciées du placebo au jour 4 (p < 0,05).
Les critères secondaires prédéfinis incluaient l’ échelle PSP (Personal and Social Performance) et l’ échelle CGI-S (Clinical Global Impression-Severity).
Dans chacune des 3 études, INVEGA était supérieur au placebo sur la PSP et la CGI-S.
Analyse en intention de traiter
Placebo
3 mg
6 mg
9 mg
12 mg
R076477-SCH-303
(N=126)
(N=123)
(N=122)
(N=129)
Moyenne à la ligne de base (ET)
94,1 (10,74)
94,3 (10,48)
93,2 (11,90)
94,6 (10,98)
Variation moyenne (ET) Valeur de p (vs.
-17,9 (22,23) < 0,001 -13,7 (2,63)
-17,2 (20,23) < 0,001 -13,5 (2,63)
-23,3 (20,12) < 0,001 -18,9 (2,60)
R076477-SCH-304
(N=105)
(N=111)
(N=111)
Moyenne à la ligne de base (ET)
93,6 (11,71)
92,3 (11,96)
94,1 (11,42)
Variation moyenne (ET) Valeur de p (vs.
-8,0 (21,48)
-17,5 (19,83) < 0,001 -8,5 (2,35)
R076477-SCH-305
(N=120)
(N=123)
(N=123)
Moyenne à la ligne de base (ET)
93,9 (12,66)
91,6 (12,19)
93,9 (13,20)
Variation moyenne (ET) Valeur de p (vs.
-15,0 (19,61) < 0,001 -11,6 (2,35)
-16,3 (21,81) < 0,001 -12,9 (2,34)
Note:
Les variations négatives des scores correspondent à une amélioration.
Dans les 3 études, un contrôle actif (olanzapine à la dose de 10 mg) était inclus.
LOCF – last observation carried forward (Dernière observation rapportée).
La version 1-7 de la PANSS a été utilisée.
Une dose de 15 mg était également incluse dans l’ étude R076477-SCH-305, mais les résultats ne sont pas présentés car cette dose est supérieure à la dose journalière maximale recommandée de 12 mg.
Dans un essai long terme conçu pour évaluer le maintien de l’ effet, INVEGA était significativement plus efficace que le placebo sur le maintien du contrôle des symptômes et pour retarder la survenue des rechutes de la schizophrénie.
Après avoir été traités pour un épisode aigu pendant 6 semaines et avoir été stabilisés pendant 8 semaines supplémentaires par INVEGA (à des doses allant de 3 à 15 mg une fois par jour), les patients étaient ensuite randomisés en double aveugle afin soit de continuer avec INVEGA ou soit avec le placebo jusqu’ à survenue d’ une rechute des symptômes de la schizophrénie.
L’ essai a été arrêté prématurément pour des raisons d’ efficacité en montrant un délai avant rechute significativement plus long avec INVEGA comparé au placebo (p=0,0053).
5.2 Propriétés pharmacocinétiques
La pharmacocinétique de la palipéridone après administration d’ INVEGA est proportionnelle à la dose dans l’ intervalle de doses cliniquement recommandées (3 à 12 mg).
Absorption Après administration d’ une dose unique, INVEGA montre un taux de libération graduellement croissant, permettant d’ atteindre progressivement les concentrations plasmatiques maximales (Cmax) dans un délai d’ environ 24 heures.
Avec une administration d’ INVEGA une fois par jour, les concentrations de palipéridone à l’ état d’ équilibre sont atteintes 4-5 jours après administration chez la plupart des sujets.
39 La palipéridone est le métabolite actif de la rispéridone.
Les caractéristiques de libération d’ INVEGA entraînent des fluctuations minimes entre pic et vallée comparées à celles observées avec la rispéridone à libération immédiate (index de fluctuation de 38% versus 125%).
La biodisponibilité orale absolue de la palipéridone après administration d’ INVEGA est de 28% (IC 90% de 23%-33%).
L’ administration des comprimés à libération prolongée de palipéridone avec un repas standard riche en graisses et en calories augmente la Cmax et l’ ASC de la palipéridone de 50-60% comparé à l’ administration à l’ état de jeun.
Distribution La palipéridone est rapidement distribuée.
Le volume apparent de distribution est de 487 l.
Elle se lie principalement à l’ alpha1- glycoprotéine acide et à l’ albumine.
Biotransformation et élimination Une semaine après administration d’ une dose unique de 1 mg de 14C-palipéridone à libération immédiate, 59% de la dose était excrétée inchangée dans les urines, indiquant que la palipéridone n’ est pas extensivement métabolisée au niveau hépatique.
Environ 80% de la radioactivité administrée est retrouvée dans les urines et 11% dans les fèces.
Quatre voies métaboliques ont été identifiées in vivo, aucune d’ entre elles ne concernent plus de 6,5% de la dose: déalkylation, hydroxylation, déshydrogénation, et coupure du noyau benzisoxazole.
Bien que les études in vitro suggèrent un rôle du CYP2D6 et du CYP3A4 dans le métabolisme de la palipéridone, il n’ existe pas de preuve in vivo que ces isoenzymes jouent un rôle significatif dans le métabolisme de la palipéridone.
Les analyses de pharmacocinétique de population ont indiqué une absence de différence notoire sur la clairance apparente de la palipéridone après administration d’ INVEGA entre les métaboliseurs rapides et métaboliseurs lents des substrats du CYP2D6.
Les études in vitro sur microsomes hépatiques humains montrent que la palipéridone n’ inhibe pas de façon susbtantielle le métabolisme des médicaments métabolisés par les isoenzymes du cytochrome P450, incluant CYP1A2, CYP2A6, CYP2C8/ 9/ 10, CYP2D6, CYP2E1, CYP3A4, et CYP3A5.
La demi-vie terminale d’ élimination de la palipéridone est d’ environ 23 heures.
Des données in vitro ont montré que la palipéridone était un substrat de la P-gp et un inhibiteur faible de la P-gp à concentrations élevées.
Aucune donnée in vivo n’ est disponible et la signification clinique n’ est pas connue.
Insuffisance hépatique La palipéridone n’ est pas extensivement métabolisée au niveau hépatique.
Dans une étude chez des sujets présentant une insuffisance hépatique modérée (Child-Pugh classe B), les concentrations plasmatiques de palipéridone libre étaient comparables à celles de sujets sains.
Aucune donnée n’ est disponible chez des patients présentant une insuffisance hépatique sévère (Child-Pugh classe C).
Insuffisance rénale L’ élimination de la palipéridone décroît avec la diminution de la fonction rénale.
La clairance totale de la palipéridone était réduite chez des sujets avec une fonction rénale altérée de 32% dans l’ insuffisance rénale légère (Clairance de la crétinine [ClCr] = 50 à < 80 ml/ min), de 64% dans l’ insuffisance rénale modérée (ClCr = 30 à < 50 ml/ min), et de 71% dans l’ insuffisance rénale sévère (ClCr = < 30 ml/ min).
La demi-vie terminale d’ élimination de la palipéridone était de 24, 40, et 51 heures chez les sujets ayant une insuffisance rénale légère, modérée, et sévère, respectivement, comparée à 23 heures chez les sujets avec une fonction rénale normale (ClCr > 80 ml/ min).
Toutefois, il n’ a pas été
40 observé d’ effet notoire de l’ âge dans l’ analyse de pharmacocinétique de population chez des sujets schizophrènes après correction pour les diminutions de la ClCr liées à l’ âge.
Origine ethnique L’ analyse de la pharmacocinétique de population n’ a pas mis en évidence de différences liées à la origine ethnique sur la pharmacocinétique de la palipéridone après administration d’ INVEGA.
Sexe La clairance apparente de la palipéridone après administration d’ INVEGA est approximativement 19% plus basse chez la femme que chez l’ homme.
Cette différence est en grande partie expliquée par les différences de masse corporelle maigre et de clairance de la créatinine entre les hommes et les femmes.
Tabagisme Sur la base d’ études in vitro utilisant des enzymes hépatiques humains, la palipéridone n’ est pas un substrat pour le CYP1A2, fumer ne devrait donc pas avoir d’ effet sur la pharmacocinétique de la palipéridone..
Une analyse de pharmacocinétique de population a montré une exposition à la palipéridone légèrement plus faible chez les fumeurs comparé aux non-fumeurs.
Il est peu probable que la différence soit cliniquement pertinente.
5.3 Données de sécurité précliniques
Les données issues des études toxicologiques réalisées avec la palipéridone chez le rat et le chien en administration répétée ont révélé des effets principalement pharmacologiques, tels que sédation, et effets médiés par la prolactine sur les glandes mammaires et l’ appareil génital.
La palipéridone n’ est pas tératogène chez le rat et le lapin.
Au cours des études de reproduction chez le rat avec la rispéridone, qui est convertie de façon extensive en palipéridone chez le rat et l’ Homme, une réduction du poids de naissance et de la survie des petits a été observée.
D’ autres antagonistes dopaminergiques, lorsqu’ ils ont été administrés à des animaux gravides, ont entraîné des effets délétères sur les capacités d’ apprentissage et le développement moteur des jeunes.
La palipéridone n’ a pas été génotoxique dans une batterie de tests.
Dans les études de carcinogenèse orale réalisées avec la rispéridone chez le rat et chez la souris, il a été observé une augmentation de l’ incidence des adénomes hypophysaires (souris) et des adénomes du pancréas endocrine (rat), et de la glande mammaire (chez les deux espèces).
Ces tumeurs peuvent être liées à un antagonisme D2 prolongé et à une hyperprolactinémie.
La signification de ces données tumorales chez les rongeurs en terme de risque pour l’ espèce humaine est inconnue.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Oxyde de poléthylène 200K Chorure de sodium Povidone (K29-32) Acide stéarique Butylhydroxytoluène (E321) Oxyde de poléthylène 7000K Oxyde ferrique (rouge) (E172) Hydroxyéthylcellulose Poléthylène glycol 3350 Acétate de cellulose
41 Hypromellose Dioxyde de titane(E171) Polyéthylène glycol 400 Oxyde ferrique (jaune) (E172) Oxyde ferrique (rouge) (E172) Cire de carnauba
Oxyde de fer (noir) E172 Propylène glycol Hypromellose
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
2 ans.
6.4 Précautions particulières de conservation
Flacons:
A conserver à une température ne dépassant pas 30°C.
A conserver dans le flacon soigneusement fermé à l’ abri de l’ humidité.
Plaquettes thermoformées:
A conserver à une température ne dépassant pas 30°C.
A conserver dans l’ emballage extérieur à l’ abri de l’ humidité.
6.5 Nature et contenu de l’ emballage extérieur
Flacons:
Flacon polyéthylène blanc haute densité (PEHD) avec scellage par induction et bouchon polypropylène sécurité-enfant.
Chaque flacon contient deux sachets de dessicant (sachets en polyéthylène de qualité alimentaire) de 1 g de gel de silice (dioxyde de silicone).
Conditionnement de 30 et 350 comprimés à libération prolongée.
Plaquettes thermoformées Chlorure de polyvinyl (PVC) laminé avec couche en polychloro-trifluoroéthylène (PCTFE)/ aluminium pour extraction du comprimé.
Conditionnements de 14, 28, 30, 49, 56, et 98 comprimés à libération prolongée.
Ou
Chlorure de polyvinyl (PVC) laminé blanc avec couche en polychloro-trifluoroéthylène (PCTFE)/ aluminium pour extraction du comprimé.
Conditionnements de 14, 28, 30, 49, 56, et 98 comprimés à libération prolongée.
Ou
Polyamide orienté (OPA)-aluminium-chlorure de polyvinyl (PVC)/ couche aluminium pour extraction du comprimé.
Conditionnements de 14, 28, 30, 49, 56, et 98 comprimés à libération prolongée.
Les présentations peuvent ne pas être toutes commercialisées.
42 6.6 Précautions particulières d’ élimination
Pas d'exigences particulières.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Janssen-Cilag International NV, Turnhoutseweg 30, B-2340 Beerse, Belgique.
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 395/ 006-010 EU/ 1/ 07/ 395/ 026-030 EU/ 1/ 07/ 395/ 045-048 EU/ 1/ 07/ 395/ 059-060 EU/ 1/ 07/ 395/ 068-070
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
25/ 06/ 2007
DATE DE MISE A JOUR DU TEXTE
{MM/ AAAA}
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
43 1.
DENOMINATION DU MEDICAMENT
INVEGA 9 mg, comprimé à libération prolongée
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé à libération prolongée contient 9 mg de palipéridone.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimés à libération prolongée.
Comprimés roses en forme de gélules, constitués de trois couches portant l’ inscription « PAL 9 ».
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
INVEGA est indiqué dans le traitement de la schizophrénie.
4.2 Posologie et mode d’ administration
Adultes INVEGA est destiné à l’ administration orale.
La dose recommandée d’ INVEGA est de 6 mg une fois par jour le matin.
L’ administration d’ INVEGA doit être standardisée par rapport à la prise de nourriture (voir rubrique 5.2).
Le patient doit être informé de toujours prendre INVEGA à jeun ou de toujours le prendre avec le petit déjeuner et de ne pas alterner administration à jeun et administration avec le petit déjeuner.
Une adaptation posologique initiale n’ est pas nécessaire.
Certains patients peuvent bénéficier de doses plus faibles ou plus élevées dans l’ intervalle de doses recommandées allant de 3 à 12 mg une fois par jour.
L’ adaptation posologique, lorsqu’ elle est nécessaire, ne doit intervenir qu’ après ré-évaluation clinique.
Lorsqu’ une augmentation posologique est nécessaire, des paliers de 3 mg/ j sont recommandés et doivent généralement être espacés de plus de 5 jours.
INVEGA doit être avalé en entier avec une boisson et ne doit être ni mâché, ni divisé, ni écrasé.
Le principe actif est contenu dans une enveloppe non absorbable destinée à libérer le principe actif de façon contrôlée.
L’ enveloppe du comprimé, ainsi que les composants insolubles du noyau du comprimé, sont éliminés de l’ organisme; les patients ne doivent pas s’ inquiéter s’ ils observent occasionnellement dans leurs selles quelque chose ressemblant à un comprimé.
Patient insuffisant hépatique Aucune adaptation posologique n’ est nécessaire chez les patients présentant une insuffisance hépatique légère ou modérée.
INVEGA n’ ayant pas été étudié chez les patients présentant une insuffisance hépatique sévère, la prudence est recommandée chez ces patients.
Patient insuffisant rénal Chez les patients présentant une insuffisance rénale légère (clairance de la créatinine > 50 et < 80 ml/ min), la dose initiale recommandée est de 3 mg une fois par jour.
La dose peut être augmentée à 6 mg en une prise par jour en fonction de la réponse clinique et de la tolérance.
Pour les patients présentant une insuffisance rénale modérée à sévère (clairance de la créatinine > 10 à < 50 ml/ min), la dose initiale recommandée d’ INVEGA est de 1,5 mg par jour, et peut être augmentée à 3 mg une fois par jour après ré-évaluation clinique.
INVEGA n’ ayant pas été étudié chez les patients
44 présentant une clairance de la créatinine inférieure à 10 ml/ min, son utilisation n’ est pas recommandée chez ces patients.
Toutefois, certains patients âgés pouvant avoir une fonction rénale diminuée, des adaptations posologiques peuvent être nécessaires en fonction de l’ état de la fonction rénale (voir Patient insuffisant rénal ci-dessus).
INVEGA doit être utilisé avec prudence chez les patients âgés déments ayant des facteurs de risque d’ accident vasculaire cérébral (voir rubrique 4.4).
Population pédiatrique La sécurité et l’ efficacité d’ INVEGA n’ ont pas été étudiées chez des patients de moins de 18 ans.
Il n’ existe pas de données chez l’ enfant.
Autres populations particulières Aucune adaptation posologique d’ INVEGA n’ est recommandée du fait du sexe, de l’ origine ethnique, ou chez les fumeurs (Pour les femmes enceintes et les mères allaitant, voir rubrique 4.6).
Passage à d’ autres médicaments antispychotiques Il n’ a pas été recueilli systématiquement de données permettant d’ établir spécifiquement les modalités de passage des patients traités par INVEGA à d’ autres médicaments antipsychotiques.
Du fait des différences de profils pharmacodynamiques et pharmacocinétiques des divers médicaments antipsychotiques, le suivi par un médecin est nécessaire lorsque le passage à un autre antipsychotique est jugé médicalement justifié.
4.3 Contre-indications
Hypersensibilité à la substance active, à la rispéridone ou à l’ un des excipients.
4.4 Mises en garde spéciales et précautions d’ emploi
Intervalle QT Comme avec d’ autres antipsychotiques, la prudence est nécessaire lorsque INVEGA est prescrit à des patients présentant une maladie cardiovasculaire connue ou des antécédents familiaux d’ allongement de l’ intervalle QT, et en cas d’ utilisation concomitante de médicaments connus pour allonger l’ intervalle QT.
Syndrome malin des neuroleptiques Le syndrome malin des neuroleptiques (SMN), caractérisé par une hyperthermie, une rigidité musculaire, une instabilité du système nerveux autonome, une altération de la conscience et une élévation des taux sériques de créatine phosphokinase, a été rapportée avec les antipsychotiques, dont la palipéridone.
Des signes cliniques supplémentaires peuvent inclure une myoglobinurie (rhabdomyolyse) et une insuffisance rénale aiguë.
Si un patient développe des signes ou des symptômes indicatifs d’ un SMN, tous les antipsychotiques, dont INVEGA doivent être arrêtés.
Dyskinésie tardive Les médicaments qui possédent des propriétés antagonistes dopaminergiques ont été associés à l’ induction de dyskinésie tardive caractérisée par des mouvements anormaux involontaires, prédominant au niveau de la langue et/ ou du visage.
Si les signes et symptômes d’ une dyskinésie tardive apparaissent, l’ arrêt de tous les antipsychotiques, dont INVEGA doit être envisagé.
Hyperglycémie De rares cas d’ effets indésirables liés au glucose, par exemple augmentation de la glycémie, ont été rapportés au cours des études cliniques avec INVEGA.
Comme avec d’ autres antipsychotiques, un suivi clinique approprié est recommandé chez les patients diabétiques et chez les patients présentant des facteurs de risque de développement d’ un diabète sucré.
45 Hypotension orthostatique La palipéridone peut induire une hypotension orthostatique chez certains patients par son activité alpha-bloquante.
Sur la base des données poolées de 3 études, contrôlées versus placebo, sur 6 semaines, à doses fixes réalisées avec INVEGA (3, 6, 9 et 12 mg), une hypotension orthostatique a été rapportée chez 2,5% des sujets traités par INVEGA comparé à 0,8% des patients sous placebo.
INVEGA doit être utilisé avec prudence chez les patients présentant une maladie cardiovasculaire connue (par exemple, insuffisance cardiaque, infarctus du myocarde ou ischémie, anomalies de la conduction), maladie cérébrovasculaire, ou situation clinique prédisposant à une hypotension (par exemple, déshydratation et hypovolémie).
Convulsions INVEGA doit être utilisé avec prudence chez les patients présentant des antécédents de convulsions ou d’ autres situations cliniques pouvant potentiellement abaisser le seuil épileptogène.
Risque d’ obstruction gastro-intestinale INVEGA étant un comprimé non déformable et ne changeant pas significativement de forme au niveau du tractus gastro-intestinal, INVEGA ne doit généralement pas être administré à des patients présentant un rétrécissement gastro-intestinal sévère (pathologique ou iatrogène) ou chez des patients présentant une dysphagie ou ayant des difficultés importantes à avaler des comprimés.
De rares cas de symptômes obstructifs ont été rapportés chez des patients ayant des sténoses connues associés à la prise de médicaments sous forme de formulations à libération contrôlée non déformable.
Du fait de sa formulation à libération prolongée, INVEGA ne doit être administré que chez des patients pouvant avaler le comprimé en entier.
Situations cliniques diminuant le temps de transit gastro-intestinal Les situations cliniques entraînant une diminution du temps de transit gastro-intestinal, par exemple les situations cliniques associées à une diarrhée chronique sévère, peuvent aboutir à une diminution de l’ absorption de la palipéridone.
Insuffisance rénale Les concentrations plasmatiques de palipéridone sont augmentées chez les patients présentant une insuffisance rénale et, de ce fait, une adaptation posologique peut être nécessaire chez certains patients (voir rubriques 4.2 et 5.2).
Aucune donnée n’ est disponible chez les patients avec une clairance de la créatinine inférieure à 10 ml/ min.
La palipéridone ne doit pas être utilisée chez les patients avec une clairance de la créatinine inférieure à 10 ml/ min.
Classe C).
La prudence est recommmandée lorsque la palipéridone est utilisée chez ces patients.
Patients âgés déments INVEGA n’ a pas été étudié chez des patients âgés déments.
En conséquence, jusqu’ à ce que les données en démontrent autrement, l’ expérience acquise avec la rispéridone est considérée également valable pour la palipéridone.
Mortalité globale Dans une méta-analyse portant sur 17 essais cliniques contrôlés, des patients âgés déments traités par d’ autres antispychotiques atypiques, incluant la rispéridone, l’ aripiprazole, l’ olanzapine, et la quétiapine ont présenté une augmentation du risque de mortalité comparé au placebo.
Chez les patients traités avec la rispéridone, la mortalité était de 4% comparée à 3,1% avec le placebo.
Effets indésirables cérébrovasculaires Une augmentation du risque d’ évènements indésirables cérébrovasculaires d’ un facteur 3 a été observée dans des essais cliniques randomisés, contrôlés versus placebo réalisés chez des patients déments avec certains antipsychotiques atypiques incluant la rispéridone, l’ aripiprazole et l’ olanzapine.
Le mécanisme de cette augmentation du risque est inconnu.
INVEGA sera utilisé avec
46 prudence chez les patients âgés déments présentant des facteurs de risque d’ accident vasculaire cérébral.
Maladie de Parkinson et démence à Corps de Lewy Les prescripteurs doivent évaluer les risques versus les bénéfices de la prescription de médicaments antipsychotiques, incluant INVEGA chez les patients présentant une maladie de Parkinson ou une démence à Corps de Lewy, ces deux groupes pouvant présenter une augmentation du risque de survenue d’ un Syndrome Malin des Neuroleptiques ainsi qu’ une sensibilité accrue aux antipsychotiques.
Les manifestations de cette hypersensibilité peuvent inclure confusion, émoussement affectif, instabilité posturale avec chutes fréquentes, en plus des symptômes extrapyramidaux.
Priapisme Les médicaments ayant des effets alpha-adrénergiques bloquants sont connus comme pouvant induire un priapisme.
Bien qu’ aucun cas de priapisme n’ ait été rapporté au cours des essais cliniques avec INVEGA, la palipéridone possède également cette propriété pharmacologique et, de ce fait, peut être associée à ce risque.
Régulation de la température corporelle Une altération de la capacité corporelle à diminuer la température corporelle centrale a été rapportée avec les médicaments antipsychotiques.
La prudence est recommandée en cas de prescription d’ INVEGA à des patients susceptibles d’ être exposés à certaines situations pouvant contribuer à une augmentation de la température corporelle centrale, par exemple exercice physique intense, exposition à une température extrême, traitement concomitant par des médicaments ayant une activité anticholinergique ou existence d’ une déshydratation.
Effet antiémétique Un effet antiémétique a été observé au cours des études précliniques réalisées avec la palipéridone.
Cet effet, lorsqu’ il survient chez l’ homme, peut masquer les signes et symptômes d’ un surdosage avec certains médicaments ou certaines situations cliniques telles qu’ une obstruction intestinale, un syndrome de Reye et une tumeur cérébrale.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
La prudence est recommandée lorsque INVEGA est prescrit concomitament avec des médicaments connus pour allonger l’ intervalle QT, par exemple les antiarythmiques de Classe IA (par exemple quinidine, disopyramide) et les antiarythmiques de Classe III (par exemple, amiodarone, sotalol), certains antihistaminiques, certains autres antipsychotiques et certains antipaludéens (par exemple, méfloquine).
Effet d’ INVEGA sur d’ autres médicaments La palipéridone ne devrait pas entraîner d’ interactions pharmacocinétiques cliniquement importantes avec les médicaments métabolisés par les isoenzymes du cytochrome P-450.
Compte tenu des effets primaires de la palipéridone sur le système nerveux central (voir rubrique 4.8), INVEGA sera utilisé avec prudence en association avec d’ autres médicaments agissant au niveau central par exemple les anxiolytiques, la majorité des antispsychotiques, les hypnotiques, les opiacés, etc ou avec l’ alcool.
La palipéridone peut antagoniser l’ effet de la lévodopa et d’ autres agonistes dopaminergiques.
Lorsque cette association s’ avère nécessaire, en particulier au stade terminal de la maladie de Parkinson, la dose efficace la plus faible des deux traitements doit être prescrite.
Du fait de son potentiel à induire une hypotension orthostatique (voir rubrique 4.4), un effet additif peut être observé lorsque INVEGA est administré avec d’ autres médicaments ayant ce potentiel, par exemple autres antipsychotiques, antidépresseurs tricycliques.
47 La prudence est recommandée lorsque la palipéridone est associée à d’ autres médicaments connus pour diminuer le seuil épileptogène (par exemple, phénothiazines ou butyrophénones, tricycliques ou IRSSs, tramadol, méfloquine, etc).
Effet potentiels d’ autres médicaments sur INVEGA Les études in vitro indiquent que le CYP 2D6 et le CYP 3A4 peuvent interférer de façon minime avec le métabolisme de la palipéridone, mais qu’ il n’ existe pas in vitro ni in vivo de données indiquant que ces isoenzymes jouent un rôle significatif sur le métabolisme de la palipéridone.
L’ administration concomitante d’ INVEGA avec la paroxétine, puissant inhibiteur du CYP2D6, n’ a pas montré d’ effet cliniquement significatif sur la pharmacocinétique de la palipéridone.
Les études in vitro ont montré que la palipéridone est un substrat de la glycoprotéine-P (P-gp).
La co-administration d’ INVEGA une fois par jour avec de la carbamazépine administrée deux fois par jour à la dose de 200 mg a entraîné une diminution d’ environ 37% de la Cmax et de l’ AUC moyennes de la palipéridone à l’ état d’ équilibre.
Cette diminution est due, pour une large part, a une augmentation de 35% de la clairance rénale de la palipéridone résultant probablement de l’ induction de la P-gp rénale par la carbamazépine.
Une diminution mineure de la quantité de produit inchangé excrétée dans l’ urine suggère qu’ il y a peu d’ effet sur le métabolisme via le CYP ou sur la biodisponibilité de la palipéridone au cours d’ une co-administration avec la carbamazépine.
Des diminutions plus importantes des concentrations plasmatiques de palipéridone peuvent survenir avec des doses plus élevées de carbamazépine.
Lors de l’ initiation de la carbamazépine, la posologie d’ INVEGA devra être ré-évaluée et si nécessaire augmentée.
Inversement, lors de l’ arrêt de la carbamazépine, la posologie d’ INVEGA devra être ré-évaluée et si nécessaire diminuée.
L’ induction complète est atteinte en 2 à 3 semaines et après arrêt de l’ inducteur l’ effet disparaît dans un délai similaire.
D’ autres médicaments ou produits à base de plantes qui sont des inducteurs, par exemple la rifampicine et le millepertuis (Hypericum perforatum) peuvent avoir des effets similaires sur la palipéridone.
Les médicaments modifiant le temps de transit gastro-intestinal peuvent modifier l’ absorption de la palipéridone, par exemple le métoclopramide.
Utilisation concomitante d’ INVEGA avec la rispéridone L’ utilisation concomitante d’ INVEGA avec la rispéridone orale n’ est pas recommandée car la palipéridone est le métabolite actif de la rispéridone et l’ association des deux peut entraîner une exposition cumulative à la palipéridone.
4.6 Grossesse et allaitement
Il n’ existe pas de données adéquates sur l’ utilisation de la palipéridone pendant la grossesse.
La palipéridone n’ a pas montré d’ effets tératogènes au cours des études chez l’ animal, mais d’ autres types de toxicité sur la reproduction ont été observés (voir rubrique 5.3).
L’ utilisation d’ antipsychotiques au cours du dernier trimestre de la grossesse a entraîné des troubles neurologiques de nature extrapyramidale à long terme mais réversibles chez le nourrisson.
INVEGA ne doit pas être utilisé au cours de la grossesse sauf si manifestement nécessaire.
Lorsque l’ arrêt est nécessaire au cours de la grossesse, il ne doit pas être réalisé de façon soudaine.
La palipéridone est excrétée dans le lait maternel en quantités suffisantes pour que des effets sur le nourrisson allaité soient possibles lorsque des doses thérapeutiques sont administrées à la femme au cours de l’ allaitement.
INVEGA ne doit pas être utilisé au cours de l’ allaitement.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
En conséquence, les patients doivent être informés de ne pas conduire ou utiliser de machines jusqu’ à ce que leur sensibilité individuelle à INVEGA soit connue.
48 4.8 Effets indésirables
Les effets indésirables (EIs) les plus fréquemment rapportés au cours des essais cliniques ont été: céphalée, tachycardie, akathisie, tachycardie sinusale, trouble extrapyramidal, somnolence, sensation de vertige, sédation, tremblement, hypertonie, dystonie, hypotension orthostatique et sécheresse buccale.
Les EIs qui sont apparus dose-dépendants incluaient: prise de poids, céphalée, hypersécrétion salivaire, vomissement, dyskinésie, akathisie, dystonie, trouble extrapyamidal, hypertonie, et parkinsonisme.
Les effets suivants sont tous les EIs rapportés chez les patients traités par INVEGA au cours des essais cliniques.
Les termes et fréquences suivants sont utilisés: très fréquent (> 1/ 10), fréquent (> 1/ 100 à < 1/10), peu fréquent (> 1/ 1,000 à < 1/100), rare (> 1/ 10,000 à < 1/ 1,000), et très rare (< 1/ 10,000).
Au sein de chaque fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Système organe
Effet indésirable Fréquence
Très fréquent
Fréquent
Peu fréquent
réaction anaphylactique Affections du système immunitaire augmentation de l’ appétit Troubles du métabolisme et de la nutrition cauchemars Affections psychiatriques Affections du système
céphalée
trouble extrapyramidal,
etat de Grand Mal
nerveux
parkinsonisme,
épileptique, syncope
Affections oculaires
tremblement, hypertonie, dystonie, akathisie, sensation de vertige,, sédation, somnolence
dyskinésie,, vertige orthostatique, crise oculogyre
Affections cardiaques
Tachycardie, tachycardie
Palpitations, arythmie
sinusale, bloc de branche, bloc auriculoventriculaire du premier degré, bradycardie
sinusale,
Affections vasculaires Affections gastro- intestinales Affections musculo- squelettiques et systémiques Affections des organes de reproduction et du sein
hypotension orthostatique Vomissement, douleur abdominale haute, hypersécrétion salivaire, sécheresse buccale,
Ischémie, hypotension rigidité musculaire aménorrhée, galactorrhée dysfonctionnement érectile, gynécomastie ecoulement mammaire, irrégularités menstruelles
Troubles généraux et anomalies au site d' administration
asthénie, fatigue
oedème
Investigations
prise de poids
electrocardiogramme anormal
La palipéridone est un métabolite actif de la rispéridone.
La liste suivante est la liste des autres EIs qui ont été rapportés avec la rispéridone.
49 Système organe
Effet indésirable
Infections infestations
acarodermatite, bronchite bronchopneumonie, cellulite cystite, infection auriculaire, infection oculaire grippe, infection localisée, nasopharyngite,, onychomycose, otite moyenne, otite moyenne chronique, pharyngite, pneumonie, infection du système respiratoire, rhinite, sinusite, angine, trachéobronchite, infection des voies respiratoires hautes, infection du tractus urinaire, infection virale,
Affections du système sanguin et lymphatique
anémie, granulocytopénie, neutropénie, thrombocytopénie
Affections du système immunitaire
hypersensibilité au produit, hypersensibilité
Troubles endocriniens
hyperprolactinémie, sécrétion inappropriée d’ hormone antidiurétique
Troubles du métabolisme et de la nutrition
anorexie, diminution de l’ appétit, diabète acidocétosique, polydispsie
Affections psychiatriques
agitation, anorgasmie, anxiété, diminution de l’ affectivité, etat confusionnel, insomnie, diminution de la libido, apathie, manie, insomnie modérée, nervosité, impatiences, troubles du sommeil
Affections du système nerveux
akinésie, trouble de l’ équilibre, bradykinésie, ischémie cérébrale, accident cérébro-vasculaire, trouble cérébrovasculaire, (Phénomène de la) roue dentée convulsion, coordination anormale, diminution de l’ état de conscience, coma diabétique,, trouble de l’ attention, sialorrhée, dysarthrie, hypersomnie, hypoesthésie, hypokinésie, léthargie, perte de conscience, aspect figé du visage, trouble de la motricité, contractions musculaires involontaires, syndrome malin des neuroleptiques, tremblement parkinsonien de repos, troubles de l’ élocution,, dyskinésie tardive, accident ischémique transitoire, absence de réponse aux stimuli
Affections oculaires
conjonctivite, sécheresse oculaire, ecoulement oculaire, révulsion oculaire, gonflement oculaire, lésions croûteuses du bord des paupières, oedème palpébral, glaucome, larmoiement accru, hyperémie oculaire, photophobie, vison trouble, diminution de l’ acuité visuelle
Affections de l’ oreille et du labyrinthe
douleur auriculaire, bourdonnement d’ oreille
Affections cardiaques
fibrillation auriculaire, bloc auriculo-ventriculaire
Affections vasculaires
bouffées vaso-motrices
Affections respiratoires, thoraciques et médiastinales
toux, dysphonie, dyspnée, epistaxis, hyperventilation, congestion nasale, oedème nasal, douleur pharyngolaryngée, pneumonie d’ inhalation, toux productive, congestion pulmonaire, râles, troubles respiratoires, congestion du tractus respiratoire, rhinorrhée,, congestion des sinus, syndrome d’ apnée du sommeil, sifflement
Affections gastro- intestinales
inconfort abdominal, douleur abdominale, aptyalisme, chéilite, constipation, diarrhée, dyspepsie, dysphagie, incontinence fécale, fécalome, gastrite, obstruction intestinale, gonflement des lèvres, nausée, inconfort gastrique
jaunisse
Affections cutanées et sous-cutanées
50
arthralgie, douleur dorsale, raideur des articulations, spasmes musculaires, secousses musculaires, faiblesse musculaire, douleur thoracique musculosquelettique, raideur musculosquelettique, myalgie, douleur cervicale, douleurs des extrémités, posture anormale, rhabdomyolyse, torticolis
Affections rénales et urinaires
gonflement des seins, troubles de l’ éjaculation, absence d’ éjaculation, troubles menstruels, priapisme, éjaculation rétrograde, dysfonctionnement sexuel, écoulement vaginal
Investigations
augmentation de l’ alanine aminotransférase, augmentation de l’ aspartate aminotransférase, augmentation de la créatine phosphokinase, augmentation de la glycémie, diminution de la pression artérielle, augmentation de la prolactinémie, diminution de la température corporelle, augmentation de la température corporelle, prolongation du QT sur l’ électrocardiogramme, augmentation du nombre des éosinophiles, diminution de l’ hématocrite, diminution de l’ hémoglobine, augmentation de la fréquence cardiaque, augmentation des transaminases, diminution du nombre des globules blancs
Sujet âgé
Dans une étude réalisée observé chez des sujets
chez des sujets âgés schizophrènes, le profil de sécurité était similaire à celui non âgés.
Dans des
essais cliniques avec certains autres antipsychotiques atypiques, une augmentation des risques de décès et d’ accidents cérébrovasculaires a été rapportée (voir rubrique 4.4).
Evènements d’ intérêt particulier pour la classe
Symptômes extrapyramidaux (SE).
Dans les essais cliniques, il n’ a pas été observé de différence entre le placebo et les doses de 3 et 6 mg d’ INVEGA.
Un effet dose-dépendant a été observé pour les SE aux 2 doses les plus élevées d’ INVEGA (9 mg et 12 mg).
Les SE inclus dans l’ analyse poolée correspondaient aux termes suivants: dyskinésie, dystonie, hyperkinésie, parkinsonisme et tremblement.
Prise de poids.
Dans les essais cliniques, les pourcentages de patients atteignant le critère de prise de poids > 7% ont été comparés, montrant une incidence comparable de prise de poids pour INVEGAaux doses de 3 mg et 6 mg par rapport au placebo, et une incidence plus élevée de prise de poids pour INVEGA à 9 mg et 12 mg par rapport au placebo.
Prolactine sérique.
Dans les essais cliniques, des augmentations médianes de la prolactine sérique ont été observées avec INVEGA chez 67% des sujets.
Des effets indésirables pouvant suggérer une augmentation du taux de prolactine (par exemple, aménorrhée, galactorrhée, gynécomastie) ont été rapportés au total chez 2% des sujets.
Les augmentations maximales moyennes des concentrations sériques de prolactine ont généralement été observées au 15ème jour du traitement, mais restaient au dessus des valeurs initiales à la fin de l’ étude.
Effets de classe Un allongement du QT, des arythmies ventriculaires (fibrillations ventriculaires, tachycardies ventriculaires), une mort subite inexpliquée, un arrêt cardiaque et des torsades de pointes peuvent survenir avec les antipsychotiques.
4.9 Surdosage 51 En général, les signes et symptômes attendus sont ceux résultant d’ une exacerbation des effets pharmacologiques connus de la palipéridone, à savoir somnolence et sédation, tachycardie et hypotension, allongement de l’ intervalle QT et effets extrapyramidaux.
En cas de surdosage aigu, l’ implication possible de plusieurs médicaments doit être prise en compte.
La forme à libération prolongée doit être prise en compte dans l’ évaluation des besoins en traitement et du rétablissement.
Il n’ existe pas d’ antidote spécifique à la palipéridone.
Des mesures générales de maintien des fonctions vitales doivent être mises en place.
Etablir et maintenir l’ accès aux voies aériennes supérieures et assurer une oxygénation et une ventilation adéquates.
Le suivi cardiovasculaire doit débuter immédiatement et doit inclure un suivi éléctrocardiographique en continu pour détecter d’ éventuelles arythmies.
Une hypotension et un collapsus circulatoire doivent être traités par des mesures appropriées telles que perfusion intraveineuse de fluides et/ ou d’ agents sympathomimétiques.
Un lavage gastrique (après intubation si le patient est inconscient) et une administration de charbon actif en même temps qu’ un laxatif doivent être envisagés.
En cas de symptômes extrapyramidaux sévères, des agents anticholinergiques doivent être administrés.
Une supervision et un suivi rapprochés doivent être poursuivis jusqu’ au rétablissement du patient.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: autres antispychotiques code ATC:
N05AX13.
INVEGA contient un mélange racémique de palipéridone (+) et (-).
Mécanisme d’ action La palipéridone est un agent sélectif bloquant les effets des monoamines, dont les propriétés pharmacologiques sont différentes de celles des neuroleptiques conventionnels.
La palipéridone se lie fortement aux récepteurs sérotoninergiques 5-HT2 et dopaminergiques D2.
La palipéridone bloque également les récepteurs alpha1-adrénergiques et bloque, à un moindre degré, les récepteurs histaminergiques H1 et alpha2-adrénergiques.
L’ activité pharmacologique des énantiomères (+) et (-) de la palipéridone est qualitativement et quantitativement comparable.
La palipéridone ne se lie pas aux récepteurs cholinergiques.
Même si la palipéridone est un puissant antagoniste D2, qui est considéré comme responsable de l’ effet bénéfique sur les symptômes positifs de la schizophrénie, elle entraîne moins de catalepsie et diminue à un moindre degré les fonctions motrices que les neuroleptiques conventionnels.
L’ antagonisme sérotoninergique central dominant peut diminuer la capacité de la palipéridone à induire des effets indésirables extrapyramidaux.
Effets pharmacodynamiques
Efficacité clinique L’ efficacité d’ INVEGA a été établie au cours de 3 études multicentriques, contrôlées versus placebo, en double aveugle, de 6 semaines, chez des sujets répondant aux critères du DSM-IV de schizophrénie.
Les doses d’ INVEGA, variables selon les 3 études, allaient de 3 à 15 mg une fois par jour.
Le critère primaire d’ efficacité a été défini comme la diminution des scores totaux à l’ échelle PANSS (Positive and Negative Syndrome Scale) comme indiqué dans le tableau ci-dessous.
Toutes les doses d’ INVEGA testées se sont différenciées du placebo au jour 4 (p < 0,05).
Les critères secondaires prédéfinis incluaient l’ échelle PSP (Personal and Social Performance) et l’ échelle CGI-S (Clinical Global Impression-Severity).
Dans chacune des 3 études, INVEGA était supérieur au placebo sur la PSP et la CGI-S.
Analyse en intention de traiter
Placebo
3 mg
6 mg
9 mg
12 mg
R076477-SCH-303
(N=126)
(N=123)
(N=122)
(N=129)
Moyenne à la ligne de base (ET)
94,1 (10,74)
94,3 (10,48)
93,2 (11,90)
94,6 (10,98)
Variation moyenne (ET) Valeur de p (vs.
Placebo) Diff. des moyennes des moindres carrés (ES)
-4,1 (23,16)
-17,9 (22,23) < 0,001 -13,7 (2,63)
-17,2 (20,23) < 0,001 -13,5 (2,63)
-23,3 (20,12) < 0,001 -18,9 (2,60)
R076477-SCH-304
(N=105)
(N=111)
(N=111)
Moyenne à la ligne de base (ET)
93,6 (11,71)
92,3 (11,96)
94,1 (11,42)
Variation moyenne (ET) Valeur de p (vs.
Placebo) Diff. des moyennes des moindres carrés (ES)
-8,0 (21,48)
-15,7 (18,89) 0,006 -7,0 (2,36)
-17,5 (19,83) < 0,001 -8,5 (2,35)
R076477-SCH-305
(N=120)
(N=123)
(N=123)
Moyenne à la ligne de base (ET)
93,9 (12,66)
91,6 (12,19)
93,9 (13,20)
Variation moyenne (ET) Valeur de p (vs.
Placebo) Diff. des moyennes des moindres carrés (ES)
-2,8 (20,89)
-15,0 (19,61) < 0,001 -11,6 (2,35)
-16,3 (21,81) < 0,001 -12,9 (2,34)
Note:
Les variations négatives des scores correspondent à une amélioration.
Dans les 3 études, un contrôle actif (olanzapine à la dose de 10 mg) était inclus.
LOCF – last observation carried forward (Dernière observation rapportée).
La version 1-7 de la PANSS a été utilisée.
Une dose de 15 mg était également incluse dans l’ étude R076477-SCH-305, mais les résultats ne sont pas présentés car cette dose est supérieure à la dose journalière maximale recommandée de 12 mg.
Dans un essai long terme conçu pour évaluer le maintien de l’ effet, INVEGA était significativement plus efficace que le placebo sur le maintien du contrôle des symptômes et pour retarder la survenue des rechutes de la schizophrénie.
Après avoir été traités pour un épisode aigu pendant 6 semaines et avoir été stabilisés pendant 8 semaines supplémentaires par INVEGA (à des doses allant de 3 à 15 mg une fois par jour), les patients étaient ensuite randomisés en double aveugle afin soit de continuer avec INVEGA ou soit avec le placebo jusqu’ à survenue d’ une rechute des symptômes de la schizophrénie.
L’ essai a été arrêté prématurément pour des raisons d’ efficacité en montrant un délai avant rechute significativement plus long avec INVEGA comparé au placebo (p=0,0053).
5.2 Propriétés pharmacocinétiques
La pharmacocinétique de la palipéridone après administration d’ INVEGA est proportionnelle à la dose dans l’ intervalle de doses cliniquement recommandées (3 à 12 mg).
Absorption Après administration d’ une dose unique, INVEGA montre un taux de libération graduellement croissant, permettant d’ atteindre progressivement les concentrations plasmatiques maximales (Cmax) dans un délai d’ environ 24 heures.
Avec une administration d’ INVEGA une fois par jour, les concentrations de palipéridone à l’ état d’ équilibre sont atteintes 4-5 jours après administration chez la plupart des sujets.
53 La palipéridone est le métabolite actif de la rispéridone.
Les caractéristiques de libération d’ INVEGA entraînent des fluctuations minimes entre pic et vallée comparées à celles observées avec la rispéridone à libération immédiate (index de fluctuation de 38% versus 125%).
La biodisponibilité orale absolue de la palipéridone après administration d’ INVEGA est de 28% (IC 90% de 23%-33%).
L’ administration des comprimés à libération prolongée de palipéridone avec un repas standard riche en graisses et en calories augmente la Cmax et l’ ASC de la palipéridone de 50-60% comparé à l’ administration à l’ état de jeun.
Distribution La palipéridone est rapidement distribuée.
Le volume apparent de distribution est de 487 l.
Elle se lie principalement à l’ alpha1- glycoprotéine acide et à l’ albumine.
Biotransformation et élimination Une semaine après administration d’ une dose unique de 1 mg de 14C-palipéridone à libération immédiate, 59% de la dose était excrétée inchangée dans les urines, indiquant que la palipéridone n’ est pas extensivement métabolisée au niveau hépatique.
Environ 80% de la radioactivité administrée est retrouvée dans les urines et 11% dans les fèces.
Quatre voies métaboliques ont été identifiées in vivo, aucune d’ entre elles ne concernent plus de 6,5% de la dose: déalkylation, hydroxylation, déshydrogénation, et coupure du noyau benzisoxazole.
Bien que les études in vitro suggèrent un rôle du CYP2D6 et du CYP3A4 dans le métabolisme de la palipéridone, il n’ existe pas de preuve in vivo que ces isoenzymes jouent un rôle significatif dans le métabolisme de la palipéridone.
Les analyses de pharmacocinétique de population ont indiqué une absence de différence notoire sur la clairance apparente de la palipéridone après administration d’ INVEGA entre les métaboliseurs rapides et métaboliseurs lents des substrats du CYP2D6.
Les études in vitro sur microsomes hépatiques humains montrent que la palipéridone n’ inhibe pas de façon susbtantielle le métabolisme des médicaments métabolisés par les isoenzymes du cytochrome P450, incluant CYP1A2, CYP2A6, CYP2C8/ 9/ 10, CYP2D6, CYP2E1, CYP3A4, et CYP3A5.
La demi-vie terminale d’ élimination de la palipéridone est d’ environ 23 heures.
Des données in vitro ont montré que la palipéridone était un substrat de la P-gp et un inhibiteur faible de la P-gp à concentrations élevées.
Aucune donnée in vivo n’ est disponible et la signification clinique n’ est pas connue.
Insuffisance hépatique La palipéridone n’ est pas extensivement métabolisée au niveau hépatique.
Dans une étude chez des sujets présentant une insuffisance hépatique modérée (Child-Pugh classe B), les concentrations plasmatiques de palipéridone libre étaient comparables à celles de sujets sains.
Aucune donnée n’ est disponible chez des patients présentant une insuffisance hépatique sévère (Child-Pugh classe C).
Insuffisance rénale L’ élimination de la palipéridone décroît avec la diminution de la fonction rénale.
La clairance totale de la palipéridone était réduite chez des sujets avec une fonction rénale altérée de 32% dans l’ insuffisance rénale légère (Clairance de la créatinine [ClCr] = 50 à < 80 ml/ min), de 64% dans l’ insuffisance rénale modérée (ClCr = 30 à < 50 ml/ min), et de 71% dans l’ insuffisance rénale sévère (ClCr = < 30 ml/ min).
La demi-vie terminale d’ élimination de la palipéridone était de 24, 40, et 51 heures chez les sujets ayant une insuffisance rénale légère, modérée, et sévère, respectivement, comparée à 23 heures chez les sujets avec une fonction rénale normale (ClCr > 80 ml/ min).
Toutefois, il n’ a pas été
54 observé d’ effet notoire de l’ âge dans l’ analyse de pharmacocinétique de population chez des sujets schizophrènes après correction pour les diminutions de la ClCr liées à l’ âge.
Origine ethnique L’ analyse de la pharmacocinétique de population n’ a pas mis en évidence de différences liées à la origine ethnique sur la pharmacocinétique de la palipéridone après administration d’ INVEGA.
Sexe La clairance apparente de la palipéridone après administration d’ INVEGA est approximativement 19% plus basse chez la femme que chez l’ homme.
Cette différence est en grande partie expliquée par les différences de masse corporelle maigre et de clairance de la créatinine entre les hommes et les femmes.
Tabagisme Sur la base d’ études in vitro utilisant des enzymes hépatiques humains, la palipéridone n’ est pas un substrat pour le CYP1A2, fumer ne devrait donc pas avoir d’ effet sur la pharmacocinétique de la palipéridone.
Une analyse de pharmacocinétique de population a montré une exposition à la palipéridone légèrement plus faible chez les fumeurs comparé aux non-fumeurs.
Il est peu probable que la différence soit cliniquement pertinente.
5.3 Données de sécurité précliniques
Les données issues des études toxicologiques réalisées avec la palipéridone chez le rat et le chien en administration répétée ont révélé des effets principalement pharmacologiques, tels que sédation, et effets médiés par la prolactine sur les glandes mammaires et l’ appareil génital.
La palipéridone n’ est pas tératogène chez le rat et le lapin.
Au cours des études de reproduction chez le rat avec la rispéridone, qui est convertie de façon extensive en palipéridone chez le rat et l’ Homme, une réduction du poids de naissance et de la survie des petits a été observée.
D’ autres antagonistes dopaminergiques, lorsqu’ ils ont été administrés à des animaux gravides, ont entraîné des effets délétères sur les capacités d’ apprentissage et le développement moteur des jeunes.
La palipéridone n’ a pas été génotoxique dans une batterie de tests.
Dans les études de carcinogenèse orale réalisées avec la rispéridone chez le rat et chez la souris, il a été observé une augmentation de l’ incidence des adénomes hypophysaires (souris) et des adénomes du pancréas endocrine (rat), et de la glande mammaire (chez les deux espèces).
Ces tumeurs peuvent être liées à un antagonisme D2 prolongé et à une hyperprolactinémie.
La signification de ces données tumorales chez les rongeurs en terme de risque pour l’ espèce humaine est inconnue.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Oxyde de poléthylène 200K Chorure de sodium Povidone (K29-32) Acide stéarique Butylhydroxytoluène (E321) Oxyde de poléthylène 7000K Oxyde ferrique (rouge) (E172) Oxyde de fer (noir) (E172) Hydroxyéthylcellulose Poléthylène glycol 3350 Acétate de cellulose
Hypromellose Dioxyde de titane (E171) Polyéthylène glycol 400 Oxyde ferrique (rouge) (E172) Cire de carnauba
Oxyde de fer (noir) (E172) Propylène glycol Hypromellose
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
2 ans.
6.4 Précautions particulières de conservation
Flacons:
A conserver à une température ne dépassant pas 30°C.
A conserver dans le flacon soigneusement fermé à l’ abri de l’ humidité.
Plaquettes thermoformées:
A conserver à une température ne dépassant pas 30°C.
A conserver dans l’ emballage extérieur à l’ abri de l’ humidité.
6.5 Nature et contenu de l’ emballage extérieur
Flacons:
Flacon polyéthylène blanc haute densité (PEHD) avec scellage par induction et bouchon polypropylène sécurité-enfant.
Chaque flacon contient deux sachets de dessicant (sachets en polyéthylène de qualité alimentaire) de 1 g de gel de silice (dioxyde de silicone).
Conditionnement de 30 et 350 comprimés à libération prolongée.
Plaquettes thermoformées Chlorure de polyvinyl (PVC) laminé avec couche en polychloro-trifluoroéthylène (PCTFE)/ aluminium pour extraction du comprimé.
Conditionnements de 14, 28, 30, 49, 56, et 98 comprimés à libération prolongée.
Ou Chlorure de polyvinyl (PVC) laminé blanc avec couche en polychloro-trifluoroéthylène (PCTFE)/ aluminium pour extraction du comprimé.
Conditionnements de 14, 28, 30, 49, 56, et 98 comprimés à libération prolongée.
Ou
Polyamide orienté (OPA)-aluminium-chlorure de polyvinyl (PVC)/ couche aluminium pour extraction du comprimé.
Conditionnements de 14, 28, 30, 49, 56, et 98 comprimés à libération prolongée.
Les présentations peuvent ne pas être toutes commercialisées.
56 6.6 Précautions particulières d’ élimination
Pas d'exigences particulières.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Janssen-Cilag International NV, Turnhoutseweg 30, B-2340 Beerse, Belgique.
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 395/ 011-015 EU/ 1/ 07/ 395/ 031-035 EU/ 1/ 07/ 395/ 049-052 EU/ 1/ 07/ 395/ 061-062 EU/ 1/ 07/ 395/ 071-073
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
25/ 06/ 2007
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
57 1.
DENOMINATION DU MEDICAMENT
INVEGA 12 mg, comprimé à libération prolongée
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé à libération prolongée contient 12 mg de palipéridone.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimés à libération prolongée.
Comprimés jaunes foncés en forme de gélules, constitués de trois couches portant l’ inscription « PAL 12 ».
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
INVEGA est indiqué dans le traitement de la schizophrénie.
4.2 Posologie et mode d’ administration
Adultes INVEGA est destiné à l’ administration orale.
La dose recommandée d’ INVEGA est de 6 mg une fois par jour le matin.
L’ administration d’ INVEGA doit être standardisée par rapport à la prise de nourriture (voir rubrique 5.2).
Le patient doit être informé de toujours prendre INVEGA à jeun ou de toujours le prendre avec le petit déjeuner et de ne pas alterner administration à jeun et administration avec le petit déjeuner.
Une adaptation posologique initiale n’ est pas nécessaire.
Certains patients peuvent bénéficier de doses plus faibles ou plus élevées dans l’ intervalle de doses recommandées allant de 3 à 12 mg une fois par jour.
L’ adaptation posologique, lorsqu’ elle est nécessaire, ne doit intervenir qu’ après ré-évaluation clinique.
Lorsqu’ une augmentation posologique est nécessaire, des paliers de 3 mg/ j sont recommandés et doivent généralement être espacés de plus de 5 jours.
INVEGA doit être avalé en entier avec une boisson et ne doit être ni mâché, ni divisé, ni écrasé.
Le principe actif est contenu dans une enveloppe non absorbable destinée à libérer le principe actif de façon contrôlée.
L’ enveloppe du comprimé, ainsi que les composants insolubles du noyau du comprimé, sont éliminés de l’ organisme; les patients ne doivent pas s’ inquiéter s’ ils observent occasionnellement dans leurs selles quelque chose ressemblant à un comprimé.
Patient insuffisant hépatique Aucune adaptation posologique n’ est nécessaire chez les patients présentant une insuffisance hépatique légère ou modérée.
INVEGA n’ ayant pas été étudié chez les patients présentant une insuffisance hépatique sévère, la prudence est recommandée chez ces patients.
Patient insuffisant rénal Chez les patients présentant une insuffisance rénale légère (clairance de la créatinine > 50 et < 80 ml/ min), la dose initiale recommandée est de 3 mg une fois par jour.
La dose peut être augmentée à 6 mg en une prise par jour en fonction de la réponse clinique et de la tolérance.
Pour les patients présentant une insuffisance rénale modérée à sévère (clairance de la créatinine > 10 à < 50 ml/ min), la dose initiale recommandée d’ INVEGA est de 1,5 mg par jour, et peut être augmentée
58 à 3 mg une fois par jour après ré-évaluation clinique.
INVEGA n’ ayant pas été étudié chez les patients présentant une clairance de la créatinine inférieure à 10 ml/ min, son utilisation n’ est pas recommandée chez ces patients.
Toutefois, certains patients âgés pouvant avoir une fonction rénale diminuée, des adaptations posologiques peuvent être nécessaires en fonction de l’ état de la fonction rénale (voir Patient insuffisant rénal ci-dessus).
INVEGA doit être utilisé avec prudence chez les patients âgés déments ayant des facteurs de risque d’ accident vasculaire cérébral (voir rubrique 4.4).
Population pédiatrique pédiatrique La sécurité et l’ efficacité d’ INVEGA n’ ont pas été étudiées chez des patients de moins de 18 ans.
Il n’ existe pas de données chez l’ enfant.
Autres populations particulières Aucune adaptation posologique d’ INVEGA n’ est recommandée du fait du sexe, de l’ origine ethnique, ou chez les fumeurs (Pour les femmes enceintes et les mères allaitant, voir rubrique 4.6).
Passage à d’ autres médicaments antispychotiques Il n’ a pas été recueilli systématiquement de données permettant d’ établir spécifiquement les modalités de passage des patients traités par INVEGA à d’ autres médicaments antipsychotiques.
Du fait des différences de profils pharmacodynamiques et pharmacocinétiques des divers médicaments antipsychotiques, le suivi par un médecin est nécessaire lorsque le passage à un autre antipsychotique est jugé médicalement justifié.
4.3 Contre-indications
Hypersensibilité à la substance active, à la rispéridone ou à l’ un des excipients.
4.4 Mises en garde spéciales et précautions d’ emploi
Intervalle QT Comme avec d’ autres antipsychotiques, la prudence est nécessaire lorsque INVEGA est prescrit à des patients présentant une maladie cardiovasculaire connue ou des antécédents familiaux d’ allongement de l’ intervalle QT, et en cas d’ utilisation concomitante de médicaments connus pour allonger l’ intervalle QT.
Syndrome malin des neuroleptiques Le syndrome malin des neuroleptiques (SMN), caractérisé par une hyperthermie, une rigidité musculaire, une instabilité du système nerveux autonome, une altération de la conscience et une élévation des taux sériques de créatine phosphokinase, a été rapportée avec les antipsychotiques, dont la palipéridone.
Des signes cliniques supplémentaires peuvent inclure une myoglobinurie (rhabdomyolyse) et une insuffisance rénale aiguë.
Si un patient développe des signes ou des symptômes indicatifs d’ un SMN, tous les antipsychotiques, dont INVEGA doivent être arrêtés.
Dyskinésie tardive Les médicaments qui possédent des propriétés antagonistes dopaminergiques ont été associés à l’ induction de dyskinésie tardive caractérisée par des mouvements anormaux involontaires, prédominant au niveau de la langue et/ ou du visage.
Si les signes et symptômes d’ une dyskinésie tardive apparaissent, l’ arrêt de tous les antipsychotiques, dont INVEGA doit être envisagé.
Hyperglycémie De rares cas d’ effets indésirables liés au glucose, par exemple augmentation de la glycémie, ont été rapportés au cours des études cliniques avec INVEGA.
59 suivi clinique approprié est recommandé chez les patients diabétiques et chez les patients présentant des facteurs de risque de développement d’ un diabète sucré.
Hypotension orthostatique La palipéridone peut induire une hypotension orthostatique chez certains patients par son activité alpha-bloquante.
Sur la base des données poolées de 3 études, contrôlées versus placebo, sur 6 semaines, à doses fixes réalisées avec INVEGA (3, 6, 9 et 12 mg), une hypotension orthostatique a été rapportée chez 2,5% des sujets traités par INVEGA comparé à 0,8% des patients sous placebo.
INVEGA doit être utilisé avec prudence chez les patients présentant une maladie cardiovasculaire connue (par exemple, insuffisance cardiaque, infarctus du myocarde ou ischémie, anomalies de la conduction), maladie cérébrovasculaire, ou situation clinique prédisposant à une hypotension (par exemple, déshydratation et hypovolémie).
Convulsions INVEGA doit être utilisé avec prudence chez les patients présentant des antécédents de convulsions ou d’ autres situations cliniques pouvant potentiellement abaisser le seuil épileptogène.
Risque d’ obstruction gastro-intestinale INVEGA étant un comprimé non déformable et ne changeant pas significativement de forme au niveau du tractus gastro-intestinal, INVEGA ne doit généralement pas être administré à des patients présentant un rétrécissement gastro-intestinal sévère (pathologique ou iatrogène) ou chez des patients présentant une dysphagie ou ayant des difficultés importantes à avaler des comprimés.
De rares cas de symptômes obstructifs ont été rapportés chez des patients ayant des sténoses connues associés à la prise de médicaments sous forme de formulations à libération contrôlée non déformable.
Du fait de sa formulation à libération prolongée, INVEGA ne doit être administré que chez des patients pouvant avaler le comprimé en entier.
Situations cliniques diminuant le temps de transit gastro-intestinal Les situations cliniques entraînant une diminution du temps de transit gastro-intestinal, par exemple les situations cliniques associées à une diarrhée chronique sévère, peuvent aboutir à une diminution de l’ absorption de la palipéridone.
Insuffisance rénale Les concentrations plasmatiques de palipéridone sont augmentées chez les patients présentant une insuffisance rénale et, de ce fait, une adaptation posologique peut être nécessaire chez certains patients (voir rubriques 4.2 et 5.2).
Aucune donnée n’ est disponible chez les patients avec une clairance de la créatinine inférieure à 10 ml/ min.
La palipéridone ne doit pas être utilisée chez les patients avec une clairance de la créatinine inférieure à 10 ml/ min.
Classe C).
La prudence est recommmandée lorsque la palipéridone est utilisée chez ces patients.
Patients âgés déments INVEGA n’ a pas été étudié chez des patients âgés déments.
En conséquence, jusqu’ à ce que les données en démontrent autrement, l’ expérience acquise avec la rispéridone est considérée également valable pour la palipéridone.
Mortalité globale Dans une méta-analyse portant sur 17 essais cliniques contrôlés, des patients âgés déments traités par d’ autres antispychotiques atypiques, incluant la rispéridone, l’ aripiprazole, l’ olanzapine, et la quétiapine ont présenté une augmentation du risque de mortalité comparé au placebo.
Chez les patients traités avec la rispéridone, la mortalité était de 4% comparée à 3,1% avec le placebo.
60 déments avec certains antipsychotiques atypiques incluant la rispéridone, l’ aripiprazole et l’ olanzapine.
Le mécanisme de cette augmentation du risque est inconnu.
INVEGA sera utilisé avec prudence chez les patients âgés déments présentant des facteurs de risque d’ accident vasculaire cérébral.
Maladie de Parkinson et démence à Corps de Lewy Les prescripteurs doivent évaluer les risques versus les bénéfices de la prescription de médicaments antipsychotiques, incluant INVEGA chez les patients présentant une maladie de Parkinson ou une démence à Corps de Lewy, ces deux groupes pouvant présenter une augmentation du risque de survenue d’ un Syndrome Malin des Neuroleptiques ainsi qu’ une sensibilité accrue aux antipsychotiques.
Les manifestations de cette hypersensibilité peuvent inclure confusion, émoussement affectif, instabilité posturale avec chutes fréquentes, en plus des symptômes extrapyramidaux.
Priapisme Les médicaments ayant des effets alpha-adrénergiques bloquants sont connus comme pouvant induire un priapisme.
Bien qu’ aucun cas de priapisme n’ ait été rapporté au cours des essais cliniques avec INVEGA, la palipéridone possède également cette propriété pharmacologique et, de ce fait, peut être associée à ce risque.
Régulation de la température corporelle Une altération de la capacité corporelle à diminuer la température corporelle centrale a été rapportée avec les médicaments antipsychotiques.
La prudence est recommandée en cas de prescription d’ INVEGA à des patients susceptibles d’ être exposés à certaines situations pouvant contribuer à une augmentation de la température corporelle centrale, par exemple exercice physique intense, exposition à une température extrême, traitement concomitant par des médicaments ayant une activité anticholinergique ou existence d’ une déshydratation.
Effet antiémétique Un effet antiémétique a été observé au cours des études précliniques réalisées avec la palipéridone.
Cet effet, lorsqu’ il survient chez l’ homme, peut masquer les signes et symptômes d’ un surdosage avec certains médicaments ou certaines situations cliniques telles qu’ une obstruction intestinale, un syndrome de Reye et une tumeur cérébrale.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
La prudence est recommandée lorsque INVEGA est prescrit concomitament avec des médicaments connus pour allonger l’ intervalle QT, par exemple les antiarythmiques de Classe IA (par exemple quinidine, disopyramide) et les antiarythmiques de Classe III (par exemple, amiodarone, sotalol), certains antihistaminiques, certains autres antipsychotiques et certains antipaludéens (par exemple, méfloquine).
Effet d’ INVEGA sur d’ autres médicaments La palipéridone ne devrait pas entraîner d’ interactions pharmacocinétiques cliniquement importantes avec les médicaments métabolisés par les isoenzymes du cytochrome P-450.
Compte tenu des effets primaires de la palipéridone sur le système nerveux central (voir rubrique 4.8), INVEGA sera utilisé avec prudence en association avec d’ autres médicaments agissant au niveau central par exemple les anxiolytiques, la majorité des antispsychotiques, les hypnotiques, les opiacés, etc ou avec l’ alcool.
La palipéridone peut antagoniser l’ effet de la lévodopa et d’ autres agonistes dopaminergiques.
Lorsque cette association s’ avère nécessaire, en particulier au stade terminal de la maladie de Parkinson, la dose efficace la plus faible des deux traitements doit être prescrite.
Du fait de son potentiel à induire une hypotension orthostatique (voir rubrique 4.4), un effet additif peut être observé lorsque INVEGA est administré avec d’ autres médicaments ayant ce potentiel, par exemple autres antipsychotiques, antidépresseurs tricycliques.
61 La prudence est recommandée lorsque la palipéridone est associée à d’ autres médicaments connus pour diminuer le seuil épileptogène (par exemple phénothiazines ou butyrophénones, tricycliques ou IRSSs, tramadol, méfloquine, etc).
Effet potentiels d’ autres médicaments sur INVEGA Les études in vitro indiquent que le CYP 2D6 et le CYP 3A4 peuvent interférer de façon minime avec le métabolisme de la palipéridone, mais qu’ il n’ existe pas in vitro ni in vivo de données indiquant que ces isoenzymes jouent un rôle significatif sur le métabolisme de la palipéridone.
L’ administration concomitante d’ INVEGA avec la paroxétine, puissant inhibiteur du CYP2D6, n’ a pas montré d’ effet cliniquement significatif sur la pharmacocinétique de la palipéridone.
Les études in vitro ont montré que la palipéridone est un substart de la glycoprotéine-P (P-gp).
La co-administration d’ INVEGA une fois par jour avec de la carbamazépine administrée deux fois par jour à la dose de 200 mg a entraîné une diminution d’ environ 37% de la Cmax et de l’ AUC moyennes de la palipéridone à l’ état d’ équilibre.
Cette diminution est due, pour une large part, a une augmentation de 35% de la clairance rénale de la palipéridone résultant probablement de l’ induction de la P-gp rénale par la carbamazépine.
Une diminution mineure de la quantité de produit inchangé excrétée dans l’ urine suggère qu’ il y a peu d’ effet sur le métabolisme via le CYP ou sur la biodisponibilité de la palipéridone au cours d’ une co-administration avec la carbamazépine.
Des diminutions plus importantes des concentrations plasmatiques de palipéridone peuvent survenir avec des doses plus élevées de carbamazépine.
Lors de l’ initiation de la carbamazépine, la posologie d’ INVEGA devra être ré-évaluée et si nécessaire augmentée.
Inversement, lors de l’ arrêt de la carbamazépine, la posologie d’ INVEGA devra être ré-évaluée et si nécessaire diminuée.
L’ induction complète est atteinte en 2 à 3 semaines et après arrêt de l’ inducteur l’ effet disparaît dans un délai similaire.
D’ autres médicaments ou produits à base de plantes qui sont des inducteurs, par exemple la rifampicine et le millepertuis (Hypericum perforatum) peuvent avoir des effets similaires sur la palipéridone.
Les médicaments modifiant le temps de transit gastro-intestinal peuvent modifier l’ absorption de la palipéridone, par exemple le métoclopramide.
Utilisation concomitante d’ INVEGA avec la rispéridone L’ utilisation concomitante d’ INVEGA avec la rispéridone orale n’ est pas recommandée car la palipéridone est le métabolite actif de la rispéridone et l’ association des deux peut entraîner une exposition cumulative à la palipéridone.
4.6 Grossesse et allaitement
Il n’ existe pas de données adéquates sur l’ utilisation de la palipéridone pendant la grossesse.
La palipéridone n’ a pas montré d’ effets tératogènes au cours des études chez l’ animal, mais d’ autres types de toxicité sur la reproduction ont été observés (voir rubrique 5.3).
L’ utilisation d’ antipsychotiques au cours du dernier trimestre de la grossesse a entraîné des troubles neurologiques de nature extrapyramidale à long terme mais réversibles chez le nourrisson.
INVEGA ne doit pas être utilisé au cours de la grossesse sauf si manifestement nécessaire.
Lorsque l’ arrêt est nécessaire au cours de la grossesse, il ne doit pas être réalisé de façon soudaine.
La palipéridone est excrétée dans le lait maternel en quantités suffisantes pour que des effets sur le nourrisson allaité soient possibles lorsque des doses thérapeutiques sont administrées à la femme au cours de l’ allaitement.
INVEGA ne doit pas être utilisé au cours de l’ allaitement.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
En conséquence, les patients doivent être informés de ne pas conduire ou utiliser de machines jusqu’ à ce que leur sensibilité individuelle à INVEGA soit connue.
62 4.8 Effets indésirables
Les effets indésirables (EIs) les plus fréquemment rapportés au cours des essais cliniques ont été: céphalée, tachycardie, akathisie, tachycardie sinusale, trouble extrapyramidal, somnolence, sensation de vertige, sédation, tremblement, hypertonie, dystonie, hypotension orthostatique et sécheresse buccale.
Les EIs qui sont apparus dose-dépendants incluaient: prise de poids, céphalée, hypersécrétion salivaire, vomissement, dyskinésie, akathisie, dystonie, trouble extrapyamidal, hypertonie, et parkinsonisme.
Les effets suivants sont tous les EIs rapportés chez les patients traités par INVEGA au cours des essais cliniques.
Les termes et fréquences suivants sont utilisés: très fréquent (> 1/ 10), fréquent (> 1/ 100 à < 1/10), peu fréquent (> 1/ 1,000 à < 1/100), rare (> 1/ 10,000 à < 1/ 1,000), et très rare (< 1/ 10,000).
Au sein de chaque fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Système organe
Effet indésirable Fréquence
Très fréquent
Fréquent
Peu fréquent
réaction anaphylactique Affections du système immunitaire augmentation de l’ appétit Troubles du métabolisme et de la nutrition cauchemars Affections psychiatriques Affections du système
céphalée
trouble extrapyramidal,
etat de Grand Mal
nerveux
parkinsonisme,
épileptique, syncope
Affections oculaires
tremblement, hypertonie, dystonie, akathisie, sensation de vertige,, sédation, somnolence
dyskinésie,, vertige orthostatique, crise oculogyre
Affections cardiaques
Tachycardie, tachycardie
Palpitations, arythmie
sinusale, bloc de branche, bloc auriculoventriculaire du premier degré, bradycardie
sinusale,
Affections vasculaires Affections gastro- intestinales Affections musculo- squelettiques et systémiques Affections des organes de reproduction et du sein
hypotension orthostatique Vomissement, douleur abdominale haute, hypersécrétion salivaire, sécheresse buccale,
Ischémie, hypotension rigidité musculaire aménorrhée, galactorrhée dysfonctionnement érectile, gynécomastie ecoulement mammaire, irrégularités menstruelles
Troubles généraux et anomalies au site d' administration
asthénie, fatigue
oedème
Investigations
prise de poids
electrocardiogramme anormal
La palipéridone est un métabolite actif de la rispéridone.
La liste suivante est la liste des autres EIs qui ont été rapportés avec la rispéridone.
63 Système organe
Effet indésirable
Infections infestations
acarodermatite, bronchite bronchopneumonie, cellulite cystite, infection auriculaire, infection oculaire grippe, infection localisée, nasopharyngite,, onychomycose, otite moyenne, otite moyenne chronique, pharyngite, pneumonie, infection du système respiratoire, rhinite, sinusite, angine, trachéobronchite, infection des voies respiratoires hautes, infection du tractus urinaire, infection virale,
Affections du système sanguin et lymphatique
anémie, granulocytopénie, neutropénie, thrombocytopénie
Affections du système immunitaire
hypersensibilité au produit, hypersensibilité
Troubles endocriniens
hyperprolactinémie, sécrétion inappropriée d’ hormone antidiurétique
Troubles du métabolisme et de la nutrition
anorexie, diminution de l’ appétit, diabète acidocétosique, polydispsie
Affections psychiatriques
agitation, anorgasmie, anxiété, diminution de l’ affectivité, etat confusionnel, insomnie, diminution de la libido, apathie, manie, insomnie modérée, nervosité, impatiences, troubles du sommeil
Affections du système nerveux
akinésie, trouble de l’ équilibre, bradykinésie, ischémie cérébrale, accident cérébro-vasculaire, trouble cérébrovasculaire, (Phénomène de la) roue dentée convulsion, coordination anormale, diminution de l’ état de conscience, coma diabétique,, trouble de l’ attention, sialorrhée, dysarthrie, hypersomnie, hypoesthésie, hypokinésie, léthargie, perte de conscience, aspect figé du visage, trouble de la motricité, contractions musculaires involontaires, syndrome malin des neuroleptiques, tremblement parkinsonien de repos, troubles de l’ élocution,, dyskinésie tardive, accident ischémique transitoire, absence de réponse aux stimuli
Affections oculaires
conjonctivite, sécheresse oculaire, ecoulement oculaire, révulsion oculaire, gonflement oculaire, lésions croûteuses du bord des paupières, oedème palpébral, glaucome, larmoiement accru, hyperémie oculaire, photophobie, vison trouble, diminution de l’ acuité visuelle
Affections de l’ oreille et du labyrinthe
douleur auriculaire, bourdonnement d’ oreille
Affections cardiaques
fibrillation auriculaire, bloc auriculo-ventriculaire
Affections vasculaires
bouffées vaso-motrices
Affections respiratoires, thoraciques et médiastinales
toux, dysphonie, dyspnée, epistaxis, hyperventilation, congestion nasale, oedème nasal, douleur pharyngolaryngée, pneumonie d’ inhalation, toux productive, congestion pulmonaire, râles, troubles respiratoires, congestion du tractus respiratoire, rhinorrhée,, congestion des sinus, syndrome d’ apnée du sommeil, sifflement
Affections gastro- intestinales
inconfort abdominal, douleur abdominale, aptyalisme, chéilite, constipation, diarrhée, dyspepsie, dysphagie, incontinence fécale, fécalome, gastrite, obstruction intestinale, gonflement des lèvres, nausée, inconfort gastrique
jaunisse
Affections cutanées et sous-cutanées
64
arthralgie, douleur dorsale, raideur des articulations, spasmes musculaires, secousses musculaires, faiblesse musculaire, douleur thoracique musculosquelettique, raideur musculosquelettique, myalgie, douleur cervicale, douleurs des extrémités, posture anormale, rhabdomyolyse, torticolis
Affections rénales et urinaires
gonflement des seins, troubles de l’ éjaculation, absence d’ éjaculation, troubles menstruels, priapisme, éjaculation rétrograde, dysfonctionnement sexuel, écoulement vaginal
Investigations
augmentation de l’ alanine aminotransférase, augmentation de l’ aspartate aminotransférase, augmentation de la créatine phosphokinase, augmentation de la glycémie, diminution de la pression artérielle, augmentation de la prolactinémie, diminution de la température corporelle, augmentation de la température corporelle, prolongation du QT sur l’ électrocardiogramme, augmentation du nombre des éosinophiles, diminution de l’ hématocrite, diminution de l’ hémoglobine, augmentation de la fréquence cardiaque, augmentation des transaminases, diminution du nombre des globules blancs
Sujet âgé
Dans une étude réalisée observé chez des sujets
chez des sujets âgés schizophrènes, le profil de sécurité était similaire à celui non âgés.
Dans des
essais cliniques avec certains autres antipsychotiques atypiques, une augmentation des risques de décès et d’ accidents cérébrovasculaires a été rapportée (voir rubrique 4.4).
Evènements d’ intérêt particulier pour la classe
Symptômes extrapyramidaux (SE).
Dans les essais cliniques, il n’ a pas été observé de différence entre le placebo et les doses de 3 et 6 mg d’ INVEGA.
Un effet dose-dépendant a été observé pour les SE aux 2 doses les plus élevées d’ INVEGA (9 mg et 12 mg).
Les SE inclus dans l’ analyse poolée correspondaient aux termes suivants: dyskinésie, dystonie, hyperkinésie, parkinsonisme et tremblement.
Prise de poids.
Dans les essais cliniques, les pourcentages de patients atteignant le critère de prise de poids > 7% ont été comparés, montrant une incidence comparable de prise de poids pour INVEGA aux doses de 3 mg et 6 mg par rapport au placebo, et une incidence plus élevée de prise de poids pour INVEGA à 9 mg et 12 mg par rapport au placebo.
Prolactine sérique.
Dans les essais cliniques, des augmentations médianes de la prolactine sérique ont été observées avec INVEGA chez 67% des sujetsDes effets indésirables pouvant suggérer une augmentation du taux de prolactine (par exemple, aménorrhée, galactorrhée, gynécomastie) ont été rapportés au total chez 2% des sujets.
Les augmentations maximales moyennes des concentrations sériques de prolactine ont généralement été observées au 15ème jour du traitement, mais restaient au dessus des valeurs initiales à la fin de l’ étude.
Effets de classe Un allongement du QT, des arythmies ventriculaires (fibrillations ventriculaires, tachycardies ventriculaires), une mort subite inexpliquée, un arrêt cardiaque et des torsades de pointes peuvent survenir avec les antipsychotiques.
4.9 Surdosage 65 En général, les signes et symptômes attendus sont ceux résultant d’ une exacerbation des effets pharmacologiques connus de la palipéridone, à savoir somnolence et sédation, tachycardie et hypotension, allongement de l’ intervalle QT et effets extrapyramidaux.
En cas de surdosage aigu, l’ implication possible de plusieurs médicaments doit être prise en compte.
La forme à libération prolongée doit être prise en compte dans l’ évaluation des besoins en traitement et du rétablissement.
Il n’ existe pas d’ antidote spécifique à la palipéridone.
Des mesures générales de maintien des fonctions vitales doivent être mises en place.
Etablir et maintenir l’ accès aux voies aériennes supérieures et assurer une oxygénation et une ventilation adéquates.
Le suivi cardiovasculaire doit débuter immédiatement et doit inclure un suivi éléctrocardiographique en continu pour détecter d’ éventuelles arythmies.
Une hypotension et un collapsus circulatoire doivent être traités par des mesures appropriées telles que perfusion intraveineuse de fluides et/ ou d’ agents sympathomimétiques.
Un lavage gastrique (après intubation si le patient est inconscient) et une administration de charbon actif en même temps qu’ un laxatif doivent être envisagés.
En cas de symptômes extrapyramidaux sévères, des agents anticholinergiques doivent être administrés.
Une supervision et un suivi rapprochés doivent être poursuivis jusqu’ au rétablissement du patient.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: autres antispychotiques code ATC:
N05AX13.
INVEGA contient un mélange racémique de palipéridone (+) et (-).
Mécanisme d’ action La palipéridone est un agent sélectif bloquant les effets des monoamines, dont les propriétés pharmacologiques sont différentes de celles des neuroleptiques conventionnels.
La palipéridone se lie fortement aux récepteurs sérotoninergiques 5-HT2 et dopaminergiques D2.
La palipéridone bloque également les récepteurs alpha1-adrénergiques et bloque, à un moindre degré, les récepteurs histaminergiques H1 et alpha2-adrénergiques.
L’ activité pharmacologique des énantiomères (+) et (-) de la palipéridone est qualitativement et quantitativement comparable.
La palipéridone ne se lie pas aux récepteurs cholinergiques.
Même si la palipéridone est un puissant antagoniste D2, qui est considéré comme responsable de l’ effet bénéfique sur les symptômes positifs de la schizophrénie, elle entraîne moins de catalepsie et diminue à un moindre degré les fonctions motrices que les neuroleptiques conventionnels.
L’ antagonisme sérotoninergique central dominant peut diminuer la capacité de la palipéridone à induire des effets indésirables extrapyramidaux.
Effets pharmacodynamiques
Efficacité clinique L’ efficacité d’ INVEGA a été établie au cours de 3 études multicentriques, contrôlées versus placebo, en double aveugle, de 6 semaines, chez des sujets répondant aux critères du DSM-IV de schizophrénie.
Les doses d’ INVEGA, variables selon les 3 études, allaient de 3 à 15 mg une fois par jour.
Le critère primaire d’ efficacité a été défini comme la diminution des scores totaux à l’ échelle PANSS (Positive and Negative Syndrome Scale) comme indiqué dans le tableau ci-dessous.
Toutes les doses d’ INVEGA testées se sont différenciées du placebo au jour 4 (p < 0,05).
Les critères secondaires prédéfinis incluaient l’ échelle PSP (Personal and Social Performance) et l’ échelle CGI-S (Clinical Global Impression-Severity).
Dans chacune des 3 études, INVEGA était supérieur au placebo sur la PSP et la CGI-S.
Analyse en intention de traiter
Placebo
3 mg
6 mg
9 mg
12 mg
R076477-SCH-303
(N=126)
(N=123)
(N=122)
(N=129)
Moyenne à la ligne de base (ET)
94,1 (10,74)
94,3 (10,48)
93,2 (11,90)
94,6 (10,98)
Variation moyenne (ET) Valeur de p (vs.
-17,9 (22,23) < 0,001 -13,7 (2,63)
-17,2 (20,23) < 0,001 -13,5 (2,63)
-23,3 (20,12) < 0,001 -18,9 (2,60)
R076477-SCH-304
(N=105)
(N=111)
(N=111)
Moyenne à la ligne de base (ET)
93,6 (11,71)
92,3 (11,96)
94,1 (11,42)
Variation moyenne (ET) Valeur de p (vs.
-8,0 (21,48)
-17,5 (19,83) < 0,001 -8,5 (2,35)
R076477-SCH-305
(N=120)
(N=123)
(N=123)
Moyenne à la ligne de base (ET)
93,9 (12,66)
91,6 (12,19)
93,9 (13,20)
Variation moyenne (ET) Valeur de p (vs.
-15,0 (19,61) < 0,001 -11,6 (2,35)
-16,3 (21,81) < 0,001 -12,9 (2,34)
Note:
Les variations négatives des scores correspondent à une amélioration.
Dans les 3 études, un contrôle actif (olanzapine à la dose de 10 mg) était inclus.
LOCF – last observation carried forward (Dernière observation rapportée).
La version 1-7 de la PANSS a été utilisée.
Une dose de 15 mg était également incluse dans l’ étude R076477-SCH-305, mais les résultats ne sont pas présentés car cette dose est supérieure à la dose journalière maximale recommandée de 12 mg.
Dans un essai long terme conçu pour évaluer le maintien de l’ effet, INVEGA était significativement plus efficace que le placebo sur le maintien du contrôle des symptômes et pour retarder la survenue des rechutes de la schizophrénie.
Après avoir été traités pour un épisode aigu pendant 6 semaines et avoir été stabilisés pendant 8 semaines supplémentaires par INVEGA (à des doses allant de 3 à 15 mg une fois par jour), les patients étaient ensuite randomisés en double aveugle afin soit de continuer avec INVEGA ou soit avec le placebo jusqu’ à survenue d’ une rechute des symptômes de la schizophrénie.
L’ essai a été arrêté prématurément pour des raisons d’ efficacité en montrant un délai avant rechute significativement plus long avec INVEGA comparé au placebo (p=0,0053).
5.2 Propriétés pharmacocinétiques
La pharmacocinétique de la palipéridone après administration d’ INVEGA est dose proportionnelle dans l’ intervalle de doses cliniquement recommandées (3 à 12 mg).
Absorption Après administration d’ une dose unique, INVEGA montre un taux de libération graduellement croissant, permettant d’ atteindre progressivement les concentrations plasmatiques maximales (Cmax) dans un délai d’ environ 24 heures.
Avec une administration d’ INVEGA une fois par jour, les concentrations de palipéridone à l’ état d’ équilibre sont atteintes 4-5 jours après administration chez la plupart des sujets.
La palipéridone est le métabolite actif de la rispéridone.
Les caractéristiques de libération d’ INVEGA entraînent des fluctuations minimes entre pic et vallée comparées à celles observées avec la rispéridone à libération immédiate (index de fluctuation de 38% versus 125%).
67 La biodisponibilité orale absolue de la palipéridone après administration d’ INVEGA est de 28% (IC 90% de 23%-33%).
L’ administration des comprimés à libération prolongée de palipéridone avec un repas standard riche en graisses et en calories augmente la Cmax et l’ ASC de la palipéridone de 50-60% comparé à l’ administration à l’ état de jeun.
Distribution La palipéridone est rapidement distribuée.
Le volume apparent de distribution est de 487 l.
Elle se lie principalement à l’ alpha1- glycoprotéine acide et à l’ albumine.
Biotransformation et élimination Une semaine après administration d’ une dose unique de 1 mg de 14C-palipéridone à libération immédiate, 59% de la dose était excrétée inchangée dans les urines, indiquant que la palipéridone n’ est pas extensivement métabolisée au niveau hépatique.
Environ 80% de la radioactivité administrée est retrouvée dans les urines et 11% dans les fèces.
Quatre voies métaboliques ont été identifiées in vivo, aucune d’ entre elles ne concernent plus de 6,5% de la dose: déalkylation, hydroxylation, déshydrogénation, et coupure du noyau benzisoxazole.
Bien que les études in vitro suggèrent un rôle du CYP2D6 et du CYP3A4 dans le métabolisme de la palipéridone, il n’ existe pas de preuve in vivo que ces isoenzymes jouent un rôle significatif dans le métabolisme de la palipéridone.
Les analyses de pharmacocinétique de population ont indiqué une absence de différence notoire sur la clairance apparente de la palipéridone après administration d’ INVEGA entre les métaboliseurs rapides et métaboliseurs lents des substrats du CYP2D6.
Les études in vitro sur microsomes hépatiques humains montrent que la palipéridone n’ inhibe pas de façon susbtantielle le métabolisme des médicaments métabolisés par les isoenzymes du cytochrome P450, incluant CYP1A2, CYP2A6, CYP2C8/ 9/ 10, CYP2D6, CYP2E1, CYP3A4, et CYP3A5.
La demi-vie terminale d’ élimination de la palipéridone est d’ environ 23 heures.
Des données in vitro ont montré que la palipéridone était un substrat de la P-gp et un inhibiteur faible de la P-gp à concentrations élevées.
Aucune donnée in vivo n’ est disponible et la signification clinique n’ est pas connue.
Insuffisance hépatique La palipéridone n’ est pas extensivement métabolisée au niveau hépatique.
Dans une étude chez des sujets présentant une insuffisance hépatique modérée (Child-Pugh classe B), les concentrations plasmatiques de palipéridone libre étaient comparables à celles de sujets sains.
Aucune donnée n’ est disponible chez des patients présentant une insuffisance hépatique sévère (Child-Pugh classe C).
Insuffisance rénale L’ élimination de la palipéridone décroît avec la diminution de la fonction rénale.
La clairance totale de la palipéridone était réduite chez des sujets avec une fonction rénale altérée de 32% dans l’ insuffisance rénale légère (Clairance de la créatinine [ClCr] = 50 à < 80 ml/ min), de 64% dans l’ insuffisance rénale modérée (ClCr = 30 à < 50 ml/ min), et de 71% dans l’ insuffisance rénale sévère (ClCr = < 30 ml/ min).
La demi-vie terminale d’ élimination de la palipéridone était de 24, 40, et 51 heures chez les sujets ayant une insuffisance rénale légère, modérée, et sévère, respectivement, comparée à 23 heures chez les sujets avec une fonction rénale normale (ClCr > 80 ml/ min).
Sujet âgé Les données d’ une étude de pharmacocinétique chez des sujets âgés (> 65 ans, n=26) indiquent que la clairance apparente à l’ état d’ équilibre de la palipéridone après administration d’ INVEGA était inférieure de 20% comparée à celle de sujets adultes (18-45 ans, n=28).
Toutefois, il n’ a pas été observé d’ effet notoire de l’ âge dans l’ analyse de pharmacocinétique de population chez des sujets schizophrènes après correction pour les diminutions de la ClCr liées à l’ âge.
68 L’ analyse de la pharmacocinétique de population n’ a pas mis en évidence de différences liées à la origine ethnique sur la pharmacocinétique de la palipéridone après administration d’ INVEGA.
Sexe La clairance apparente de la palipéridone après administration d’ INVEGA est approximativement 19% plus basse chez la femme que chez l’ homme.
Cette différence est en grande partie expliquée par les différences de masse corporelle maigre et de clairance de la créatinine entre les hommes et les femmes.
Tabagisme Sur la base d’ études in vitro utilisant des enzymes hépatiques humains, la palipéridone n’ est pas un substrat pour le CYP1A2, fumer ne devrait donc pas avoir d’ effet sur la pharmacocinétique de la palipéridone.
Une analyse de pharmacocinétique de population a montré une exposition à la palipéridone légèrement plus faible chez les fumeurs comparé aux non-fumeurs.
Il est peu probable que la différence soit cliniquement pertinente.
5.3 Données de sécurité précliniques
Les données issues des études toxicologiques réalisées avec la palipéridone chez le rat et le chien en administration répétée ont révélé des effets principalement pharmacologiques, tels que sédation, et effets médiés par la prolactine sur les glandes mammaires et l’ appareil génital.
La palipéridone n’ est pas tératogène chez le rat et le lapin.
Au cours des études de reproduction chez le rat avec la rispéridone, qui est convertie de façon extensive en palipéridone chez le rat et l’ Homme, une réduction du poids de naissance et de la survie des petits a été observée.
D’ autres antagonistes dopaminergiques, lorsqu’ ils ont été administrés à des animaux gravides, ont entraîné des effets délétères sur les capacités d’ apprentissage et le développement moteur des jeunes.
La palipéridone n’ a pas été génotoxique dans une batterie de tests.
Dans les études de carcinogenèse orale réalisées avec la rispéridone chez le rat et chez la souris, il a été observé une augmentation de l’ incidence des adénomes hypophysaires (souris) et des adénomes du pancréas endocrine (rat), et de la glande mammaire (chez les deux espèces).
Ces tumeurs peuvent être liées à un antagonisme D2 prolongé et à une hyperprolactinémie.
La signification de ces données tumorales chez les rongeurs en terme de risque pour l’ espèce humaine est inconnue.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Oxyde de poléthylène 200K Chorure de sodium Povidone (K29-32) Acide stéarique Butylhydroxytoluène (E321) Oxyde de poléthylène 7000K Oxyde ferrique (rouge) (E172) Oxyde de fer (noir) (E172) Hydroxyéthylcellulose Poléthylène glycol 3350 Acétate de cellulose
Hypromellose Dioxyde de titane (E171) Polyéthylène glycol 400
69 Oxyde ferrique (jaune) (E172) Cire de carnauba
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
2 ans.
6.4 Précautions particulières de conservation
Flacons:
A conserver à une température ne dépassant pas 30°C.
A conserver dans le flacon soigneusement fermé à l’ abri de l’ humidité.
Plaquettes thermoformées:
A conserver à une température ne dépassant pas 30°C.
A conserver dans l’ emballage extérieur à l’ abri de l’ humidité.
6.5 Nature et contenu de l’ emballage extérieur
Flacons:
Flacon polyéthylène blanc haute densité (PEHD) avec scellage par induction et bouchon polypropylène sécurité-enfant.
Chaque flacon contient deux sachets de dessicant (sachets en polyéthylène de qualité alimentaire) de 1 g de gel de silice (dioxyde de silicone).
Conditionnement de 30 et 350 comprimés à libération prolongée.
Plaquettes thermoformées Chlorure de polyvinyl (PVC) laminé avec couche en polychloro-trifluoroéthylène (PCTFE)/ aluminium pour extraction du comprimé.
Conditionnements de 14, 28, 30, 49, 56, et 98 comprimés à libération prolongée.
Ou
Chlorure de polyvinyl (PVC) laminé blanc avec couche en polychloro-trifluoroéthylène (PCTFE)/ aluminium pour extraction du comprimé.
Conditionnements de 14, 28, 30, 49, 56, et 98 comprimés à libération prolongée.
Ou
Polyamide orienté (OPA)-aluminium-chlorure de polyvinyl (PVC)/ couche aluminium pour extraction du comprimé.
Conditionnements de 28, 30, 49, 56, et 98 comprimés à libération prolongée.
Les présentations peuvent ne pas être toutes commercialisées.
6.6 Précautions particulières d’ élimination
Pas d'exigences particulières.
70 7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Janssen-Cilag International NV, Turnhoutseweg 30, B-2340 Beerse, Belgique.
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 395/ 016-020 EU/ 1/ 07/ 395/ 036-040 EU/ 1/ 07/ 395/ 053-056 EU/ 1/ 07/ 395/ 063-064 EU/ 1/ 07/ 395/ 074-076
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
25/ 06/ 2007
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
71 ANNEXE II
A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
72 A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse du fabricant responsable de la libération des lots
Janssen-Cilag SpA Via C.
Janssen IT-04010 Borgo San Michele Latina Italie
B.
CONDITIONS RELATIVES A L'AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale.
• CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
• AUTRES CONDITIONS
Système de Pharmacovigilance
003/ 20071203 présentée dans le module 1.8.1. de la demande d'autorisation de mise sur le marché, est en place et opérationnel avant et pendant la commercialisation du produit.
Plan de Gestion du Risque
Le titulaire de l’ autorisation de mise sur le marché s'engage à réaliser les études et activités de pharmacovigilance supplémentaires détaillées dans le Plan de Pharmacovigilance, tel qu’ approuvé dans la version EDMS-PSDB-5361639:
3.0 dated 7 December 2007 du Plan de Gestion des Risques (PGR) et présenté dans le module 1.8.2 de la demande d’ autorisation de mise sur le marché et dans toutes les mises à jour ultérieures du PGR approuvées par le CHMP.
Par ailleurs, un PGR actualisé doit être soumis • Si de nouvelles informations reçues sont susceptibles d’ avoir des conséquences sur le profil de sécurité d’ emploi (Safety Specifications), le plan de pharmacovigilance ou les activités de minimisation des risques • Dans les 60 jours si une étape clé est franchie (pharmacovigilance ou minimisation des risques) • Sur demande de l’ EMEA
73 ANNEXE III
ETIQUETAGE ET NOTICE
74 A.
ETIQUETAGE
75 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
BOITE POUR PLAQUETTES THERMOFORMEES PVC/ PCTFE/ ALUMINIUM (Pour plaquette thermoformée blanche et transparente)
1.
DENOMINATION DU MEDICAMENT
INVEGA 1,5 mg comprimés à libération prolongée palipéridone
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé à libération prolongée contient 1,5 mg de palipéridone.
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
14 comprimés à libération prolongée 28 comprimés à libération prolongée 30 comprimés à libération prolongée 49 comprimés à libération prolongée 56 comprimés à libération prolongée 98 comprimés à libération prolongée
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Avaler en entier, ne pas mâcher, diviser ou écraser.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP {MM/ AAAA}
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
76 A conserver à une température ne dépassant pas 30°C.
Conserver dans l’ emballage extérieur à l’ abri de l’ humidité.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Janssen-Cilag International NV, Turnhoutseweg 30, B-2340 Beerse, Belgique.
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
INVEGA 1,5 mg
77 MENTIONS
PLAQUETTES THERMOFORMEES PVC-PTFE/ ALU de 7 et 10 comprimés (Pour plaquette thermoformée blanche et transparente)
1.
DENOMINATION DU MEDICAMENT
INVEGA 1,5 mg comprimés à libération prolongée palipéridone
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Janssen-Cilag International NV
3.
DATE DE PEREMPTION
EXP MM/ AAAA
4.
NUMERO DE LOT
Lot
5.
AUTRES
78 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
BOITE POUR PLAQUETTES THERMOFORMEES OPA-ALUMINIUM-PVC/ ALUMINIUM
1.
DENOMINATION DU MEDICAMENT
INVEGA 1,5 mg comprimés à libération prolongée palipéridone
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé à libération prolongée contient 1,5 mg de palipéridone.
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
14 comprimés à libération prolongée 28 comprimés à libération prolongée 49 comprimés à libération prolongée 56 comprimés à libération prolongée 98 comprimés à libération prolongée
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Avaler en entier, ne pas mâcher, diviser ou écraser.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP {MM/ AAAA}
79 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
Conserver dans l’ emballage extérieur à l’ abri de l’ humidité.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Janssen-Cilag International NV, Turnhoutseweg 30, B-2340 Beerse, Belgique.
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
INVEGA 1,5 mg
80 MENTIONS
PLAQUETTES THERMOFORMEES OPA-ALU-PVC/ ALU de 7 comprimés
1.
DENOMINATION DU MEDICAMENT
INVEGA 1,5 mg comprimés à libération prolongée palipéridone
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Janssen-Cilag International NV
3.
DATE DE PEREMPTION
EXP MM/ AAAA
4.
NUMERO DE LOT
Lot
5.
AUTRES
81 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
BOITE DU FLACON
1.
DENOMINATION DU MEDICAMENT
INVEGA 1,5 mg comprimés à libération prolongée palipéridone
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé à libération prolongée contient 1,5 mg de palipéridone.
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
30 comprimés à libération prolongée 350 comprimés à libération prolongée
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Avaler en entier, ne pas mâcher, diviser ou écraser.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP {MM/ AAAA}
82 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
Conserver dans le flacon soigneusement fermé à l’ abri de l’ humidité.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Janssen-Cilag International NV, Turnhoutseweg 30, B-2340 Beerse, Belgique.
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INVEGA 1,5 mg
83 MENTIONS DEVANT FIGURER SUR LE CONDITIONNEMENT PRIMAIRE
FLACON
1.
DENOMINATION DU MEDICAMENT
INVEGA 1,5 mg comprimés à libération prolongée palipéridone
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé à libération prolongée contient 1,5 mg de palipéridone.
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
30 comprimés à libération prolongée 350 comprimés à libération prolongée
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Avaler en entier, ne pas mâcher, diviser ou écraser.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP {MM/ AAAA}
84 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
Conserver dans le flacon soigneusement fermé à l’ abri de l’ humidité.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Janssen-Cilag International NV, Turnhoutseweg 30, B-2340 Beerse, Belgique.
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
85 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
BOITE POUR PLAQUETTES THERMOFORMEES PVC/ PCTFE/ ALUMINIUM (Pour plaquette thermoformée blanche et transparente)
1.
DENOMINATION DU MEDICAMENT
INVEGA 3 mg comprimés à libération prolongée palipéridone
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé à libération prolongée contient 3 mg de palipéridone.
3.
LISTE DES EXCIPIENTS
Voir la notice pour des informations complémentaires.
4.
FORME PHARMACEUTIQUE ET CONTENU
14 comprimés à libération prolongée 28 comprimés à libération prolongée 30 comprimés à libération prolongée 49 comprimés à libération prolongée 56 comprimés à libération prolongée 98 comprimés à libération prolongée
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Avaler en entier, ne pas mâcher, diviser ou écraser.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP {MM/ AAAA}
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
86 A conserver à une température ne dépassant pas 30°C.
Conserver dans l’ emballage extérieur à l’ abri de l’ humidité.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Janssen-Cilag International NV, Turnhoutseweg 30, B-2340 Beerse, Belgique.
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
14 comprimés à libération prolongée - EU/ 1/ 07/ 395/ 065 – Transparent 28 comprimés à libération prolongée - EU/ 1/ 07/ 395/ 001 – Transparent 30 comprimés à libération prolongée - EU/ 1/ 07/ 395/ 002 – Transparent 49 comprimés à libération prolongée - EU/ 1/ 07/ 395/ 003 – Transparent 56 comprimés à libération prolongée - EU/ 1/ 07/ 395/ 004 – Transparent 98 comprimés à libération prolongée - EU/ 1/ 07/ 395/ 005 – Transparent
14 comprimés à libération prolongée - EU/ 1/ 07/ 395/ 066 – Blanc 28 comprimés à libération prolongée - EU/ 1/ 07/ 395/ 021 – Blanc 30 comprimés à libération prolongée - EU/ 1/ 07/ 395/ 022 – Blanc 49 comprimés à libération prolongée - EU/ 1/ 07/ 395/ 023 – Blanc 56 comprimés à libération prolongée - EU/ 1/ 07/ 395/ 024 – Blanc 98 comprimés à libération prolongée - EU/ 1/ 07/ 395/ 025 – Blanc
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
INVEGA 3 mg
87 MENTIONS
PLAQUETTES THERMOFORMEES PVC-PTFE/ ALU de 7 et 10 comprimés (Pour plaquette thermoformée blanche et transparente)
1.
DENOMINATION DU MEDICAMENT
INVEGA 3 mg comprimés à libération prolongée palipéridone
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Janssen-Cilag International NV
3.
DATE DE PEREMPTION
EXP MM/ AAAA
4.
NUMERO DE LOT
Lot
5.
AUTRES
88 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
BOITE POUR PLAQUETTES THERMOFORMEES OPA-ALUMINIUM-PVC/ ALUMINIUM
1.
DENOMINATION DU MEDICAMENT
INVEGA 3 mg comprimés à libération prolongée palipéridone
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé à libération prolongée contient 3 mg de palipéridone.
3.
LISTE DES EXCIPIENTS
Voir la notice pour des informations complémentaires.
4.
FORME PHARMACEUTIQUE ET CONTENU
14 comprimés à libération prolongée 28 comprimés à libération prolongée 49 comprimés à libération prolongée 56 comprimés à libération prolongée 98 comprimés à libération prolongée
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Avaler en entier, ne pas mâcher, diviser ou écraser.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP {MM/ AAAA}
89 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
Conserver dans l’ emballage extérieur à l’ abri de l’ humidité.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Janssen-Cilag International NV, Turnhoutseweg 30, B-2340 Beerse, Belgique.
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
14 comprimés à libération prolongée - EU/ 1/ 07/ 395/ 067 28 comprimés à libération prolongée - EU/ 1/ 07/ 395/ 041 49 comprimés à libération prolongée - EU/ 1/ 07/ 395/ 042 56 comprimés à libération prolongée - EU/ 1/ 07/ 395/ 043 98 comprimés à libération prolongée - EU/ 1/ 07/ 395/ 044
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
INVEGA 3 mg
90 MENTIONS
PLAQUETTES THERMOFORMEES OPA-ALU-PVC/ ALU de 7 comprimés
1.
DENOMINATION DU MEDICAMENT
INVEGA 3 mg comprimés à libération prolongée palipéridone
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Janssen-Cilag International NV
3.
DATE DE PEREMPTION
EXP MM/ AAAA
4.
NUMERO DE LOT
Lot
5.
AUTRES
91 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
BOITE DU FLACON
1.
DENOMINATION DU MEDICAMENT
INVEGA 3 mg comprimés à libération prolongée palipéridone
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé à libération prolongée contient 3 mg de palipéridone.
3.
LISTE DES EXCIPIENTS
Voir la notice pour des informations complémentaires.
4.
FORME PHARMACEUTIQUE ET CONTENU
30 comprimés à libération prolongée 350 comprimés à libération prolongée
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Avaler en entier, ne pas mâcher, diviser ou écraser.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP {MM/ AAAA}
92 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
Conserver dans le flacon soigneusement fermé à l’ abri de l’ humidité.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Janssen-Cilag International NV, Turnhoutseweg 30, B-2340 Beerse, Belgique.
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
30 comprimés à libération prolongée- EU/ 1/ 07/ 395/ 057 350 comprimés à libération prolongée- EU/ 1/ 07/ 395/ 058
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
93 MENTIONS DEVANT FIGURER SUR LE CONDITIONNEMENT PRIMAIRE
FLACON
1.
DENOMINATION DU MEDICAMENT
INVEGA 3 mg comprimés à libération prolongée palipéridone
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé à libération prolongée contient 3 mg de palipéridone.
3.
LISTE DES EXCIPIENTS
Voir la notice pour des informations complémentaires.
4.
FORME PHARMACEUTIQUE ET CONTENU
30 comprimés à libération prolongée 350 comprimés à libération prolongée
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Avaler en entier, ne pas mâcher, diviser ou écraser.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP {MM/ AAAA}
94 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
Conserver dans le flacon soigneusement fermé à l’ abri de l’ humidité.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Janssen-Cilag International NV, Turnhoutseweg 30, B-2340 Beerse, Belgique.
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
30 comprimés à libération prolongée- EU/ 1/ 07/ 395/ 057 350 comprimés à libération prolongée- EU/ 1/ 07/ 395/ 058
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
95 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
BOITE POUR PLAQUETTES THERMOFORMEES PVC/ PCTFE/ ALUMINIUM (Pour plaquette thermoformée blanche et transparente)
1.
DENOMINATION DU MEDICAMENT
INVEGA 6 mg comprimés à libération prolongée palipéridone
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé à libération prolongée contient 6 mg de palipéridone
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
14 comprimés à libération prolongée 28 comprimés à libération prolongée 30 comprimés à libération prolongée 49 comprimés à libération prolongée 56 comprimés à libération prolongée 98 comprimés à libération prolongée
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Avaler en entier, ne pas mâcher, diviser ou écraser.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP {MM/ AAAA}
96 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
Conserver dans le l’ emballage extérieur à l’ abri de l’ humidité.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Janssen-Cilag International NV, Turnhoutseweg 30, B-2340 Beerse, Belgique.
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
14 comprimés à libération prolongée - EU/ 1/ 07/ 395/ 068 - Transparent 28 comprimés à libération prolongée - EU/ 1/ 07/ 395/ 006 - Transparent 30 comprimés à libération prolongée - EU/ 1/ 07/ 395/ 007 - Transparent 49 comprimés à libération prolongée - EU/ 1/ 07/ 395/ 008 - Transparent 56 comprimés à libération prolongée - EU/ 1/ 07/ 395/ 009 - Transparent 98 comprimés à libération prolongée - EU/ 1/ 07/ 395/ 010 – Transparent
14 comprimés à libération prolongée - EU/ 1/ 07/ 395/ 069 - Blanc 28 comprimés à libération prolongée - EU/ 1/ 07/ 395/ 026 - Blanc 30 comprimés à libération prolongée - EU/ 1/ 07/ 395/ 027 - Blanc 49 comprimés à libération prolongée - EU/ 1/ 07/ 395/ 028 - Blanc 56 comprimés à libération prolongée - EU/ 1/ 07/ 395/ 029 - Blanc 98 comprimés à libération prolongée - EU/ 1/ 07/ 395/ 030 - Blanc
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
INVEGA 6 mg
97 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
PLAQUETTES THERMOFORMEES PVC / PTFE/ ALU de 7 et 10 COMPRIMES (Pour plaquette thermoformée blanche et transparente)
1.
DENOMINATION DU MEDICAMENT
INVEGA 6 mg comprimés à libération prolongée palipéridone
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Janssen-Cilag International NV
3.
DATE DE PEREMPTION
EXP MM/ AAAA
4.
NUMERO DE LOT
Lot
5.
AUTRES
98 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
BOITE POUR PLAQUETTES THERMOFORMEES OPA-ALUMINIUM-PVC/ ALUMINIUM
1.
DENOMINATION DU MEDICAMENT
INVEGA 6 mg comprimés à libération prolongée palipéridone
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé à libération prolongée contient 6 mg de palipéridone
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
14 comprimés à libération prolongée 28 comprimés à libération prolongée 49 comprimés à libération prolongée 56 comprimés à libération prolongée 98 comprimés à libération prolongée
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Avaler en entier, ne pas mâcher, diviser ou écraser.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP {MM/ AAAA}
99 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
Conserver dans l’ emballage extérieur à l’ abri de l’ humidité.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Janssen-Cilag International NV, Turnhoutseweg 30, B-2340 Beerse, Belgique.
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
14 comprimés à libération prolongée - EU/ 1/ 07/ 395/ 070 28 comprimés à libération prolongée - EU/ 1/ 07/ 395/ 045 30 comprimés à libération prolongée - EU/ 1/ 07/ 395/ 046 56 comprimés à libération prolongée - EU/ 1/ 07/ 395/ 047 98 comprimés à libération prolongée - EU/ 1/ 07/ 395/ 048
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
INVEGA 6 mg
100 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
PLAQUETTES THERMOFORMEES OPA-ALU-PVC/ ALU de 7 COMPRIMES
1.
DENOMINATION DU MEDICAMENT
INVEGA 6 mg comprimés à libération prolongée palipéridone
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Janssen-Cilag International NV
3.
DATE DE PEREMPTION
EXP MM/ AAAA
4.
NUMERO DE LOT
Lot
5.
AUTRES
101 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
BOITE DU FLACON
1.
DENOMINATION DU MEDICAMENT
INVEGA 6 mg comprimés à libération prolongée palipéridone
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé à libération prolongée contient 6 mg de palipéridone
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
30 comprimés à libération prolongée 350 comprimés à libération prolongée
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Avaler en entier, ne pas mâcher, diviser ou écraser.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP {MM/ AAAA}
102 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
Conserver dans le flacon soigneusement fermé à l’ abri de l’ humidité.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Janssen-Cilag International NV, Turnhoutseweg 30, B-2340 Beerse, Belgique.
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
30 comprimés à libération prolongée- EU/ 1/ 07/ 395/ 059 350 comprimés à libération prolongée- EU/ 1/ 07/ 395/ 060
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
INVEGA 6 mg
103 MENTIONS DEVANT FIGURER SUR LE CONDITIONNEMENT PRIMAIRE
FLACON
1.
DENOMINATION DU MEDICAMENT
INVEGA 6 mg comprimés à libération prolongée palipéridone
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé à libération prolongée contient 6 mg de palipéridone
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
30 comprimés à libération prolongée 350 comprimés à libération prolongée
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Avaler en entier, ne pas mâcher, diviser ou écraser.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP {MM/ AAAA}
104 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
Conserver le flacon hermétiquement fermé à l’ abri de l’ humidité.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Janssen-Cilag International NV, Turnhoutseweg 30, B-2340 Beerse, Belgique.
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
30 comprimés à libération prolongée-EU/ 1/ 07/ 395/ 059 350 comprimés à libération prolongée-EU/ 1/ 07/ 395/ 060
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
105 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
BOÎTE POUR PLAQUETTES THERMOFORMEES PVC/ PCTFE/ ALUMINIUM (Pour plaquette thermoformée blanche et transparente)
1.
DENOMINATION DU MEDICAMENT
INVEGA 9 mg comprimés à libération prolongée palipéridone
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé à libération prolongée contient 9 mg de palipéridone
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
14 comprimés à libération prolongée 28 comprimés à libération prolongée 30 comprimés à libération prolongée 49 comprimés à libération prolongée 56 comprimés à libération prolongée 98 comprimés à libération prolongée
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Avaler en entier, ne pas mâcher, diviser ou écraser.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP {MM/ AAAA}
106 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
Conserver dans l’ emballage extérieur à l’ abri de l’ humidité.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Janssen-Cilag International NV, Turnhoutseweg 30, B-2340 Beerse, Belgique.
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
14 comprimés à libération prolongée - EU/ 1/ 07/ 395/ 071 – Transparent 28 comprimés à libération prolongée - EU/ 1/ 07/ 395/ 011 – Transparent 30 comprimés à libération prolongée - EU/ 1/ 07/ 395/ 012 – Transparent 49 comprimés à libération prolongée - EU/ 1/ 07/ 395/ 013 – Transparent 56 comprimés à libération prolongée - EU/ 1/ 07/ 395/ 014 – Transparent 98 comprimés à libération prolongée - EU/ 1/ 07/ 395/ 015 – Transparent
14 comprimés à libération prolongée - EU/ 1/ 07/ 395/ 072 – Blanc 28 comprimés à libération prolongée - EU/ 1/ 07/ 395/ 031 – Blanc 30 comprimés à libération prolongée - EU/ 1/ 07/ 395/ 032 – Blanc 49 comprimés à libération prolongée - EU/ 1/ 07/ 395/ 033 – Blanc 56 comprimés à libération prolongée - EU/ 1/ 07/ 395/ 034 – Blanc 98 comprimés à libération prolongée - EU/ 1/ 07/ 395/ 035 – Blanc
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
INVEGA 9 mg
107 MENTIONS
PLAQUETTES THERMOFORMEES PVC / PTFE/ ALU de 7 et 10 COMPRIMES (Pour plaquette thermoformée blanche et transparente)
1.
DENOMINATION DU MEDICAMENT
INVEGA 9 mg comprimés à libération prolongée palipéridone
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Janssen-Cilag International NV
3.
DATE DE PEREMPTION
EXP MM/ AAAA
4.
NUMERO DE LOT
Lot
5.
AUTRES
108 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
BOÎTE POUR PLAQUETTES THERMOFORMEES OPA-ALUMINIUM-PVC/ ALUMINIUM
1.
DENOMINATION DU MEDICAMENT
INVEGA 9 mg comprimés à libération prolongée palipéridone
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé à libération prolongée contient 9 mg de palipéridone
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
14 comprimés à libération prolongée 28 comprimés à libération prolongée 49 comprimés à libération prolongée 56 comprimés à libération prolongée 98 comprimés à libération prolongée
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Avaler en entier, ne pas mâcher, diviser ou écraser.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP {MM/ AAAA}
109 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
Conserver dans l’ emballage extérieur à l’ abri de l’ humidité.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Janssen-Cilag International NV, Turnhoutseweg 30, B-2340 Beerse, Belgique.
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
14 comprimés à libération prolongée - EU/ 1/ 07/ 395/ 073 28 comprimés à libération prolongée - EU/ 1/ 07/ 395/ 049 49 comprimés à libération prolongée - EU/ 1/ 07/ 395/ 050 56 comprimés à libération prolongée - EU/ 1/ 07/ 395/ 051 98 comprimés à libération prolongée - EU/ 1/ 07/ 395/ 052
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
INVEGA 9 mg
110 MENTIONS
PLAQUETTES THERMOFORMEES OPA-ALU-PVC/ ALU de7 COMPRIMES
1.
DENOMINATION DU MEDICAMENT
INVEGA 9 mg comprimés à libération prolongée palipéridone
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Janssen-Cilag International NV
3.
DATE DE PEREMPTION
EXP MM/ AAAA
4.
NUMERO DE LOT
Lot
5.
AUTRES
111 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
BOÎTE du FLACON
1.
DENOMINATION DU MEDICAMENT
INVEGA 9 mg comprimés à libération prolongée palipéridone
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé à libération prolongée contient 9 mg de palipéridone
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
30 comprimés à libération prolongée 350 comprimés à libération prolongée
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Avaler en entier, ne pas mâcher, diviser ou écraser.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP {MM/ AAAA}
112 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
Conserver dans le flacon soigneusement fermé à l’ abri de l’ humidité.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Janssen-Cilag International NV, Turnhoutseweg 30, B-2340 Beerse, Belgique.
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
30 comprimés à libération prolongée - EU/ 1/ 07/ 395/ 061 350 comprimés à libération prolongée - EU/ 1/ 07/ 395/ 062
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
INVEGA 9 mg
113 MENTIONS DEVANT FIGURER SUR LE CONDITIONNEMENT PRIMAIRE
FLACON
1.
DENOMINATION DU MEDICAMENT
INVEGA 9 mg comprimés à libération prolongée palipéridone
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé à libération prolongée contient 9 mg de palipéridone
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
30 comprimés à libération prolongée 350 comprimés à libération prolongée
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Avaler en entier, ne pas mâcher, diviser ou écraser.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP {MM/ AAAA}
114 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
Conserver dans le flacon soigneusement fermé à l’ abri de l’ humidité.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Janssen-Cilag International NV, Turnhoutseweg 30, B-2340 Beerse, Belgique.
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
30 comprimés à libération prolongée - EU/ 1/ 07/ 395/ 061 350 comprimés à libération prolongée - EU/ 1/ 07/ 395/ 062
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
115 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
BOITE POUR PLAQUETTES THERMOFORMEES PVC-PCTFE/ Aluminium (Pour plaquette thermoformée blanche et transparente)
1.
DENOMINATION DU MEDICAMENT
INVEGA 12 mg comprimés à libération prolongée palipéridone
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé à libération prolongée contient 12 mg de palipéridone
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
14 comprimés à libération prolongée 28 comprimés à libération prolongée 30 comprimés à libération prolongée 49 comprimés à libération prolongée 56 comprimés à libération prolongée 98 comprimés à libération prolongée
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Avaler en entier, ne pas mâcher, diviser ou écraser.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP {MM/ AAAA}
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
Conserver dans l’ emballage extérieur à l’ abri de l’ humidité.
116 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Janssen-Cilag International NV, Turnhoutseweg 30, B-2340 Beerse, Belgique.
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
14 comprimés à libération prolongée - EU/ 1/ 07/ 395/ 074 - Transparent 28 comprimés à libération prolongée - EU/ 1/ 07/ 395/ 016 - Transparent 30 comprimés à libération prolongée - EU/ 1/ 07/ 395/ 017 - Transparent 49 comprimés à libération prolongée - EU/ 1/ 07/ 395/ 018 - Transparent 56 comprimés à libération prolongée - EU/ 1/ 07/ 395/ 019 - Transparent 98 comprimés à libération prolongée - EU/ 1/ 07/ 395/ 020 - Transparent
14 comprimés à libération prolongée - EU/ 1/ 07/ 395/ 075 - Blanc 28 comprimés à libération prolongée - EU/ 1/ 07/ 395/ 036 - Blanc 30 comprimés à libération prolongée - EU/ 1/ 07/ 395/ 037 - Blanc 49 comprimés à libération prolongée - EU/ 1/ 07/ 395/ 038 - Blanc 56 comprimés à libération prolongée - EU/ 1/ 07/ 395/ 039 - Blanc 98 comprimés à libération prolongée - EU/ 1/ 07/ 395/ 040 - Blanc
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
INVEGA 12 mg
MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
PLAQUETTES THERMOFORMEES PVC-PCTFE/ ALU de 7 et 10 COMPRIMES (Pour plaquette thermoformée blanche et transparente)
117 1.
DENOMINATION DU MEDICAMENT
INVEGA 12 mg comprimés à libération prolongée palipéridone
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Janssen-Cilag International NV
3.
DATE DE PEREMPTION
EXP MM/ AAAA
4.
NUMERO DE LOT
Lot
5.
AUTRES
118 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
BOITE POUR PLAQUETTES THERMOFORMEES OPA-PVC/ ALUMINIUM
1.
DENOMINATION DU MEDICAMENT
INVEGA 12 mg comprimés à libération prolongée palipéridone
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé à libération prolongée contient 12 mg de palipéridone
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
14 comprimés à libération prolongée 28 comprimés à libération prolongée 49 comprimés à libération prolongée 56 comprimés à libération prolongée 98 comprimés à libération prolongée
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Avaler en entier, ne pas mâcher, diviser ou écraser.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP {MM/ AAAA}
119 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
Conserver dans l’ emballage extérieur à l’ abri de l’ humidité.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Janssen-Cilag International NV, Turnhoutseweg 30, B-2340 Beerse, Belgique.
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
14 comprimés à libération prolongée - EU/ 1/ 07/ 395/ 076 28 comprimés à libération prolongée - EU/ 1/ 07/ 395/ 053 30 comprimés à libération prolongée - EU/ 1/ 07/ 395/ 054 56 comprimés à libération prolongée - EU/ 1/ 07/ 395/ 055 98 comprimés à libération prolongée - EU/ 1/ 07/ 395/ 056
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
INVEGA 12 mg
120 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
PLAQUETTES THERMOFORMEES OPA-ALU-PVC/ ALU de 7 COMPRIMES
1.
DENOMINATION DU MEDICAMENT
INVEGA 12 mg comprimés à libération prolongée palipéridone
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Janssen-Cilag International NV
3.
DATE DE PEREMPTION
EXP MM/ AAAA
4.
NUMERO DE LOT
Lot
5.
AUTRES
121 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
BOITE DU FLACON
1.
DENOMINATION DU MEDICAMENT
INVEGA 12 mg comprimés à libération prolongée palipéridone
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé à libération prolongée contient 12 mg de palipéridone
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
30 comprimés à libération prolongée 350 comprimés à libération prolongée
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Avaler en entier, ne pas mâcher, diviser ou écraser.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP {MM/ AAAA}
122 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
Conserver dans le flacon soigneusement fermé à l’ abri de l’ humidité.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Janssen-Cilag International NV, Turnhoutseweg 30, B-2340 Beerse, Belgique.
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
30 comprimés à libération prolongée - EU/ 1/ 07/ 395/ 063 350 comprimés à libération prolongée - EU/ 1/ 07/ 395/ 064
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
INVEGA 12 mg
123 MENTIONS MINIMALES DEVANT FIGURER LE CONDITIONNEMENT PRIMAIRE
FLACON
1.
DENOMINATION DU MEDICAMENT
INVEGA 12 mg comprimés à libération prolongée palipéridone
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé à libération prolongée contient 12 mg de palipéridone
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
30 comprimés à libération prolongée 350 comprimés à libération prolongée
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Avaler en entier, ne pas mâcher, diviser ou écraser.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP {MM/ AAAA}
124 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
Conserver dans le flacon soigneusement fermé à l’ abri de l’ humidité.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Janssen-Cilag International NV, Turnhoutseweg 30, B-2340 Beerse, Belgique.
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
30 comprimés à libération prolongée - EU/ 1/ 07/ 395/ 063 350 comprimés à libération prolongée - EU/ 1/ 07/ 395/ 064
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
125 B.
NOTICE
INFORMATION DE L’ UTILISATEUR
INVEGA 1,5 mg, comprimés à libération prolongée INVEGA 3 mg, comprimés à libération prolongée INVEGA 6 mg, comprimés à libération prolongée INVEGA 9 mg, comprimés à libération prolongée INVEGA 12 mg, comprimés à libération prolongée
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que INVEGA et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre INVEGA 3.
Comment prendre INVEGA 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver INVEGA 6.
Informations supplémentaires
1.
QU'EST-CE QUE INVEGA ET DANS QUEL CAS EST-IL UTILISE
INVEGA appartient à la classe des médicaments antipsychotiques et est utilisé dans le traitement de la schizophrénie.
La schizophrénie est une trouble comportant des symptômes tels que entendre des choses, voir ou percevoir des choses qui ne sont pas là, avoir des croyances erronées, avoir des suscipions inhabituelles, être en retrait, avoir un language incohérent, et un émoussement du comportement et des émotions.
Les personnes présentant ce trouble peuvent également se sentir déprimées, anxieuses, coupables, ou tendues.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE INVEGA
Ne prenez jamais INVEGA
- si vous êtes allergique (hypersensible) à la palipéridone, ou à l’ un des autres composants contenus
dans INVEGA, ou à la rispéridone.
Faites attention avec INVEGA
- INVEGA n’ a pas été étudié chez les patients âgés déments.
Toutefois, les patients âgés déments,
qui sont traités avec d’ autres types de médicaments similaires, peuvent présenter des risques acrus d’ attaque cérébrale ou de décès.
(voir Rubrique 4, Effets indésirables éventuels) Si vous avez une maladie de Parkinson ou une démence.
-
- Si l’ on a diagnostiqué précédemment chez vous un état dont les symptômes incluent une
température élevée et une raideur musculaire (également connu comme Syndrome Malin des Neuroleptiques).
127
- Si vous avez précédemment présenté des mouvements anormaux au niveau du visage ou de la
- Si vous avez une insuffisance rénale.
- Si vous avez une insuffisance hépatique.
- Si vous avez érection prolongée et/ ou douloureuse.
- Si vous avez des difficultés à contrôler votre température corporelle ou une température élevée.
Si vous présentez un de ces états, parlez -en à votre médecin car il/ elle voudra peut-être adapter votre posologie ou vous suivre pendant quelque temps.
Prise d'autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
Comme INVEGA agit principalement au niveau du cerveau, une interférence par d’ autres médicaments (ou par l’ alcool) agissant au niveau du cerveau peut survenir du fait d’ un effet additif au niveau du fonctionnement du cerveau.
INVEGA pouvant diminuer la pression artérielle, la prudence est nécessaire lorsque INVEGA est pris avec d’ autres médicaments qui diminuent la pression artérielle.
INVEGA peut diminuer les effets de médicaments contre la maladie de Parkinson et le syndrome des jambes sans repos (par exemple, la lévodopa).
Prise de INVEGA avec les aliments et boissons L’ alcool doit être évité pendant le traitement par INVEGA.
INVEGA doit être pris chaque matin avec le petit déjeuner ou sans petit déjeuner, mais de la même façon chaque jour.
Ne pas alterner la prise d’ INVEGA avec le petit déjeuner un jour et sans petit déjeuner le jour suivant.
Grossesse et allaitement Informer votre médecin si vous êtes enceinte ou pensez être enceinte.
Vous ne devez pas prendre INVEGA au cours de la grossesse à moins d’ en avoir discuté avec votre médecin.
Vous ne devez pas allaiter au cours du traitement par INVEGA.
Conduite de véhicules et utilisation de machines Des sensations de vertige et des problèmes de vision peuvent survenir au cours du traitement par INVEGA (voir rubrique 4, Effets indésirables éventuels).
Ceci doit être pris en compte lorsque une vigilance totale est nécessaire, par exemple en cas de conduite de véhicules ou d’ utilisation de machines.
Informations importantes concernant certains composants d’ INVEGA Les comprimés d’ INVEGA à 3 mg contiennent du lactose, un type de sucre.
Si votre médecin vous a dit que vous aviez une intolérance à certains sucres, contactez votre médecin avant de prendre ce médicament.
Vous ne devez pas prendre les comprimés d’ INVEGA à 3 mg car ils contiennent du lactose.
Cependant, comprimés d’ INVEGA à 1,5 mg, 6 mg, 9 mg ou 12 mg peuvent être pris car ils ne contiennent pas de lactose monohydraté.
128 3.
COMMENT PRENDRE INVEGA
Toujours prendre INVEGA comme votre médecin vous l’ a indiqué.
En cas de doute, consultez votre médecin ou votre pharmacien.
La dose habituelle est de 6 mg le matin, mais la dose peut être augmentée ou diminuée par votre médecin.
INVEGA doit être pris par voie orale, avalé en entier avec de l’ eau ou une autre boisson.
Il ne doit pas être mâché, cassé, ou écrasé.
Le principe actif d’ INVEGA, la palipéridone, se dissout après avoir été avalé et l’ enveloppe du comprimé est éliminée du corps dans les selles.
Si vous avez pris plus d’ INVEGA que vous n’ auriez dû Contactez immédiatement votre médecin.
Vous pourrez présenter une somnolence, de la fatigue, des mouvements anormaux du corps, des difficultés à vous tenir debout et à marcher, une sensation de vertige due à une tension artérielle basse, et des battements anormaux du cœ ur.
Si vous oubliez de prendre INVEGA Ne prenez pas de dose double pour compenser la dose que vous avez oubliée de prendre.
Si vous avez oublié une dose, prendre la prochaine dose le jour suivant le jour où la dose a été oubliée.
Si vous avez oublié deux doses ou plus, contacter votre médecin.
Si vous arrêtez de prendre INVEGA Vous perdrez les effets de ce médicament.
Vous ne devez pas arrêter de prendre ce médicament sans que votre médecin vous ait dit de le faire.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, INVEGA peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Peu fréquemment, il se peut que vous présentiez une réaction allergique sévère caractérisée par de la fièvre, un gonflement de la bouche, du visage, des lèvres ou de la langue, un essouflement, des démangeaisons, une éruption cutanée et parfois une baisse de la tension artérielle (constituant une « réaction anaphylactique ».
Si ces signes apparaissent, consultez immédiatement un médecin.
Chez les personnes âgées présentant une démence, des médicaments du même groupe que celui d’ INVEGA ont été associés à des effets indésirables incluant une faiblesse musculaire soudaine ou insensibilité au niveau du visage, des bras, ou des jambes, des épisodes de difficultés à parler, ou une vision trouble.
Ces symptômes peuvent être associés à un accident vasculaire cérébral.
Si l’ un de ces effets indésirables survient, même pour une courte période de temps, consultez immédiatement un médecin (Voir Rubrique 2 – Faites attention avec INVEGA).
La fréquence des éventuels effets indésirables listés ci dessous est définie par la convention suivante:
Très fréquent (survient chez plus de 1 utilisateur sur 10) Fréquent (survient chez plus de 1 utilisateur sur 100) Peu fréquent (survient chez plus de 1 utilisateur sur 1000) Rare (survient chez plus de 1 utilisateur sur 1000) Très rare (survient chez moins de 1 utilisateur sur 10000) Fréquence inconnue (la fréquence ne peut être estimée à partir des données disponibles)
Très fréquemment des céphalées peuvent survenir.
Les effets indésirables fréquents peuvent inclure:
129 somnolence, sensation de vertige, incapacité à rester immobile, tremblement, ralentissement des mouvements et raideur musculaire ou spasme,
Les effets indésirables peu fréquents peuvent inclure:
- sensation que votre cœ ur s’ accélère, changement du rythme cardiaque,
Alors que les femmes peuvent présenter des écoulements de liquides ou de lait au niveau des seins, les hommes peuvent présenter un gonflement des seins.
La palipéridone étant un produit résultant du métabolisme de la rispéridone (un autre médicament utilisé dans le traitement de la schizophrénie) dans le corps humain, tout effet indésirable pouvant survenir avec la rispéridone peut également survenir après administration d’ INVEGA.
Si vous ressentez un des effets indésirables mentionnés comme grave ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5 COMMENT CONSERVER INVEGA
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser INVEGA après la date de péremption mentionnée sur la plaquette thermoformée/ le flacon/ la boîte après{MM/ AAAA}.
La date d’ expiration fait référence au dernier jour du mois.
Flacons:
A conserver à une température ne dépassant pas 30°C.
Conserver dans le flacon soigneusement fermé à l’ abri de l’ humidité.
Plaquettes thermoformées:
A conserver à une température ne dépassant pas 30°C.
Conserver dans le l’ emballage extérieur à l’ abri de l’ humidité.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
130 Que contient INVEGA
- La substance active est la palipéridone.
Chaque comprimé à libération prolongée d’ INVEGA 1,5 mg contient 1,5 mg de palipéridone.
Chaque comprimé à libération prolongée d’ INVEGA 3 mg contient 3 mg de palipéridone.
Chaque comprimé à libération prolongée d’ INVEGA 6 mg contient 6 mg de palipéridone.
Chaque comprimé à libération prolongée d’ INVEGA 9 mg contient 9 mg de palipéridone.
Chaque comprimé à libération prolongée d’ INVEGA 12 mg contient 12 mg de palipéridone.
Noyau pelliculé du comprimé:
Oxyde de polyéthylène 200K Chlorure de sodium Povidone (K29-32) Acide stéarique Butylhydroxytoluène (E321) Oxyde ferrique (jaune) (E172 )(comprimés à 3, et 12 mg uniquement) Oxyde de polyéthylène 7000K Oxyde ferrique (rouge) (E172) Hydroxyéthylcellulose Polyéthylène glycol 3350 Acétate de cellulose Oxyde de fer (noir) (E172) (1,5, 9 mg comprimé uniquement)
Pelliculage du comprimé:
Hypromellose Dioxyde de titane E171 Polyéthylène glycol 400 (comprimés à 1,5, 6, 9 et 12 mg uniquement) Oxyde ferrique (jaune) (E172) (comprimés à 1,5, 6, et 12 mg uniquement) Oxyde ferrique (rouge) (E172 )(comprimés à 1,5, 6, et 9 mg uniquement) Lactose monohydraté (comprimés à 3 mg uniquement) Triacétate de glycérol (comprimés à 3 mg uniquement) Cire de carnauba
Oxyde de fer (noir) (E172) Propylène glycol Hypromellose
INVEGA comprimés à libération prolongée se présente sous forme de comprimés en forme de gélules.
Les comprimés à 1.5 mg sont orangé-bruns et portent l’ inscription « PAL 1,5 », les comprimés à 3 mg sont blancs et portent l’ inscription « PAL 3 », les comprimés à 6 mg sont beiges et portent l’ inscription « PAL 6 », les comprimés à 9 mg sont roses et portent l’ inscription « PAL 9 », les comprimés à 12 mg sont jaunes foncés et portent l’ inscription « PAL 12 ».
Tous les comprimés sont disponibles dans les tailles de conditionnement suivantes:
- Flacons:
30 comprimés ou 350 comprimés en flacons polyéthylène haute densité avec un bouchon
Chaque flacon contient deux sachets de gel de silice qui sont fournis pour absorber l’ humidité et garder les comprimés secs.
- Plaquettes thermoformées:
14, 28, 30, 49, 56, et 98 comprimés sous chlorure de polivinyl laminé
avec une couche en polychloro-trifluoroéthylène/ aluminium pour extraction des comprimés (blanche ou transparente) ou 14, 28, 49, 56, et 98 comprimés sous polyamide-aluminium orienté- chlorure de polyvinyl/ couche en aluminium pour extraction des comprimés.
Tous les conditionnements peuvent ne pas être commercialisés.
131 Titulaire de l'Autorisation de mise sur le marché et fabricant Janssen-cilag International NV, Turnhoutseweg 30, B-2340 Beerse, Belgique.
Fabricant Janssen-Cilag SpA Via C.
Janssen 04010 Borgo San Michele, Latina Italie
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché:
België/ Belgique/ Belgien JANSSEN-CILAG N. V. / S. A.
Tél/ Tel: + 32 3 280 54 11
Luxembourg/ Luxemburg JANSSEN-CILAG N. V. / S. A.
Tél: +32 3 280 54 11
България Представителство на Johnson & Johnson, Тел. :+359 2 489 9400(05)
Č eská republika JANSSEN-CILAG s. r. o.
Tel: +420 227 012 222
Magyarország JANSSEN-CILAG Kft.
Tel: +36 23 513-800
Danmark JANSSEN-CILAG A/ S Tlf: +45 45 94 82 82
Malta AM MANGION LTD Tel: +356 2397 6000
Deutschland JANSSEN-CILAG GmbH Tel: +49 2137-955-955
Nederland JANSSEN-CILAG B. V.
Tel: +31 13 583 73 73
Eesti JANSSEN-CILAG Polska Sp. z o. o.
Tel.: + 372 6789 3561
Tlf: + 47 24 12 65 00
Ελλάδα JANSSEN-CILAG Φαρμακευτική Α .Ε .Β .Ε Tηλ: +30 210 61 40 061
Österreich JANSSEN-CILAG PHARMA GmbH Tel: +43 1 610 300
España JANSSEN-CILAG, S. A.
Tel: +34 91 722 81 00
Polska JANSSEN– CILAG Polska Sp. z o. o., Tel.: + 48 22 237 6000
France JANSSEN-CILAG Tel:
0800 25 50 75 / + 33 1 55 00 44 44
Portugal JANSSEN-CILAG FARMACEUTICA, LDA Tel: +351 21-4368835
Ireland JANSSEN-CILAG Ltd.
Tel: +44 1 494 567 567
România JOHNSON AND JOHNSON d. o. o Tel: +40 21 207 1800
132 Ísland JANSSEN-CILAG c/ o Vistor hf.
Sími: +354 535 7000
Slovenská republika JOHNSON & JOHNSON s. r. o, Tel: +421 233 552 600
Κύπρος Βαρνάβας Χατζηπαναγής Λτδ Tηλ: +357 22 755 214
Suomi/ Finland JANSSEN-CILAG OY Puh/ Tel: +358 9 4155 5300
Latvija JANSSEN-CILAG Polska Sp. z o. o. filiā le Latvijā
Tel: +46 8 626 50 00
Lietuva UAB Johnson & Johnson Tel.: +370 5 278 68 88
United Kingdom JANSSEN-CILAG Ltd.
Tel: +44 1494 567 567
La dernière date à laquelle cette notice a été approuvée est {MM/ AAAA}.
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
133
European Medicines Agency
Londres, le 22 janvier 2009 Réf. doc.
EMEA/ 92118/ 2009
QUESTIONS ET RÉPONSES RELATIVES AU RETRAIT DE LA DEMANDE DE MODIFICATION DE L’ AUTORISATION DE MISE SUR LE MARCHÉ concernant Invega
Dénomination commune internationale (DCI): palipéridone
Le 15 décembre 2008, Janssen-Cilag International NV a notifié officiellement au comité des médicaments à usage humain (CHMP) son souhait de retirer sa demande de modification de l’ autorisation de mise sur le marché pour Invega, demande qui visait à ajouter le traitement des épisodes maniaques aigus associés à des troubles bipolaires de type I.
Qu’ est -ce qu’ Invega?
Invega est un médicament contenant le principe actif palipéridone.
Il est disponible sous la forme de comprimés à libération prolongée (des comprimés qui libèrent lentement la palipéridone qu’ ils contiennent en quelques heures).
Invega est déjà utilisé dans le traitement de la schizophrénie, une maladie mentale présentant plusieurs symptômes, notamment une désorganisation de la pensée et du langage, des hallucinations (auditives ou visuelles), un sentiment de persécution et des illusions sensorielles (convictions mal fondées).
Dans quel cas Invega devait -il être utilisé?
Il était également prévu d’ utiliser Invega chez les adultes souffrant de troubles bipolaires de type I, une maladie mentale qui se caractérise par des épisodes maniaques (périodes d’ euphorie intense), alternant avec des périodes d’ humeur normale ou déprimée.
Il était prévu d’ utiliser Invega pour traiter les épisodes maniaques aigus (soudains).
Comment Invega doit -il agir?
Le principe actif contenu dans Invega, la palipéridone, est un médicament antipsychotique.
Il est considéré comme un antipsychotique « atypique » car il est différent des médicaments antipsychotiques plus anciens, disponibles sur le marché depuis les années 1950.
La palipéridone est un produit de décomposition actif (métabolite) de la rispéridone, un autre antipsychotique utilisé dans le traitement de la schizophrénie depuis les années 1990 et dans le traitement des troubles bipolaires de type I depuis le début des années 2000.
Dans le cerveau, la palipéridone se fixe sur différents récepteurs à la surface des cellules nerveuses.
Elle perturbe ainsi les signaux transmis entre les cellules du cerveau par les « neurotransmetteurs », des substances chimiques qui permettent aux cellules nerveuses de communiquer entre elles.
La palipéridone agit principalement en bloquant les récepteurs pour les neurotransmetteurs dopamine et 5-hydroxytryptamine (également appelée sérotonine), qui jouent un rôle dans les troubles bipolaires de type I.
En bloquant ces récepteurs, la palipéridone doit contribuer à normaliser l’ activité du cerveau et à réduire les symptômes des épisodes maniaques aigus.
Quelle a été la documentation présentée par la société pour justifier la demande auprès du CHMP?
La société a présenté les résultats de trois études principales portant sur 1 262 patients adultes atteints de troubles bipolaires de type I en phase maniaque aiguë.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 75 23 71 29 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged.
La troisième étude a comparé les effets d’ Invega et d’ un placebo pris simultanément avec soit du lithium, soit du valproate de sodium (autres traitements des troubles bipolaires de type I).
L’ étude a porté sur 300 patients et a duré six semaines.
Dans les trois études, la principale mesure d’ efficacité a été l’ évolution de la gravité des épisodes maniaques aigus, telle que mesurée par une échelle de symptômes standard.
À quel stade en était l’ évaluation lors du retrait de la demande?
La demande en était au jour 85 quand la société l’ a retirée.
Le CHMP évaluait la documentation initiale fournie par la société.
Habituellement, après réception d’ une demande de modification d’ une autorisation de mise sur le marché, l’ adoption d’ un avis par le CHMP nécessite 90 jours au plus.
Après avis du CHMP, la Commission européenne met la licence à jour dans les six semaines environ.
Quelle était la recommandation du CHMP à ce stade?
Le CHMP examinait la documentation initiale fournie par la société et n’ avait encore émis aucune recommandation.
Quels ont été les motifs invoqués par la société pour le retrait de la demande?
La lettre de retrait envoyée par la société à l’ EMEA est disponible ici.
Quelles sont les conséquences du retrait pour les patients participant aux essais cliniques sur Invega?
La société a informé le CHMP qu’ il n’ y a aucune conséquence pour les patients actuellement inclus dans des essais cliniques concernant l’ utilisation d’ Invega dans le traitement des troubles bipolaires de type I ou de toute autre maladie.
Si vous participez actuellement à un essai clinique et si vous souhaitez obtenir des informations complémentaires sur votre traitement, contactez le médecin qui vous l’ administre.
Qu’ en est -il de l’ utilisation d’ Invega pour le traitement de la schizophrénie?
L'indication autorisée n’ induit aucune conséquence quant à l’ utilisation d’ Invega, dont le rapport bénéfices/ risques n'a pas changé.
2/ 2
Numéro UE
Nom de fantaisie Dosage
Forme pharmaceutique
Voie d’ administration
Conditionnement
Contenu
Taille de l’ emballage
EU/ 1/ 96/ 026/ 001
Invirase 200 mg
capsule, dure
voie orale
flacon (verre ambré)
270 gélules
1 flacon
EU/ 1/ 96/ 026/ 002
Invirase 500 mg
comprimé pelliculé
voie orale
flacon (PEHD)
120 comprimés pelliculés
1 flacon
1/ 1
European Medicines Agency
EMEA/ H/ C/ 113
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
INVIRASE
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d'évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre état ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce qu’ Invirase?
Invirase est un médicament contenant le principe actif saquinavir.
Il se présente sous la forme de gélules marron et vertes (200 mg) et de comprimés de forme ovale et de couleur orange (500 mg).
Dans quel cas Invirase est -il utilisé?
Invirase est un médicament antiviral.
Il est utilisé dans le traitement des adultes infectés par le virus de l’ immunodéficience humaine de type 1 (VIH-1), un virus qui provoque le syndrome d’ immunodéficience acquise (SIDA).
Invirase est toujours utilisé en association avec du ritonavir (un autre médicament antiviral) et d’ autres médicaments antiviraux.
Le médicament n’ est délivré que sur ordonnance.
Comment Invirase est -il utilisé?
Le traitement par Invirase doit être prescrit par un médecin expérimenté dans le traitement de l’ infection par le VIH.
La dose recommandée d’ Invirase pour l’ adulte et l’ adolescent de plus de 16 ans est de 1 000 mg deux fois par jour avec 100 mg de ritonavir, avec ou sans prise de nourriture.
Invirase doit être utilisé avec prudence chez les patients qui présentent des troubles graves des reins ou des troubles modérés du foie.
Il ne doit pas être utilisé chez les patients présentant des troubles graves du foie.
Comment Invirase agit -il?
Le principe actif d’ Invirase, le saquinavir, est un inhibiteur de protéase.
Il bloque une enzyme appelée protéase, qui joue un rôle dans la reproduction du VIH.
Lorsque l'enzyme est bloquée, le virus ne peut pas se reproduire normalement, ce qui ralentit la progression de l'infection.
Le ritonavir est un autre inhibiteur de protéase utilisé comme « booster » (rappel).
Il ralentit la vitesse de décomposition du saquinavir, augmentant ainsi sa concentration dans le sang.
Ceci permet d’ utiliser une dose moindre de saquinavir pour obtenir le même effet antiviral.
Invirase, pris en association avec d’ autres médicaments antiviraux, réduit la quantité de VIH dans le sang et la maintient à un niveau faible.
Invirase ne guérit pas l’ infection par le VIH ou le SIDA, mais il peut retarder les atteintes du système immunitaire et le développement d’ infections et de maladies liées au SIDA.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
 European Medicines Agency, 2008.
Les quatre premières études ont évalué les effets du médicament sans qu’ il soit associé au ritonavir.
Ces études ont déterminé le nombre de patients chez lesquels le traitement avait arrêté de faire effet après 48 semaines, ceci correspondant à une augmentation du niveau de VIH dans le sang (charge virale).
Quel est le bénéfice démontré par Invirase au cours des études?
Invirase, pris en association avec d’ autres médicaments antiviraux, a induit des chutes des charges virales et des améliorations au niveau du système immunitaire.
Dans les études portant sur Invirase associé au ritonavir, Invirase a permis d’ obtenir des taux d’ échec similaires à ceux obtenus avec le ritonavir, mais supérieurs à ceux obtenus avec le lopinavir.
Ceci était principalement dû à l’ arrêt du traitement par Invirase par davantage de patients, plutôt qu’ à de quelconques différences d’ efficacité des médicaments.
Quel est le risque associé à l’ utilisation d’ Invirase?
Les effets indésirables les plus couramment observés sous Invirase associé au ritonavir (chez plus d’ un patient sur dix) sont les suivants: diarrhées, nausées (sensation de malaise), niveaux plus élevés d’ enzymes hépatiques, de cholestérol et de triglycérides (un type de graisse) dans le sang, et niveaux moindres de plaquettes dans le sang (composants qui contribuent à la coagulation du sang).
Pour une description complète des effets indésirables observés sous Invirase, voir la notice.
Invirase ne doit pas être utilisé chez les patients pouvant présenter une hypersensibilité (allergie) au saquinavir ou à l’ un des autres composants.
Il ne doit pas être utilisé chez des patients présentant des troubles graves du foie ou prenant l’ un des médicaments suivants: • la terfénadine, l’ astémizole (communément utilisés pour traiter les symptômes d’ allergie – ces médicaments peuvent être obtenus sans ordonnance); • le pimozide (utilisé pour le traitement des troubles mentaux); • la cisapride (utilisée pour soulager certains maux d’ estomac); • l’ amiodarone, la propafénone, la flécaïnide (utilisées pour traiter les troubles du rythme cardiaque); • le triazolam, le midazomal (par voie orale) (utilisés contre l'anxiété ou les troubles du sommeil); • la simvastatine, la lovastatine (utilisées pour réduire le taux de cholestérol); • les alcaloïdes de l’ ergot de seigle, comme l’ ergotamine, la dihydroergotamine, l’ ergonovine et la méthylergonovine (utilisés pour traiter les migraines); • la rifampicine (utilisée pour le traitement de la tuberculose); • des médicaments qui peuvent interagir avec Invirase et induire des effets indésirables nocifs.
Il faut également être prudent lorsqu’ Invirase est pris en même temps que d’ autres médicaments.
Pour plus de détails, voir la notice.
Comme pour d’ autres médicaments anti-VIH, les patients prenant Invirase peuvent présenter un risque de lipodystrophie (redistribution de la masse grasse corporelle), d’ ostéonécrose (dégénérescence du tissu osseux) ou de syndrome de restauration immunitaire (symptômes d’ infection provoqués par le rétablissement du système immunitaire).
Les patients présentant des troubles du foie (notamment infection par l’ hépatite B ou C) peuvent présenter un risque élevé de lésions du foie en cas de prise d’ Invirase.
Pourquoi Invirase a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que les bénéfices d’ Invirase sont supérieurs à ses risques dans le traitement du VIH-1 chez les patients adultes infectés en association avec d’ autres médicaments antirétroviraux.
Le comité a recommandé l’ octroi d’ une autorisation de mise sur le marché pour Invirase.
Invirase a au départ été autorisé dans des « circonstances exceptionnelles » car, pour des raisons scientifiques, peu d’ informations étaient disponibles au moment de l’ approbation.
La société ayant présenté les informations complémentaires demandées, les « circonstances exceptionnelles » ont pris fin le 8 avril 1999.
2/ 3 Autres informations relatives à Invirase:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Invirase à Roche Registration Limited, le 4 octobre 1996.
L’ autorisation de mise sur le marché a été renouvelée le 4 octobre 2001 et le 4 octobre 2006.
L’ EPAR complet relatif à Invirase se trouve ici.
11-2008.
3/ 3
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
INVIRASE 200 mg gélules.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Une gélule contient 200 mg de saquinavir sous forme de mésilate de saquinavir.
Excipient: contient du lactose anhydre (63,3 mg).
Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Gélule.
Les gélules sont de couleur marron clair et vert, opaque avec sur chaque moitié de l’ enveloppe de la gélule, la mention ‘ ROCHE ’ ainsi que le code ‘ 0245 ’.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Invirase est indiqué dans le traitement des patients adultes infectés par le VIH-1.
Invirase doit être administré uniquement en association avec le ritonavir et avec d’ autres médicaments antirétroviraux (voir rubrique 4.2).
4.2 Posologie et mode d’ administration
Le traitement par Invirase doit être initié par un médecin expérimenté dans la prise en charge de l’ infection par le VIH.
Adultes et adolescents de plus de 16 ans:
En association au ritonavir La posologie recommandée d’ Invirase est de 1000 mg (5 gélules à 200 mg) deux fois par jour avec du ritonavir 100 mg deux fois par jour en association avec d’ autres agents antirétroviraux.
Les gélules d’ Invirase doivent être avalées telles quelles et prises en même temps que le ritonavir pendant ou après le repas (voir rubrique 5.2).
Aucun ajustement de posologie n’ est nécessaire chez les patients ayant une insuffisance rénale légère à modérée ou une insuffisance hépatique légère.
Une surveillance s’ impose chez les patients ayant une insuffisance rénale sévère ou une insuffisance hépatique modérée.
Invirase/ ritonavir est contre-indiqué chez les patients ayant une insuffisance hépatique décompensée (voir rubriques 4.3 et 4.4).
L’ expérience d’ Invirase chez les enfants âgés de moins de 16 ans et les adultes âgés de plus de 60 ans est limitée.
Chez les enfants, comme chez les adultes, Invirase doit être administré uniquement en association au ritonavir.
2 4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
Invirase/ ritonavir est contre-indiqué chez les patients ayant une insuffisance hépatique décompensée (voir rubrique 4.4).
Invirase/ ritonavir ne doit pas être donné concomitamment à d’ autres médicaments qui peuvent interagir et entraîner des effets indésirables pouvant mettre en jeu le pronostic vital.
Les médicaments qui ne doivent pas être donnés avec Invirase/ ritonavir comprennent: • la terfénadine, l’ astémizole, le pimozide, le cisapride, l’ amiodarone, la propafénone et la flécaïnide (entraînant potentiellement des arythmies cardiaques pouvant mettre en jeu le pronostic vital), • le midazolam administré par voie orale (pour la mise en garde concernant le midazolam administré par voie parentérale, voir rubrique 4.5), le triazolam (entraînant potentiellement une sédation prolongée ou accrue, une dépression respiratoire), • la simvastatine, la lovastatine (augmentation du risque de myopathie dont les rhabdomyolyses), • les alcaloïdes de l’ ergot de seigle (comme: l’ ergotamine, la dihydroergotamine, l’ ergonovine et la méthylergonovine) (entraînant potentiellement un ergotisme aigu), • la rifampicine (risque de toxicité hépatocellulaire sévère) (voir rubriques 4.4, 4.5 et 4.8).
4.4 Mises en garde spéciales et précautions d’ emploi
Invirase ne doit pas être donné comme unique inhibiteur de protéase.
Invirase doit seulement être donné en association au ritonavir (voir rubrique 4.2).
Les patients doivent être informés que le saquinavir n'est pas un traitement curatif de l'infection par le VIH, et qu'ils peuvent donc continuer à présenter des maladies associées aux stades avancés de cette infection, notamment des infections opportunistes.
Les patients doivent également savoir qu’ ils peuvent ressentir les effets indésirables des autres médicaments administrés en association.
Maladie hépatique: la tolérance et l’ efficacité du saquinavir/ ritonavir n’ ont pas été établies chez les patients présentant des troubles sous-jacents significatifs de la fonction hépatique, c’ est pourquoi le saquinavir/ ritonavir doit être utilisé avec précaution dans cette population de patients.
(voir rubrique 4.3).
Les patients atteints d’ une hépatite chronique B ou C et traités par association d'antirétroviraux présentent un risque accru de développer des évènements indésirables hépatiques sévères et potentiellement fatals.
En cas d'administration concomitante d'un traitement antiviral de l'hépatite B ou C, veuillez consulter le Résumé des Caractéristiques du Produit (RCP) de ces médicaments.
Les patients ayant des troubles préexistants de la fonction hépatique (y compris une hépatite chronique active) ont, au cours d'un traitement par association d'antirétroviraux, une fréquence plus élevée d'anomalies de la fonction hépatique et doivent faire l'objet d'une surveillance appropriée.
Chez ces patients, en cas d'aggravation confirmée de l'atteinte hépatique, l'interruption ou l'arrêt du traitement devra être envisagé.
En cas d’ insuffisance hépatique légère, il n’ est pas nécessaire d’ ajuster la dose initiale recommandée.
L’ administration d'Invirase en association au ritonavir chez des patients ayant une insuffisance hépatique modérée n’ a pas été étudiée.
En l’ absence de telles études, la prudence est de rigueur en raison de l’ augmentation possible des taux plasmatiques de saquinavir et/ ou des enzymes hépatiques.
Des cas d’ aggravation d’ un dysfonctionnement hépatique chronique, incluant une hypertension portale, ont été rapportés chez des patients présentant une hépatite B ou C, une cirrhose ou d’ autres anomalies hépatiques sous-jacentes.
3 Insuffisance rénale: la clairance rénale est une voie accessoire d’ élimination du saquinavir, la principale voie de métabolisation et d’ excrétion étant hépatique.
Ainsi, il n’ est pas nécessaire d’ ajuster la posologie initiale chez les patients souffrant d’ une insuffisance rénale.
Cependant, les patients présentant une insuffisance rénale sévère n’ ayant pas été inclus dans les études cliniques, la prudence est de rigueur lors de l’ utilisation de saquinavir/ ritonavir chez de tels patients.
Patients présentant une diarrhée chronique ou une malabsorption: aucune information sur le saquinavir « boosté » par le ritonavir et seulement des informations limitées sur le saquinavir non « boosté » par le ritonavir sont disponibles quant à la tolérance et l’ efficacité chez des patients souffrant de diarrhée chronique ou de malabsorption.
Il n’ a pas été déterminé si les patients présentant de tels troubles pouvaient avoir des concentrations plasmatiques infra-thérapeutiques de saquinavir.
Enfants âgés de moins de 16 ans et adultes âgés de plus de 60 ans: l’ expérience d’ Invirase chez les enfants âgés de moins de 16 ans et les adultes âgés de plus de 60 ans est limitée.
Chez les enfants, comme chez les adultes, Invirase doit être administré uniquement en association au ritonavir.
Intolérance au lactose: les gélules d'Invirase 200 mg contiennent du lactose.
Les patients atteints de rares problèmes héréditaires d’ intolérance au galactose, d’ une déficience en Lapp lactase ou d’ une malabsorption du glucose-galactose ne doivent pas prendre ce médicament.
Patients hémophiles: des cas d’ augmentation de saignements comprenant des hématomes cutanés spontanés et des hémarthroses ont été signalés chez les patients hémophiles de type A et B traités avec les inhibiteurs de protéase.
Une quantité supplémentaire de facteur VIII a été donnée chez certains patients.
Dans plus de la moitié des cas rapportés, il a été possible de poursuivre le traitement avec les inhibiteurs de protéase ou de le reprendre s’ il avait été interrompu.
Une relation causale a été évoquée, bien que le mécanisme d’ action n’ ait pas été élucidé.
Les patients hémophiles doivent, par conséquent, être informés de la possibilité d’ une augmentation des saignements.
Diabète et hyperglycémie: de nouveaux cas de diabète, d’ hyperglycémie ou d’ aggravation d’ un diabète existant ont été rapportés chez des patients traités par inhibiteurs de la protéase.
Chez certains de ces patients, l’ hyperglycémie était sévère et parfois accompagnée d’ une acido-cétose.
De nombreux patients présentaient des pathologies associées, dont certaines ont nécessité un traitement pouvant entraîner la survenue d’ un diabète ou d’ une hyperglycémie.
Lipodystrophie: les traitements par association d’ antirétroviraux ont été associés, chez les patients infectés par le VIH, à une redistribution de la masse grasse corporelle (lipodystrophie).
Les conséquences à long terme de ces événements ne sont actuellement pas connues.
Le mécanisme à l’ origine de ces anomalies n’ est pas complètement élucidé.
L'hypothèse d'une relation entre lipomatose viscérale et IP d'une part, et lipoatrophie et inhibiteurs nucléosidiques de la transcriptase inverse (INTI) d'autre part, a été émise.
Le risque de lipodystrophie est majoré par des facteurs individuels tels qu'un âge plus avancé et par des facteurs liés au traitement, tels qu'une plus longue durée du traitement antirétroviral avec les anomalies métaboliques qui lui sont associés.
L'examen clinique doit comporter une évaluation des signes physiques de redistribution des graisses.
Une attention particulière devra être portée aux dosages effectués à jeun des lipides plasmatiques et de la glycémie.
Les troubles lipidiques devront être pris en charge en clinique de manière appropriée (voir rubrique 4.8).
Ostéonécrose: l’ étiologie est considérée comme multifactorielle (incluant l’ utilisation de corticoïdes, la consommation d’ alcool, une immunosuppression sévère, un indice de masse corporelle élevé), cependant des cas d’ ostéonécrose ont été rapportés en particulier chez des patients à un stade avancé de la maladie liée au VIH et/ ou ayant un traitement par association d’ antirétroviraux au long cours.
Il est conseillé aux patients de solliciter un avis médical s’ ils éprouvent des douleurs et des arthralgies, une raideur articulaire ou des difficultés pour se mouvoir.
4 Syndrome de Restauration Immunitaire: chez les patients infectés par le VIH et présentant un déficit immunitaire sévère au moment de l’ instauration du traitement par association d’ antirétroviraux, une réaction inflammatoire à des infections opportunistes asymptomatiques ou résiduelles peut apparaître et entraîner des manifestations cliniques graves ou une aggravation des symptômes.
De telles réactions ont été observées classiquement au cours des premières semaines ou mois suivant l’ instauration du traitement par association d’ antirétroviraux.
Des exemples pertinents sont les rétinites à cytomégalovirus, les infections mycobactériennes généralisées et/ ou localisées, et les pneumopathies à Pneumocystis carinii.
Tout symptôme inflammatoire doit être évalué et un traitement doit être instauré si nécessaire.
Interaction avec le ritonavir: la posologie recommandée d’ Invirase et de ritonavir est de 1000/ 100 mg deux fois par jour.
On a pu montrer que des posologies plus élevées de ritonavir sont associées à une augmentation de l’ incidence des événements indésirables.
La co-administration de saquinavir et de ritonavir a entraîné des événements indésirables graves, principalement des acido- cétoses diabétiques et des troubles hépatiques, particulièrement chez les patients présentant une maladie hépatique pré-existante.
Interaction avec le tipranavir: l’ administration concomitante de saquinavir boosté et de tipranavir co- administré avec des faibles doses de ritonavir dans un protocole de “ double boost” a entraîné une décroissance significative des concentrations plasmatiques de saquinavir (voir rubrique 4.5).
C’ est pourquoi l’ administration concomitante de saquinavir boosté et de tipranavir co-administré avec des faibles doses de ritonavir n’ est pas recommandée.
Interaction avec les inhibiteurs de l’ HMG-CoA réductase: une attitude de prudence est recommandée lorsque qu’ Invirase/ ritonavir est administré en association avec l’ atorvastatine, métabolisé à un degré moindre par le CYP3A.
Dans ce cas, une réduction de la posologie de l’ atorvastatine doit être considérée.
Si un traitement par un inhibiteur de l'HMG-CoA réductase est indiqué, l'utilisation de la pravastatine ou de la fluvastatine est recommandée (voir rubrique 4.5).
Contraceptifs oraux: les concentrations d’ ethinyl oestradiol peuvent être diminuées en cas de coadministration avec Invirase/ ritonavir, c’ est pourquoi des méthodes contraceptives alternatives ou supplémentaires doivent être utilisées en cas de coadministration avec des contraceptifs oraux à base d’ oestrogènes.
Glucocorticoïdes: l'utilisation concomitante de saquinavir et de fluticasone, ou d'autres glucocorticoïdes métabolisés par le CYP3A4, n'est pas recommandée, à moins que le bénéfice attendu pour le patient ne l'emporte sur le risque d'effets systémiques de la corticothérapie, tels qu'un syndrome de Cushing ou une inhibition de la fonction surrénalienne (voir rubrique 4.5).
Interaction avec l’ efavirenz: on a montré que l’ association du saquinavir et du ritonavir avec l’ efavirenz était associée à un risque accru de toxicité hépatique; une surveillance de la fonction hépatique doit être réalisée lorsque le saquinavir et le ritonavir sont coadministrés avec l’ efavirenz.
Aucune modification cliniquement significative des concentrations de saquinavir ou de l’ efavirenz n’ a été observée lors d’ études chez le volontaire sain ou le patient séropositif au VIH (voir rubrique 4.5).
5 4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
La plupart des études d'interactions médicamenteuses avec le saquinavir ont été conduites avec Invirase non « boosté » par le ritonavir ou du saquinavir sous forme de capsules molles (Fortovase) non « boosté » par le ritonavir.
Un nombre limité d’ études a été conduit avec Invirase « boosté » par le ritonavir ou avec du saquinavir sous forme de capsules molles « boosté » par le ritonavir.
Les résultats des études d'interaction réalisées avec du saquinavir non « boosté » par le ritonavir peuvent ne pas être représentatifs des effets observés avec un traitement au saquinavir/ ritonavir.
De plus les résultats observés avec du saquinavir sous forme de capsules molles ne sont pas forcément prédictifs de l'importance de ces interactions avec Invirase/ ritonavir.
Le saquinavir est métabolisé par le cytochrome P450, l’ isoenzyme CYP3A4 étant responsable de 90% de ce métabolisme hépatique.
Par conséquent, les médicaments qui utilisent cette voie métabolique ou qui modifient l'activité du CYP3A4 et/ ou de la P-gp peuvent modifier la pharmacocinétique du saquinavir (voir « Autres interactions potentielles »).
De même, le saquinavir peut également modifier la pharmacocinétique d'autres médicaments substrats du CYP3A4 ou de la P- gp.
Le ritonavir peut jouer sur la pharmacocinétique des autres médicaments car c'est un puissant inhibiteur du CYP3A4 et de la P-gp.
En conséquence, lorsque le saquinavir est administré de façon concomitante avec le ritonavir, les effets potentiels du ritonavir sur les autres médicaments doivent être pris en compte (se référer au Résumé des Caractéristiques du Produit de Norvir).
6 Tableau 1:
Interactions et doses recommandées avec d’ autres médicaments Médicament par classe thérapeutique (dose d’ Invirase utilisé dans les études) Médicaments antirétroviraux
Recommandations concernant la co- administration
Inhibiteurs nucléosidiques de la transcriptase inverse (INTI) -
Zalcitabine et/ ou Zidovudine (saquinavir/ ritonavir)
- Aucune étude d’ interaction pharmacocinétique n’ a été conduite. Une interaction avec la zalcitabine est peu probable car ce médicament a des voies de métabolisme et d’ excrétion différentes.
Pour la zidovudine (200 mg toutes les 8 heures) une diminution de 25% de l’ ASC a été rapportée en association avec le ritonavir (300 mg toutes les 6 heures).
La pharmacocinétique du ritonavir est restée inchangée.
-
Aucune adaptation posologique n’ est requise.
-
Zalcitabine et/ ou zidovudine (saquinavir non « boosté »)
- Saquinavir ↔ Zalcitabine ↔ Zidovudine ↔
Didanosine dose unique de 400 mg (saquinavir/ ritonavir 1600/ 100 mg une fois par jour)
ASC Saquinavir ↓ 30% Cmax Saquinavir ↓ 25% Cmin Saquinavir ↔
Aucune adaptation posologique n’ est requise.
Fumarate de ténofovir disoproxil 300 mg une fois par jour (saquinavir/ ritonavir 1000/ 100 mg deux fois par jour)
ASC Saquinavir ↓ 1% Cmax Saquinavir ↓ 7% Cmin Saquinavir ↔
Aucune adaptation posologique n’ est requise.
Inhibiteurs non nucléosidiques - Delavirdine (saquinavir/ ritonavir)
de la transcriptase inverse (INNTI) L’ interaction avec Invirase/ ritonavir n’ a pas été étudiée.
- Delavirdine (saquinavir non « boosté »)
ASC Saquinavir ↑ 348%.
- Les modifications hépato- cellulaires doivent être surveillées fréquemment si cette association est prescrite.
Efavirenz 600 mg une fois par Saquinavir ↔ jour Efavirenz ↔ (saquinavir/ ritonavir 1600/ 200 mg une fois par jour, ou saquinavir/ ritonavir 1000/ 100 mg deux fois par jour, ou saquinavir/ ritonavir 1200/ 100 mg une fois par jour) - Nevirapine - L’ interaction avec Invirase/ ritonavir n’ a pas été (saquinavir/ ritonavir) étudiée. - ASC Saquinavir ↓ 24%
Aucune adaptation posologique n’ est requise.
- Nevirapine (saquinavir non « boosté ») ASC Nevirapine ↔ ↓ diminué, ↑ augmenté, ↔ inchangé, ↑↑ nettement augmenté
- Aucune adaptation posologique n’ est requise.
7 Médicament par classe thérapeutique (dose d’ Invirase utilisé dans les études)
Interaction
Inhibiteurs de la protéase du VIH (IP) Atazanavir 300 mg une fois par jour (saquinavir/ ritonavir 1600/ 100 mg une fois par jour)
ASC Saquinavir ↑ 60% Cmax Saquinavir ↑ 42% ASC Ritonavir ↑ 41% Cmax Ritonavir ↑ 34% Atazanavir ↔ Aucune donnée clinique disponible pour l’ association de saquinavir/ ritonavir 1000/ 100 mg deux fois par jour et d’ atazanavir.
ASC Saquinavir ↓ 15%
Fosamprénavir 700 mg deux fois par jour
Cmax Saquinavir ↓ 9%
Aucune adaptation posologique n’ est requise pour Invirase/ ritonavir.
(saquinavir/ ritonavir 1000/ 100 mg deux fois par jour)
Cmin Saquinavir ↓ 24% (reste au dessus du seuil des concentrations efficaces)
- Indinavir 800 mg trois fois par jour
- ASC saquinavir ↑ 4,6-7,2 fois Indinavir ↔
(dose unique de saquinavir 600-1200 mg)
Aucune donnée de tolérance ou d’ efficacité concernant l’ utilisation de cette association ne sont disponibles.
Saquinavir ↔
Lopinavir/ ritonavir 400/ 100 mg deux fois par jour
Ritonavir ↓ (efficacité en tant qu’ agent
Aucune adaptation posologique n’ est requise.
(saquinavir/ ritonavir 1000/ 100 mg deux fois par jour en association avec 2 ou 3 INTI) - Nelfinavir 1250 mg deux
boosteur non modifiée).
Lopinavir ↔ (basé sur une comparaison historique avec le lopinavir non « boosté »). - ASC Saquinavir ↑ 13% (IC 90%: ↓ 27 - ↑ 74)
- Aucune adaptation posologique n’ est
fois par jour (saquinavir/ ritonavir 1000/ 100 mg deux fois par jour)
- Cmax Saquinavir ↑ 9% (IC 90%: ↓ 27 - ↑ 61) - ASC Nelfinavir ↓ 6% (IC 90%: ↓ 28 - ↑ 22) - Cmax Nelfinavir ↓ 5% (IC 90%: ↓ 23 - ↑ 16)
requise.
- Nelfinavir 750 mg trois fois
- ASC Saquinavir ↑ 392%
- Une quadrithérapie associant du
par jour (saquinavir 1200 mg trois fois
Cmax Saquinavir ↑ 179% ASC Nelfinavir ↑ 18% Cmax Nelfinavir ↔
saquinavir sous forme de capsules molles, du nelfinavir et deux inhibiteurs
par jour non « boosté »)
nucléosidiques de la transcriptase inverse a donné une réponse plus durable (prolongation de la durée avant échec virologique) qu'une trithérapie avec un seul inhibiteur de la protéase.
L'administration concomitante du nelvinafir et de capsules molles de saquinavir s’ est accompagnée d’ une augmentation modérée de l'incidence des diarrhées.
Ritonavir 100 mg deux fois
Saquinavir ↑ Ritonavir ↔
Ceci est le schéma d’ association
par jour (saquinavir 1000 mg deux
Interaction capsules molles en association avec le ritonavir à des posologies de 1000/ 100 mg deux fois par jour permet d’ obtenir une exposition systémique au saquinavir sur 24 heures similaire ou supérieure à celle obtenue avec du saquinavir sous forme de capsules molles à la posologie de 1200 mg trois fois par jour (voir rubrique 5.2).
Cmin Saquinavir ↓ 78%
Tipranavir/ ritonavir (saquinavir/ ritonavir) Inhibiteur de fusion du VIH
Saquinavir ↔
L’ administration concomitante de tipranavir/ co-administré avec de faibles doses de ritonavir et de saquinavir/ ritonavir n’ est pas recommandée.
Si cette association est jugée nécessaire, un suivi des concentrations plasmatiques de saquinavir est fortement recommandé.
Enfuvirtide (saquinavir/ ritonavir
1000/ 100 mg deux fois par jour) Autres médicaments Anti-arythmiques
Aucune interaction cliniquement significative n’ a été notée.
Bépridil Lidocaïne (voie systémique) Quinidine (saquinavir/ ritonavir) Amiodarone Flécaïnide Propafénone (saquinavir/ ritonavir) Anticoagulants
Les concentrations d’ amiodarone, flécaïnide ou propafénone peuvent être augmentées en cas de co-administration avec Invirase/ ritonavir.
Une attitude de prudence est nécessaire.
Si possible, une surveillance des concentrations thérapeutiques est recommandée.
Warfarine (saquinavir/ ritonavir)
Les concentrations de warfarine peuvent être modifiées.
Il est recommandé de surveiller l’ INR (international normalised ratio).
Anticonvulsivants - Carbamazepine Phénobarbital Phénytoïne (saquinavir/ ritonavir)
- L’ interaction avec Invirase/ ritonavir n’ a pas été étudiée.
- Carbamazepine Phénobarbital Phénytoïne (saquinavir non « boosté ») Antidépresseurs
Antidépresseurs tricycliques (comme l’ amytriptyline, l’ imipramine) (saquinavir/ ritonavir)
Une surveillance des concentrations thérapeutiques est recommandée.
9 Médicament par classe thérapeutique (dose d’ Invirase utilisé dans les études)
Interaction
- Néfazodone (saquinavir/ ritonavir)
- L’ interaction avec Invirase/ ritonavir n’ a pas été évaluée.
- Néfazodone (saquinavir non « boosté ») Antihistaminiques
- Néfazodone est un inhibiteur du CYP3A4.
Elle peut augmenter les concentrations de saquinavir.
- Une surveillance de la toxicité du saquinavir est recommandée.
Terfénadine, astémizole (saquinavir/ ritonavir) Anti-infectieux
ASC Terfénadine ↑, associé à un allongement de l’ espace QT.
Une interaction similaire avec astémizole est probable.
Terfénadine et astémizole sont contre- indiquées chez les patients recevant du saquinavir « boosté » ou non « boosté ».
(voir rubrique 4.3).
- Clarithromycine (saquinavir/ ritonavir)
- L’ interaction avec Invirase/ ritonavir n’ a pas été étudiée.
- Clarithromycine 500 mg deux fois par jour (saquinavir 1200 mg trois fois par jour non « boosté »)
- ASC Saquinavir ↑ 177% Cmax Saquinavir ↑ 187% ASC Clarithromycine ↑ 40% Cmax Clarithromycine ↑ 40%
- Aucune adaptation posologique n’ est requise lorsque les deux médicaments sont co-administrés aux doses étudiées sur une courte période.
- Erythromycine (saquinavir/ ritonavir)
- L’ interaction avec Invirase/ ritonavir n’ a pas été étudiée.
- Erythromycine 250 mg quatre fois par jour (saquinavir 1200 mg trois fois par jour non « boosté »)
- ASC Saquinavir ↑ 99% Cmax Saquinavir ↑ 106%
- Aucune adaptation posologique n’ est requise.
- Antibiotiques du type de la streptogramine (saquinavir/ ritonavir)
- L’ interaction avec Invirase/ ritonavir n’ a pas été étudiée.
Les concentrations de saquinavir peuvent être augmentées.
ASC Saquinavir ↔
- Une surveillance de la toxicité du saquinavir est recommandée.
Kétoconazole 200 mg une fois par jour
Cmax Saquinavir ↔
Aucune adaptation posologique n’ est requise lorsque saquinavir/ ritonavir est
(saquinavir/ ritonavir
ASC Ritonavir ↔
associé avec le kétoconazole à une dose
1000/ 100 mg deux fois par
Cmax Ritonavir ↔
n’ excédant pas 200 mg par jour.
Des
jour)
32%-59%)
doses élevées de kétoconazole (> 200 mg par jour) ne sont pas recommandées.
- Itraconazole (saquinavir/ ritonavir)
- L’ interaction avec Invirase/ ritonavir n’ a pas été étudiée.
- Itraconazole (saquinavir non « boosté »)
- L’ itraconazole est un inhibiteur moyennement puissant du CYP 3A4.
Une interaction est possible.
Une surveillance de la toxicité du saquinavir est recommandée.
Fluconazole/ miconazole (saquinavir/ ritonavir) Antimycobactériens
L’ interaction avec Invirase/ ritonavir n’ a pas été étudiée.
Rifampicine 600 mg une fois par jour (saquinavir/ ritonavir 1000/ 100 mg deux fois par jour)
Dans une étude clinique 11 des 17 volontaires sains (65%) ont développé, après 1 à 5 jours de co-administration, une toxicité hépatocellulaire sévère avec une augmentation des transaminases de plus de 20 fois par rapport à la limite supérieure de la normale.
La rifampicine est contre-indiquée chez les patients prenant Invirase/ ritonavir (voir rubrique 4.3).
Rifabutine
L’ interaction avec saquinavir/ ritonavir
Une réduction de la posologie de la
10
Médicament par classe thérapeutique (dose d’ Invirase utilisé dans les études)
Une surveillance des concentrations thérapeutiques de saquinavir est recommandée.
ASC Midazolam ↑ 12,4 fois Cmax Midazolam ↑ 4,3 fois t1/ 2 Midazolam ↑ de 4,7 à 14,9 heures.
Aucune donnée n’ est disponible concernant l’ administration concomitante de saquinavir boosté par le ritonavir et de midazolam administré par voie intraveineuse.
L’ administration concomitante d’ Invirase/ ritonavir et de midazolam administré par voie orale est contre- indiquée (voir rubrique 4.3).
Un ajustement de la posologie doit être envisagé pour le midazolam, en particulier si plus d’ une dose unique de midazolam est administrée.
Alprazolam Clorazépate Diazépam Flurazépam (saquinavir/ ritonavir)
Les concentrations de ces médicaments peuvent être augmentées lorsqu’ ils sont co-administrés avec Invirase/ ritonavir.
Triazolam (saquinavir/ ritonavir) Inhibiteurs calciques
Félodipine, nifédipine, nicardipine, diltiazem, nimodipine, vérapamil, amlodipine, nisoldipine, isradipine (saquinavir/ ritonavir) Corticostéroïdes
Les concentrations de ces médicaments peuvent être augmentées lorsqu’ ils sont co-administrés avec Invirase/ ritonavir.
Une attitude de prudence et une surveillance clinique des patients sont recommandées.
- Dexaméthasone (saquinavir/ ritonavir)
- L’ interaction avec Invirase/ ritonavir n’ a pas été étudiée.
- Dexaméthasone (saquinavir non « boosté »)
Propionate de fluticasone ↑ Cortisol endogène ↓ 86%
L'administration concomitante du
50 mcg quatre fois par jour, voie nasale
82%-89%)
saquinavir « boosté » et du propionate de fluticasone et autres corticostéroïdes
(ritonavir 100 mg deux fois
Des effets plus importants sont attendus
métabolisés par le CYP450 3A (comme
par jour)
lorsque le propionate de fluticasone est inhalé.
Des effets systémiques liés à la corticothérapie tels qu'un syndrome de Cushing ou une inhibition de la fonction surrénalienne ont été rapportés chez des patients recevant le ritonavir associé au propionate de fluticasone inhalé ou administré par voie nasale; ces effets pourraient également survenir avec d'autres corticostéroïdes métabolisés par le CYP450 3A comme le budésonide.
le budésonide) n'est pas recommandée, à moins que le bénéfice attendu pour le patient ne l'emporte sur le risque d'effets systémiques de la corticothérapie (voir rubrique 4.4).
Une réduction des doses de glucocorticoïdes ou le passage à un glucocorticoïde qui n’ est pas un substrat du CYP3A4 (par exemple, la béclométhasone) devra être envisagé et s’ accompagner d'une surveillance étroite des effets locaux et systémiques.
Lors de l'arrêt des glucocorticoïdes, la diminution progressive de la posologie
Les effets d’ une exposition systémique devra être réalisée sur une période plus élevée à la fluticasone sur les taux longue. plasmatiques de ritonavir ne sont pas encore connus.
Médicaments substrats de la glycoprotéine-P Glucosides digitaliques Digoxine 0,5 mg dose unique (saquinavir/ ritonavir 1000/ 100 mg deux fois par jour)
ASC0-72 Digoxine ↑ 49% Cmax Digoxine ↑ 27% Les concentrations en digoxine peuvent varier au cours du temps.
Des augmentations importantes des concentrations de digoxine sont possibles lorsque le traitement par saquinavir/ ritonavir est débuté chez des patients déjà traités par la digoxine.
La prudence est recommandée lorsqu’ Invirase/ ritonavir est administré en association avec la digoxine.
Les concentrations plasmatiques de digoxine doivent être surveillées et une diminution de la posologie de digoxine doit être envisagée si nécessaire.
Antagonistes des récepteurs H2 - Ranitidine (saquinavir/ ritonavir)
à l’ histamine - L’ interaction avec Invirase/ ritonavir n’ a pas été étudiée.
- Ranitidine (saquinavir non « boosté »)
- ASC Saquinavir ↑ 67%
- L’ augmentation ne devrait pas avoir de conséquence clinique.
Aucun ajustement de dose de saquinavir n’ est recommandé.
Inhibiteurs de l’ HMG-CoA réductase Pravastatine Fluvastatine (saquinavir/ ritonavir)
L’ interaction n’ a pas été étudiée.
Le métabolisme de la pravastatine et de la fluvastatine ne dépendent pas du CYP3A4.
Une interaction liée au protéines de transport ne peut pas être exclue.
Interaction non connue.
Si aucune alternative thérapeutique n’ est possible, utiliser avec une surveillance attentive.
Simvastatine Lovastatine (saquinavir/ ritonavir)
Simvastatine ↑↑ Lovastatine ↑↑ Les concentrations plasmatiques dépendent fortement du métabolisme du CYP3A4.
Des augmentations des concentrations de simvastatine et de lovastatine ont été associées à des rhabdomyolyses.
Ces médicaments sont contre-indiqués avec Invirase/ ritonavir (voir rubrique 4.3).
Atorvastatine (saquinavir/ ritonavir)
Atorvastatine est moins dépendante du CYP3A4 pour son métabolisme.
Médicament par classe thérapeutique (dose d’ Invirase utilisé dans les études) Immunosuppresseurs
Interaction
Ciclosporine Tacrolimus Rapamycine (saquinavir/ ritonavir) Analgésiques morphiniques
Les concentrations de ces médicaments augmentent plusieurs fois lorsqu’ ils sont co-administrés avec Invirase/ ritonavir.
ASC Méthadone ↓ 19%
Une surveillance attentive des concentrations thérapeutiques des immunosupresseurs est nécessaire lorsqu’ ils sont co-administrés avec Invirase/ ritonavir.
Méthadone 60-120 mg une fois par jour
9% à 29%)
Aucune adaptation posologique n’ est requise..
(saquinavir/ ritonavir 1000/ 100 mg deux fois par jour) Neuroleptiques
Aucun des 12 patients évalués n’ a présenté de symptôme de sevrage.
Pimozide (saquinavir/ ritonavir) Contraceptifs oraux
Les concentrations de pimozide peuvent être augmentées lorsqu’ il est co- administré avec Invirase/ ritonavir.
En raison du risque potentiel d’ arythmie cardiaque pouvant mettre en jeu le pronostic vital,, Invirase/ ritonavir est contre indiqué en association avec le pimozide (voir rubrique 4.3).
Ethinyl-estradiol (saquinavir/ ritonavir)
Les concentrations d’ éthinyl-estradiol peuvent être diminuées lorsqu’ elle est co- administrée avec Invirase/ ritonavir.
Des méthodes contraceptives alternatives ou supplémentaires doivent être utilisées quand une contraception orale à base d’ estrogènes est co-administrée.
Inhibiteurs de la phosphodiestérase du type 5 -
Sildenafil (saquinavir/ ritonavir)
Saquinavir ↔
-
Sildenafil 100 mg (dose unique)
Cmax Sildenafil ↑ 140%
- Utiliser le sildénafil avec prudence: doses réduites à 25 mg au maximum,
(saquinavir non « boosté »
ASC Sildenafil ↑ 210%
toutes les 48 heures, avec une
1200 mg trois fois par jour) - Sildenafil est un substrat du CYP3A4.
surveillance accrue des événements indésirables lorsque Invirase/ ritonavir est administré de façon concomitante.
Vardénafil (saquinavir/ ritonavir)
Les concentrations de vardénafil peuvent être augmentées lorsque Invirase/ ritonavir est co-administré.
Utiliser le vardénafil avec prudence: doses réduites à 2,5 mg au maximum, toutes les 72 heures, avec une surveillance accrue des événements indésirables lorsque Invirase/ ritonavir est administré de façon concomitante.
Tadalafil (saquinavir/ ritonavir)
Les concentrations de tadalafil peuvent être augmentées lorsque Invirase/ ritonavir est co-administré.
Utiliser le tadalafil avec précaution: doses réduites à 10 mg au maximum, toutes les 72 heures, avec une surveillance accrue des événements indésirables lorsque Invirase/ ritonavir est administré de façon concomitante.
(saquinavir/ ritonavir 1000/ 100 mg deux fois par jour)
38-123%) Ritonavir ↔
13 Médicament par classe thérapeutique (dose d’ Invirase utilisé dans les études)
pompe à protons (saquinavir/ ritonavir 1000/ 100 mg deux fois par jour) Autres
concernant l’ administration d’ Invirase/ ritonavir en association avec d’ autres inhibiteurs de la pompe à protons.
de la pompe à protons sont utilisés simultanément avec Invirase/ ritonavir, une surveillance des effets indésirables potentiels du saquinavir est recommandée.
Alcaloïdes de l’ ergot de seigle (comme: l’ ergotamine, la dihydroergotamine, l’ ergonovine et la méthylergonovine) (saquinavir/ ritonavir)
Invirase/ ritonavir peut augmenter l’ exposition aux alcaloïdes de l’ ergot de seigle, et, en conséquence, augmenter le risque de survenue d’ un ergotisme aigu.
L’ utilisation concomitante d’ Invirase/ ritonavir et des alcaloïdes de l’ ergot de seigle est contre-indiquée (voir rubrique 4.3).
- Jus de pamplemousse (saquinavir/ ritonavir)
- L’ interaction avec Invirase/ ritonavir n’ a pas été étudiée.
- Jus de pamplemousse (dose unique) (saquinavir non « boosté »)
- Saquinavir ↑ 50% (jus de pamplemousse non concentré) - Saquinavir ↑ 100% (jus de pamplemousse deux fois plus concentré)
- L’ augmentation ne devrait pas avoir de conséquence clinique.
Aucune adaptation posologique requise.
- Gélules contenant de l’ ail (dose approximative
saquinavir ↓ 49% (8 heures après la
de l’ ail en raison du risque de diminution
d’ ail de 4 g par jour)
prise)
des concentrations plasmatiques, d’ une
(saquinavir non « boosté »
Cmax Saquinavir ↓ 54%.
perte d’ efficacité virologique et d’ une
1200 mg trois fois par jour)
possible résistance à une ou plusieurs molécules du traitement antirétroviral.
- Millepertuis (Hypericum perforatum) (saquinavir/ ritonavir)
- L’ interaction avec Invirase/ ritonavir n’ a pas été étudiée.
- Millepertuis (Hypericum perforatum) (saquinavir non « boosté ») Autres interactions potentielles Médicaments substrats du CYP3A4
Les préparations à base de plantes contenant du millepertuis ne doivent pas être utilisées en même temps qu'Invirase.
comme la dapsone, le disopyramide, la quinine, le fentanyl et l’ alfentanyl (saquinavir non « boosté »)
Bien qu’ aucune étude spécifique n’ ait été conduite, la co-administration d’ Invirase/ ritonavir avec des médicaments principalement métabolisés par le CYP3A4 peuvent entraîner une augmentation des concentrations plasmatiques de ces médicaments.
Ces associations doivent être administrées avec prudence.
Médicaments réduisant le transit Métoclopramide
gastro-intestinal On ignore si les médicaments qui réduisent le transit gastro-intestinal pourraient réduire les concentrations
14
Médicament par classe thérapeutique (dose d’ Invirase utilisé dans les études)
Interaction plasmatiques de saquinavir.
Recommandations concernant la co- administration
4.6 Grossesse et allaitement
Grossesse: l'analyse des résultats des études chez l'animal ne révèle aucun effet nocif direct ou indirect sur le développement de l'embryon ou du fœ tus, l'évolution de la gestation et le développement péri- et post-natal.
L’ expérience clinique chez la femme enceinte est limitée.
Des malformations congénitales et d’ autres troubles (sans malformations congénitales) ont rarement été rapportées chez la femme enceinte ayant reçu du saquinavir en association avec d’ autres agents antirétroviraux.
Cependant, les données disponibles sont insuffisantes et n’ identifient pas de risques spécifiques pour l’ enfant à naître.
Le saquinavir ne doit être utilisé au cours de la grossesse que si les bénéfices attendus justifient les risques potentiels pour le fœ tus (voir rubrique 5.3).
Allaitement: il n'existe pas de données animales ou cliniques sur le passage du saquinavir dans le lait maternel.
Le risque de réactions indésirables au saquinavir chez l'enfant nourri au sein ne peut être évalué, et par conséquent il est préférable d'interrompre l'allaitement avant tout traitement par saquinavir.
Il est recommandé aux femmes infectées par le VIH de n'allaiter leur enfant sous aucun prétexte afin d’ éviter la transmission du VIH.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Invirase pourrait avoir une influence mineure sur l’ aptitude à conduire des véhicules et à utiliser des machines.
Des étourdissements et de la fatigue ont été rapportés durant le traitement par Invirase.
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
4.8 Effets indésirables
Les évènements indésirables suivants avec une relation de causalité au moins possible avec le saquinavir boosté par le ritonavir (c'est-à-dire des réactions indésirables) ont été rapportés très fréquemment: des nausées, des diarrhées, de la fatigue, des vomissements, des flatulences et des douleurs abdominales.
Pour obtenir des recommandations complètes sur l’ ajustement des doses ainsi que sur les réactions indésirables liées au ritonavir et aux autres médicaments utilisés en association avec le saquinavir, les prescripteurs doivent se référer au Résumé des Caractéristiques du Produit de ces médicaments.
Au sein de chaque groupe de fréquence, les effets indésirables sont présentés suivant un ordre décroissant de gravité.
Réactions indésirables issues des essais cliniques dans lesquels le saquinavir était « boosté » par le ritonavir
Des données limitées sont issues de deux essais dans lesquels la tolérance du saquinavir sous forme de capsules molles (1000 mg deux fois par jour) utilisées en association avec de faibles doses de ritonavir (100 mg deux fois par jour) pendant au moins 48 semaines a été étudiée chez 311 patients.
Les réactions indésirables de ces deux essais pivots sont résumées dans le tableau 2.
Y figurent également les anomalies biologiques qui ont été observées avec les capsules molles de saquinavir en association au ritonavir (à la semaine 48).
Tableau 2: incidences des réactions indésirables et des anomalies biologiques issues des études MaxCmin1 et MaxCmin2 (très fréquent (≥ 10%); fréquent (≥ 1% et < 10%))
15 Réactions indésirables Classe-Organe Fréquence de la réaction
Grades 3 & 4
Tous grades
Fréquent Affections du système immunitaire
Anémie
Anémie
Fréquent Troubles du métabolisme et de la nutrition
Hypersensibilité
Fréquent Diabète sucré Affections psychiatriques
Diabète sucré, anorexie, augmentation de l’ appétit
Fréquent Affections du système nerveux
Diminution de la libido, troubles du sommeil
Fréquent Affections respiratoires, thoraciques et médiastinales
Paresthésie, neuropathie périphérique, étourdissements, dysgueusie, céphalées
Fréquent Affections gastro-intestinales
Dyspnée
Très fréquent
Diarrhées, nausées
Fréquent
Diarrhées, nausées vomissements
Vomissements, gêne abdominale, douleurs abdominales, douleurs abdominales hautes, constipation, sécheresse de la bouche, dyspepsie, éructation, flatulences, dessèchement des lèvres, selles molles.
Affections de la peau et du tissu sous-cutané
Lipodystrophie acquise
Lipodystrophie acquise, alopécie, sécheresse cutanée, eczema, lipoatrophie, prurit, rash.
Fréquent Troubles généraux et anomalies au site d’ administration
Spasmes musculaires
Fréquent Fatigue Investigations
Asthénie, fatigue, accroissement du tissu adipeux, malaise
Très fréquent
Augmentation de l’ alanine aminotransférase, augmentation de l’ aspartate aminotransférase, hypercholesterolémie, hypertriglycéridémie, augmentation des lipoprotéines de basse densité, thrombopénie.
Fréquent
16 Réactions indésirables Classe-Organe Fréquence de la réaction augmentation de la créatinine sérique, diminution de l’ hémoglobine, lymphopénie, leucopénie.
Données de pharmacovigilance post-commercialisation avec le saquinavir
Les effets indésirables graves et non graves issus de la notification spontanée (pour lesquels le saquinavir était utilisé comme unique inhibiteur de protéase ou était en association au ritonavir), non mentionnés auparavant à la rubrique 4.8, et pour lesquels une relation de causalité au saquinavir ne peut être exclue, sont résumés ci-dessous.
Ces données provenant d’ un système de déclaration spontané, la fréquence de ces réactions indésirables est inconnue.
• Affections du système immunitaire: réactions allergiques (hypersensibilité)
• Troubles du métabolisme et de la nutrition:
- -
Lipodystrophie: les traitements par association d’ antirétroviraux ont été associés, chez les patients infectés par le VIH, à une redistribution de la masse grasse corporelle (lipodystrophie), incluant une perte du tissu adipeux sous-cutané périphérique et facial, une augmentation de la masse grasse intra-abdominale et viscérale, une hypertrophie mammaire et une accumulation de la masse grasse au niveau rétro-cervical (bosse de bison).
-
Les traitements par association d’ antirétroviraux ont été associés à des anomalies métaboliques telles que des hypertriglycéridémie, hypercholestérolémie, résistance à l'insuline, hyperglycémie et hyperlactatémie (voir rubrique 4.4).
• Affections du système nerveux: somnolence, convulsions.
• Affections vasculaires: des cas d’ augmentation de saignements comprenant des hématomes cutanés spontanés et des hémarthroses ont été rapportés chez des patients hémophiles de type A et B traités par inhibiteurs de la protéase (voir rubrique 4.4).
• Affections hépatobiliaires: hépatite
• Affections musculo-squelettiques et systémiques: une augmentation des CPK, des myalgies, des myosites, et rarement, des rhabdomyolyses ont été rapportées avec les inhibiteurs de la protéase, particulièrement en association avec les analogues nucléosidiques.
Des cas d’ ostéonécrose ont été rapportés, en particulier chez des patients présentant des facteurs de risque connus, un stade avancé de la maladie liée au VIH ou un traitement par association d’ antirétroviraux au long cours.
Leur fréquence de survenue n’ est pas connue (voir rubrique 4.4).
• Affections du rein et des voies urinaires: anomalie de la fonction rénale
• Chez les patients infectés par le VIH et présentant un déficit immunitaire sévère au moment de l’ instauration du traitement par antirétroviraux, une réaction inflammatoire à des infections opportunistes asymptomatiques ou résiduelles peut se produire (voir rubrique 4.4).
4.9 Surdosage
L’ expérience de surdosage avec le saquinavir est limitée.
17 fatigue, diarrhée, nausées, vomissements, chute de cheveux, sécheresse de la bouche, hyponatrémie, perte de poids et hypotension orthostatique ont été observés.
Il n’ y a pas d’ antidote spécifique pour un surdosage en saquinavir.
Le traitement d’ un surdosage en saquinavir doit consister en des mesures générales de maintien des fonctions vitales, incluant la surveillance des signes vitaux et l’ ECG, et la surveillance de l’ état clinique du patient.
Si nécessaire, la prévention d’ une nouvelle absorption doit être envisagée.
Puisque le saquinavir est fortement lié aux protéines, il est peu probable que la dialyse soit efficace pour éliminer de façon significative la substance active.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: agent antiviral, code ATC:
J05AE01
Mécanisme d'action: la protéase du VIH est une enzyme virale essentielle nécessaire au clivage spécifique des polyprotéines virales gag et gag-pol.
Le saquinavir inhibe de façon sélective la protéase du VIH, empêchant ainsi la formation de particules virales infectieuses matures.
Activité antivirale in vitro: le saquinavir montre une activité antivirale vis à vis d’ un panel de souches de laboratoire et d’ isolats cliniques de VIH-1 avec des valeurs de concentrations efficaces à 50% (CE50) et de concentrations efficaces à 90% (CE90) généralement dans les intervalles respectifs de 1-10 nM et de 5-50 nM, sans différence manifeste entre les sous-types B et non-B.
Les valeurs correspondantes de CE50 ajustées en présence de serum (50% de serum humain) se situaient dans l’ intervalle de 25-250 nM.
Les isolats cliniques du VIH-2 ont montré des valeurs de CE50 comprises dans l’ intervalle de 0,3-2,4 nM.
Résistance
Activité antivirale selon le génotype et le phénotype à l’ inclusion:
Les seuils cliniques génotypiques et phénotypiques prédictifs de l’ efficacité clinique du saquinavir « boosté » par le ritonavir sont issus de l’ analyse rétrospective des études cliniques RESIST 1 et 2 ainsi que de l’ analyse d’ une large cohorte hospitalière (Marcelin et al 2007).
Il a été montré que le phénotype à l’ inclusion pour le saquinavir (exprimant la modification de la sensibilité virale par rapport à la référence, PhenoSense Assay) est un facteur prédictif de la réponse virologique.
Une diminution de la réponse virologique a été observée lorsque le facteur de baisse de la sensibilité virale était supérieur à 2,3; alors qu’ aucun bénéfice virologique n’ a été observé lorsque ce facteur était supérieur à 12.
Dans l’ étude de Marcelin et al (2007), 9 codons de la protéase (L10F/ I/ M/ R/ V, I15A/ V, K20I/ M/ R/ T, L24I, I62V, G73S/ T, V82A/ F/ S/ T, I84V, L90M) associés à une diminution de la réponse virologique au saquinavir/ ritonavir (1000/ 100 mg deux fois par jour) ont été identifiés chez 138 patients naïfs au saquinavir.
La présence de 3 mutations ou plus était associée à une diminution de la réponse virologique au saquinavir/ ritonavir.
L’ association entre le nombre de ces mutations de résistance associées au saquinavir et la réponse virologique a été confirmée dans une étude clinique indépendante (RESIST 1 et 2) faisant participer une population de patients plus lourdement prétraitées, dont 54% avaient reçu du saquinavir antérieurement (p=0,0133, voir Tableau 3).
La mutation G48V, précedemment identifiée in vitro comme une mutation du saquinavir, était présente chez le virus de trois patients à l’ inclusion; aucun d’ entres eux n’ ont répondu au traitement.
Réponse virologique au saquinavir/ ritonavir en fonction du nombre de mutations de résistance associées au saquinavir à l’ inclusion Nombre de
Marcelin et al (2007)
RESIST 1 et 2
mutations de
au traitement par Population naïve ou prétraitée par SQV SQV
Variation de l’ ARN VIH-1
N=138
1 plasmatique aux
l’ inclusion *
-2,04
1
29
-1,88
3
-1,69
2 3 4 5 6 7
24 30 9 6 5 0
-1,43 -0,52 -0,18 -0,11 -0,30 -
14 28 40 17 9 1
-1,57 -1,41 -0,75 -0,44 0,08 0,24
* Score de mutation du saquinavir (mutations:
L10F/ I/ M/ R/ V, I15A/ V, K20I/ M/ R/ T, L24I, I62V, G73S/ T, V82A/ F/ S/ T, I84V, L90M)
Résultats cliniques provenant d’ études chez des patients naïfs de traitement et prétraités
Dans l'étude MaxCmin 1, l'efficacité et la sécurité du saquinavir sous forme de capsules molles / ritonavir 1000/ 100 mg deux fois par jour plus deux INTI/ analogues non nucléosidiques de la transcriptase inverse (INNTI) a été comparée à l'indinavir/ ritonavir 800/ 100 mg deux fois par jour plus deux INTI/ INNTI chez plus de 300 sujets (ayant ou non déjà reçu un traitement par inhibiteur de protéase).
L'association de saquinavir et de ritonavir a montré une activité virologique supérieure par rapport au bras indinavir plus ritonavir, lorsque le changement de traitement par rapport au traitement attribué était considéré comme un échec virologique.
Dans l’ étude clinique MaxCmin2, l’ efficacité et la tolérance du saquinavir sous forme de capsules molles/ ritonavir 1000/ 100 mg deux fois par jour plus deux INTI/ INNTI a été comparée à celle du lopinavir/ ritonavir 400/ 100 mg deux fois par jour plus deux INTI/ INNTI chez 324 sujets (ayant ou non déjà reçu un traitement par inhibiteur de protéase).
Aucun des sujets du bras lopinavir/ ritonavir n’ avait été exposé au lopinavir avant randomisation alors que 16 sujets du bras saquinavir/ ritonavir avaient déjà été exposés au saquinavir.
19 Tableau 4: caractéristiques démographiques des sujets des études MaxCmin1 et MaxCmin2†
MaxCmin1
MaxCmin2
Sexe
SQV/ r n=148
IDV/ r n=158
SQV/ r n=161
LPV/ r n=163
Masculin
82%
74%
81%
76%
Race (Caucasienne/ Noire/ Asiatique)%
86/ 9/ 1
82/ 12/ 4
75/ 19/ 1
74/ 19/ 2
Age, médiane, en année
39
40
40
40
Catégorie C du CDC (%)% de naïfs d’ antirétroviraux% de naïfs d’ IP
32% 28% 41%
28% 22% 38%
32% 31% 48%
31% 34% 48%
Charge virale VIH-1 à l’ inclusion 4,0 médiane, log10 copies/ ml (IQR) (1,7-5,1) +
3,9 (1,7-5,2)
4,4 (3,1-5,1)
4,6 (3,5-5,3)
†
Nombre de cellules CD4 à 272 l’inclusion (135-420) médiane, cellules/mm3 (IQR) Données issues du rapport d’étude clinique
280 (139-453)
241 (86-400)
239 (95-4 20)
20 Tableau 5:
Résultats de MaxCmin1 et MaxCmin2 à la semaine 48†
Résultats
MaxCmin1
MaxCmin2
SQV/r
IDV/r
Traitement alloué initialement n (%) Arrêt du traitement alloué n (%)
148 (94%) 40 (27%) p=0,01
158 (99%) 64 (41%)
161 (94%) 48 (30%) p=0,001
163 (98%) 23 (14%)
Echec virologique ITT/e*#
36/148 (24%) p=0,76
41/158 (26%)
53/161 (33%) p=0,002
29/163 (18%)
Proportion avec CV < 50 copies/ml à la semaine 48, ITT/e#
97/144 (67%)
106/154 (69%)
90/158 (57%)
106/162 (65%)
p > 0,05‡
p=0,12
Proportion avec CV < 50
82/104
73/93
84/113
97/138
copies/ml à la semaine 48, Sous traitement
(79%)
(78%)
(74%)
(70%)
p > 0,05‡
Médiane de l’augmentation du taux de cellules CD4 à la semaine 48 (cellules/mm3)
85
73
110
106
* Dans les deux études: pour les patients entrants dans l’étude avec une CV < 200 copies/ml, l’échec virologique a été défini par > 200 copies/ml.
MaxCmin1: pour les patients entrants avec une CV > 200 copies/ml, l’échec virologique a été défini par toute augmentation > 0,5 log et/ou une CV > 50,000 copies/ml à la semaine 4, > 5000 copies/ml à la semaine 12, ou > 200 copies/ml à la semaine 24 ou après.
MaxCmin2: toute augmentation > 0,5 log au cours d’une visite spécifique; une réduction < 0,5 log si la CV > 200 copies/ml à la semaine 4; une réduction < 1,0 log par rapport à l’inclusion si CV > 200 copies/ml à la semaine 12; et une CV > 200 copies/ml à la semaine 24. # ITT/e = Intention de traiter/exposé † Données issues du rapport d’étude clinique ‡ Données issues de la publication de MaxCmin1
5.2 Propriétés pharmacocinétiques
Le saquinavir subit principalement une métabolisation complète par le CYP3A4.
Le ritonavir inhibe le métabolisme du saquinavir et de ce fait augmente (« booste ») les concentrations plasmatiques du saquinavir.
Absorption et biodisponibilité chez l'adulte: chez des patients infectés par le VIH, Invirase en association au ritonavir à des doses de 1000/100 mg deux fois par jour produit sur une période de 24 heures des expositions systémiques au saquinavir similaires ou supérieures à celles obtenues avec 1200 mg trois fois par jour de saquinavir sous forme de capsules molles (voir tableau 6).
La pharmacocinétique du saquinavir est stable au cours d’un traitement au long terme.
21 Tableau 6:
ASC, Cmax, et Cmin moyennes (CV%) du saquinavir chez des patients suite à l’administration répétée d’Invirase, de capsules molles de saquinavir, d’Invirase/ritonavir, et de capsules molles de saquinavir/ritonavir.
Traitement
N
ASCτ
ASC0-24 (ng.h/ml) †
Cmax
Cmin
(ng.h/ml)
(ng/ ml)
(ng/ml)
Invirase (gélules) 600 mg trois fois par jour
10
866 (62)
2598
197 (75)
75 (82)
capsules molles de saquinavir 1200 mg trois fois par jour
7249 (85)
21747
2181 (74)
216 (84)
Invirase
22
10320
20640
1509
313 (70-1725) ††
(comprimés) 1000 mg deux fois par jour plus ritonavir 100 mg deux fois par jour* (conditions de jeûne)
(2530-30327)
(355-4101)
Invirase
22
34926
69852
5208
1179
(1536- 14369) (334- 5176) †† (comprimés) 1000 mg deux fois par jour plus ritonavir 100 mg deux fois par jour* (repas riche en graisse)
(11826- 105992)
Cmin = concentration plasmatique observée à la fin de l'intervalle entre deux administrations.
La biodisponibilité absolue a atteint en moyenne 4% (CV 73%, intervalle:
1% à 9%) chez 8 volontaires sains qui ont reçu une dose unique de 600 mg (3 gélules à 200 mg) d’Invirase après un petit-déjeuner copieux.
La faible biodisponibilité est vraisemblablement due à la combinaison d’une absorption incomplète et d’un effet de premier passage hépatique important.
Le pH gastrique est seulement un élément mineur dans l’augmentation importante de la biodisponibilité observée en présence de nourriture.
La biodisponibilité absolue du saquinavir coadministré avec du ritonavir n’a pas été établie chez l’homme.
La bioéquivalence des gélules et des comprimés pelliculés d’Invirase, en association au ritonavir, a été démontrée en présence de nourriture.
Un traitement efficace chez des patients naïfs est associé à une Cmin d’environ 50 ng/ml et à une ASC0- d’environ 20 000 ng.h /ml.
Un traitement efficace chez des patients déjà traités est associé à une Cmin 24 d’environ 100 ng/ml et à une ASC0-24 d’environ 20 000 ng.h /ml.
22 Les études in vitro ont montré que le saquinavir était un substrat de la glycoprotéine P(P-gp).
Dans une étude croisée chez 22 patients infectés par le VIH traités par Invirase/ritonavir 1000 mg/100 mg deux fois par jour et recevant trois doses consécutives dans des conditions de jeûne ou après un repas riche en calories et en graisse (46 g de lipides, 1091 Kcal), l’ASC0-12, la Cmax et la concentration résiduelle (Ctrough) du saquinavir étaient d’environ 70% plus faibles dans des conditions de jeûne par rapport à une prise après un repas riche en graisse.
Tous les patients excepté un ont atteint des valeurs de concentration résiduelle du saquinavir au-dessus du seuil thérapeutique (100 ng/ml) dans les conditions de jeûne.
Sur le plan clinique, il n’a pas été observé de différences significatives du profil pharmacinétique du ritonavir pris à jeun ou après un repas.
245 versus 348 ng/ml).
Invirase/ritonavir devrait être administrépendant ou après le repas.
Distribution chez l'adulte: saquinavir diffuse largement dans les tissus.
Le volume de distribution moyen à l'équilibre, après administration intraveineuse d'une dose de 12 mg de saquinavir, est de 700 l (CV 39%).
Il a été montré qu’environ 97% du saquinavir était lié aux protéines plasmatiques jusqu’à 30 µg/ml.
Chez 2 patients ayant reçu Invirase à la dose de 600 mg 3 fois par jour, les concentrations de saquinavir dans le liquide céphalo-rachidien étaient négligeables comparées à celles retrouvées dans les échantillons de plasma.
Métabolisme et élimination chez l'adulte: des études in vitro utilisant des microsomes hépatiques humains ont montré que le saquinavir est métabolisé par le cytochrome P450, l'isoenzyme CYP3A4 étant responsable de plus de 90% de ce métabolisme hépatique.
Les études réalisées in vitro ont montré que le saquinavir est rapidement métabolisé en une série de composés mono et dihydroxylés inactifs.
Dans une étude, après administration orale d’une dose de 600 mg de saquinavir marqué au carbone 14 (n = 8), 88% et 1% de la radioactivité initiale administrée par voie orale ont été respectivement retrouvés, après 4 jours, dans les fèces et dans les urines.
Chez 4 sujets supplémentaires ayant reçu 10,5 mg de saquinavir marqué au carbone 14 par voie intraveineuse, 81% et 3% de la radioactivité initiale administrée par voie intraveineuse ont été respectivement retrouvés, après 4 jours, dans les fèces et dans les urines.
Après administration orale de saquinavir radiomarqué, 13% du composé circulant dans le plasma était inchangé, le reste correspondant aux différents métabolites.
Lorsque l’administration était réalisée par voie intraveineuse, 66% du saquinavir circulant était sous forme inchangée, ce qui permet de dire que le saquinavir subit un effet de premier passage hépatique important.
Des études in vitro ont montré que le métabolisme hépatique du saquinavir devient saturable à des concentrations supérieures à 2 µg/ml.
La clairance systémique du saquinavir est importante, 1,14 l/h/kg (CV 12%), légèrement supérieure au débit sanguin hépatique, et constante après administration intraveineuse de doses de 6, de 36 et de 72 mg.
Le temps de séjour moyen du saquinavir est de 7 heures (n = 8).
Populations particulières
Influence du sexe sur le traitement par Invirase/ritonavir: dans une étude de bioéquivalence comparant Invirase 500 mg comprimés pelliculés à Invirase 200 mg gélules les deux en association au ritonavir, une différence liée au sexe a été observée, avec une exposition au saquinavir chez les femmes supérieure à celle des hommes (ASC supérieure de 56% en moyenne et Cmax supérieure de 26% en moyenne).
L’âge et le poids corporel ne peuvent expliquer la différence selon le sexe observée dans cette étude.
Des données limitées issues d’études cliniques contrôlées à la posologie approuvée n’ont pas montré de différence majeure entre homme et femme en terme d’efficacité et de tolérance.
5.3 Données de sécurité précliniques
Toxicité aiguë et chronique: le saquinavir a été bien toléré lors des études de toxicité aiguë et chronique par voie orale chez la souris, le rat, le chien et le marmouset.
23 Mutagénèse: les études de génotoxicité et de mutagénèse, avec et sans activation métabolique selon les cas, ont montré que le saquinavir n’a aucune activité mutagène in vitro, ni sur les bactéries (test d’Ames), ni sur les cellules de mammifères (test HPRT/V79 sur le poumon de hamster Chinois).
Le saquinavir n’induit pas d’altération chromosomique in vivo lors du test du micronucleus chez la souris ou in vitro sur lymphocytes sanguins périphériques humains.
Carcinogénèse: il n’a pas été montré d’activité carcinogène chez le rat et la souris ayant reçu du mésilate de saquinavir pendant 96 à 104 semaines.
Les expositions plasmatiques (valeurs de l’aire sous la courbe) chez le rat (dose maximale 1000 mg/kg/j) et celles chez la souris (dose maximale 2500 mg/kg/j) étaient inférieures à celles obtenues chez l’homme à la dose thérapeutique recommandée d’Invirase boosté par le ritonavir.
Toxicité sur la reproduction:
La fertilité et le développement périnatal et postnatal n’ont pas été altérés et aucun effet tératogène ou embryotoxique n’a été observé chez le rat ou le lapin à des expositions plasmatiques inférieures à celles obtenues chez l’homme à la dose thérapeutique recommandée d’Invirase boosté par le ritonavir.
Des études de distribution chez ces espèces ont montré que le passage placentaire du saquinavir était faible (moins de 5% des concentrations plasmatiques maternelles).
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Lactose (anhydre), Cellulose microcristalline, Polyvidone, Glycolate d'amidon sodique, Talc, Stéarate de magnésium.
Gélatine, Oxydes de fer noir, rouge et jaune (E172), Indigotine (E132), Dioxyde de titane (E171).
Dioxyde de titanium (E 171), Gomme laque, Lécithine de soja, Diméticone.
6.2 Incompatibilités
Sans objet.
6. 3 Durée de conservation
3 ans.
6.4 Précautions particulières de conservation
A conserver dans l’emballage d’origine.
24 6.5 Nature et contenu de l’emballage extérieur
Flacons en verre brun avec bouchon en plastique, contenant 270 gélules d'Invirase.
6.6 Précautions particulières d’élimination et manipulation
Pas d'exigences particulières
7.
TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Royaume-Uni
8.
NUMERO D’AUTORISATION DE MISE SUR LE MARCHE
EU/1/96/026/001
9.
DATE DE PREMIERE AUTORISATION/DE RENOUVELLEMENT DE L’AUTORISATION
Date de première autorisation:
04 octobre 1996 Date de dernier renouvellement:
04 octobre 2006
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA) http://www.emea.europa.eu/.
25 1.
DENOMINATION DU MEDICAMENT
INVIRASE 500 mg comprimés pelliculés.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Un comprimé pelliculé d'Invirase contient 500 mg de saquinavir sous forme de mésilate de saquinavir.
Excipient: contient du lactose anhydre (38,5 mg).
Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé pelliculé.
Comprimé pelliculé de forme ovale cylindrique biconvexe et de couleur allant de orange clair à orange gris ou marron et portant les gravures « SQV 500 » sur une face et « ROCHE » sur l’autre face.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Invirase est indiqué dans le traitement des patients adultes infectés par le VIH-1.
Invirase doit être administré uniquement en association avec le ritonavir et avec d’autres médicaments antirétroviraux (voir rubrique 4.2).
4.2 Posologie et mode d’administration
Le traitement par Invirase doit être initié par un médecin expérimenté dans la prise en charge de l’infection par le VIH.
Adultes et adolescents de plus de 16 ans:
En association au ritonavir La posologie recommandée d’Invirase est de 1000 mg (2 comprimés pelliculés à 500 mg) deux fois par jour avec du ritonavir 100 mg deux fois par jour en association avec d’autres agents antirétroviraux.
Les comprimés pelliculés d’Invirase doivent être avalées entiers et en même temps que le ritonavir pendant ou après le repas (voir rubrique 5.2).
Aucun ajustement de posologie n’est nécessaire chez les patients ayant une insuffisance rénale légère à modérée ou une insuffisance hépatique légère.
Une surveillance s’impose chez les patients ayant une insuffisance rénale sévère ou une insuffisance hépatique modérée.
Invirase/ritonavir est contre-indiqué chez les patients ayant une insuffisance hépatique décompensée (voir rubriques 4.3 et 4.4).
L’expérience d’Invirase chez les enfants âgés de moins de 16 ans et les adultes âgés de plus de 60 ans est limitée.
Chez les enfants, comme chez les adultes, Invirase doit être administré uniquement en association au ritonavir.
26 4.3 Contre-indications
Hypersensibilité à la substance active ou à l’un des excipients.
Invirase/ ritonavir est contre-indiqué chez les patients ayant u ne insuffisance hépatique décompensée (voir rubrique 4.4).
Invirase/ritonavir ne doit pas être donné concomitamment à d’autres médicaments qui peuvent interagir et entraîner des effets indésirables pouvant mettre en jeu le pronostic vital.
Les médicaments qui ne doivent pas être donnés avec Invirase/ritonavir comprennent: • la terfénadine, l’astémizole, le pimozide, le cisapride, l’amiodarone, la propafénone et la flécaïnide (entraînant potentiellement des arythmies cardiaques pouvant mettre en jeu le pronostic vital), • le midazolam administré par voie orale (pour la mise en garde concernant le midazolam administré par voie parentérale, voir rubrique 4.5), le triazolam (entraînant potentiellement une sédation prolongée ou accrue, une dépression respiratoire), • la simvastatine, la lovastatine (augmentation du risque de myopathie dont les rhabdomyolyses), • les alcaloïdes de l’ergot de seigle (comme: l’ergotamine, la dihydroergotamine, l’ergonovine et la méthylergonovine) (entraînant potentiellement un ergotisme aigu), • la rifampicine (risque de toxicité hépatocellulaire sévère) (voir rubrique 4.4, 4.5 et 4.8).
4.4 Mises en garde spéciales et précautions d’emploi
Invirase ne doit pas être donné comme unique inhibiteur de protéase.
Invirase doit seulement être donné en association au ritonavir (voir rubrique 4.2).
Les patients doivent être informés que le saquinavir n'est pas un traitement curatif de l'infection par le VIH, et qu'ils peuvent donc continuer à présenter des maladies associées aux stades avancés de cette infection, notamment des infections opportunistes.
Les patients doivent également savoir qu’ils peuvent ressentir les effets indésirables des autres médicaments administrés en association.
Maladie hépatique: la tolérance et l’efficacité du saquinavir/ritonavir n’ont pas été établies chez les patients présentant des troubles sous-jacents significatifs de la fonction hépatique, c’est pourquoi le saquinavir/ritonavir doit être utilisé avec précaution dans cette population de patients.
Invirase/ritonavir est contre-indiqué chez les patients ayant une insuffisance hépatique décompensée(voir rubrique 4.3).
Les patients atteints d’une hépatite chronique B ou C et traités par association d'antirétroviraux présentent un risque accru de développer des évènements indésirables hépatiques sévères et potentiellement fatals.
En cas d'administration concomitante d'un traitement antiviral de l'hépatite B ou C, veuillez consulter le Résumé des Caractéristiques du Produit (RCP) de ces médicaments.
Les patients ayant des troubles préexistants de la fonction hépatique (y compris une hépatite chronique active) ont, au cours d'un traitement par association d'antirétroviraux, une fréquence plus élevée d'anomalies de la fonction hépatique et doivent faire l'objet d'une surveillance appropriée.
Chez ces patients, en cas d'aggravation confirmée de l'atteinte hépatique, l'interruption ou l'arrêt du traitement devra être envisagé.
En cas d’insuffisance hépatique légère, il n’est pas nécessaire d’ajuster la dose initiale recommandée.
L’administration d'Invirase en association au ritonavir chez des patients ayant une insuffisance hépatique modérée n’a pas été étudiée.
En l’absence de telles études, la prudence est de rigueur en raison de l’augmentation possible des taux plasmatiques de saquinavir et/ou des enzymes hépatiques.
27 Des cas d’aggravation d’un dysfonctionnement hépatique chronique, incluant une hypertension portale, ont été rapportés chez des patients présentant une hépatite B ou C, une cirrhose ou d’autres anomalies hépatiques sous-jacentes.
Insuffisance rénale: la clairance rénale est une voie accessoire d’élimination du saquinavir, la principale voie de métabolisation et d’excrétion étant hépatique.
Ainsi, il n’est pas nécessaire d’ajuster la posologie initiale chez les patients souffrant d’une insuffisance rénale.
Cependant, les patients présentant une insuffisance rénale sévère n’ayant pas été inclus dans les études cliniques, la prudence est de rigueur lors de l’utilisation de saquinavir/ritonavir chez de tels patients.
Patients présentant une diarrhée chronique ou une malabsorption: aucune information sur le saquinavir « boosté » par le ritonavir et seulement des informations limitées sur le saquinavir non « boosté » par le ritonavir sont disponibles quant à la tolérance et l’efficacité chez des patients souffrant de diarrhée chronique ou de malabsorption.
Il n’a pas été déterminé si les patients présentant de tels troubles pouvaient avoir des concentrations plasmatiques infra-thérapeutiques de saquinavir.
Enfants âgés de moins de 16 ans et adultes âgés de plus de 60 ans: l’expérience d’Invirase chez les enfants âgés de moins de 16 ans et les adultes âgés de plus de 60 ans est limitée.
Chez les enfants, comme chez les adultes, Invirase doit être administré uniquement en association au ritonavir.
Intolérance au lactose: les comprimés pelliculés d'Invirase 500 mg contiennent du lactose.
Les patients atteints de rares problèmes héréditaires d’intolérance au galactose, d’une déficience en Lapp lactase ou d’une malabsorption du glucose-galactose ne doivent pas prendre ce médicament.
Patients hémophiles: des cas d’augmentation de saignements comprenant des hématomes cutanés spontanés et des hémarthroses ont été signalés chez les patients hémophiles de type A et B traités avec les inhibiteurs de protéase.
Une quantité supplémentaire de facteur VIII a été donnée chez certains patients.
Dans plus de la moitié des cas rapportés, il a été possible de poursuivre le traitement avec les inhibiteurs de protéase ou de le reprendre s’il avait été interrompu.
Une relation causale a été évoquée, bien que le mécanisme d’action n’ait pas été élucidé.
Les patients hémophiles doivent, par conséquent, être informés de la possibilité d’une augmentation des saignements.
Diabète et hyperglycémie: de nouveaux cas de diabète, d’hyperglycémie ou d’aggravation d’un diabète existant ont été rapportés chez des patients traités par inhibiteurs de la protéase.
Chez certains de ces patients, l’hyperglycémie était sévère et parfois accompagnée d’une acido-cétose.
De nombreux patients présentaient des pathologies associées, dont certaines ont nécessité un traitement pouvant entraîner la survenue d’un diabète ou d’une hyperglycémie.
Lipodystrophie: les traitements par association d’antirétroviraux ont été associés, chez les patients infectés par le VIH, à une redistribution de la masse grasse corporelle (lipodystrophie).
Les conséquences à long terme de ces événements ne sont actuellement pas connues.
Le mécanisme à l’origine de ces anomalies n’est pas complètement élucidé.
L'hypothèse d'une relation entre lipomatose viscérale et IP d'une part, et lipoatrophie et inhibiteurs nucléosidiques de la transcriptase inverse (INTI) d'autre part, a été émise.
Le risque de lipodystrophie est majoré par des facteurs individuels tels qu'un âge plus avancé et par des facteurs liés au traitement, tels qu'une plus longue durée du traitement antirétroviral avec les anomalies métaboliques qui lui sont associés.
L'examen clinique doit comporter une évaluation des signes physiques de redistribution des graisses.
Une attention particulière devra être portée aux dosages effectués à jeun des lipides plasmatiques et de la glycémie.
Les troubles lipidiques devront être pris en charge en clinique de manière appropriée (voir rubrique 4.8).
Ostéonécrose: l’étiologie est considérée comme multifactorielle (incluant l’utilisation de corticoïdes, la consommation d’alcool, une immunosuppression sévère, un indice de masse corporelle élevé), cependant des cas d’ostéonécrose ont été rapportés en particulier chez des patients à un stade avancé de la maladie liée au VIH et/ou ayant un traitement par association d’antirétroviraux au long cours.
Il est conseillé aux patients de solliciter un avis médical s’ils éprouvent des douleurs et des arthralgies, une raideur articulaire ou des difficultés pour se mouvoir.
28 Syndrome de Restauration Immunitaire: chez les patients infectés par le VIH et présentant un déficit immunitaire sévère au moment de l’instauration du traitement par association d’antirétroviraux, une réaction inflammatoire à des infections opportunistes asymptomatiques ou résiduelles peut apparaître et entraîner des manifestations cliniques graves ou une aggravation des symptômes.
De telles réactions ont été observées classiquement au cours des premières semaines ou mois suivant l’instauration du traitement par association d’antirétroviraux.
Des exemples pertinents sont les rétinites à cytomégalovirus, les infections mycobactériennes généralisées et/ou localisées, et les pneumopathies à Pneumocystis carinii.
Tout symptôme inflammatoire doit être évalué et un traitement doit être instauré si nécessaire.
Interaction avec le ritonavir: la posologie recommandée d’Invirase et de ritonavir est de 1000/100 mg deux fois par jour.
On a pu montrer que des posologies plus élevées de ritonavir sont associées à une augmentation de l’incidence des événements indésirables.
La co-administration de saquinavir et de ritonavir a entraîné des événements indésirables graves, principalement des acido- cétoses diabétiques et des troubles hépatiques, particulièrement chez les patients présentant une maladie hépatique pré-existante.
Interaction avec le tipranavir: l’administration concomitante de saquinavir boosté et de tipranavir co- administré avec des faibles doses de ritonavir dans un protocole de “double boost” a entraîné une décroissance significative des concentrations plasmatiques de saquinavir (voir rubrique 4.5).
C’est pourquoi l’administration concomitante de saquinavir boosté et de tipranavir co-administré avec des faibles doses de ritonavir n’est pas recommandée.
Interaction avec les inhibiteurs de l’HMG-CoA réductase: une attitude de prudence est recommandée lorsque qu’Invirase/ritonavir est administré en association avec l’atorvastatine, métabolisé à un degré moindre par le CYP3A.
Si un traitement par un inhibiteur de l'HMG-CoA réductase est indiqué, l'utilisation de la pravastatine ou de la fluvastatine est recommandée (voir rubrique 4.5).
Contraceptifs oraux: les concentrations d’ethinyl oestradiol peuvent être diminuées en cas de coadministration avec Invirase/ritonavir, c’est pourquoi des méthodes contraceptives alternatives ou supplémentaires doivent être utilisées en cas de coadministration avec des contraceptifs oraux à base d’oestrogènes.
Glucocorticoïdes: l'utilisation concomitante de saquinavir et de fluticasone, ou d'autres glucocorticoïdes métabolisés par le CYP3A4, n'est pas recommandée, à moins que le bénéfice attendu pour le patient ne l'emporte sur le risque d'effets systémiques de la corticothérapie, tels qu'un syndrome de Cushing ou une inhibition de la fonction surrénalienne (voir rubrique 4.5).
Interaction avec l’efavirenz: on a montré que l’association du saquinavir et du ritonavir avec l’efavirenz était associée à un risque accru de toxicité hépatique; une surveillance de la fonction hépatique doit être réalisée lorsque le saquinavir et le ritonavir sont coadministrés avec l’efavirenz.
Aucune modification cliniquement significative des concentrations de saquinavir ou de l’efavirenz n’a été observée lors d’études chez le volontaire sain ou le patient séropositif au VIH (voir rubrique 4.5).
29 4.5 Interactions avec d’autres médicaments et autres formes d’interaction
La plupart des études d'interactions médicamenteuses avec le saquinavir ont été conduites avec Invirase non « boosté » par le ritonavir ou du saquinavir sous forme de capsules molles (Fortovase) non « boosté » par le ritonavir.
Un nombre limité d’études a été conduit avec Invirase « boosté » au ritonavir ou avec du saquinavir sous forme de capsules molles « boosté » au ritonavir.
Les résultats des études d'interaction réalisées avec du saquinavir non « boosté » par le ritonavir peuvent ne pas être représentatifs des effets observés avec un traitement au saquinavir/ritonavir.
De plus les résultats observés avec du saquinavir sous forme de capsules molles ne sont pas forcément prédictifs de l'importance de ces interactions avec Invirase/ritonavir.
Le saquinavir est métabolisé par le cytochrome P450, l’isoenzyme CYP3A4 étant responsable de 90% de ce métabolisme hépatique.
Par conséquent, les médicaments qui utilisent cette voie métabolique ou qui modifient l'activité du CYP3A4 et/ou de la P-gp peuvent modifier la pharmacocinétique du saquinavir (voir « Autres interactions potentielles »).
De même, le saquinavir peut également modifier la pharmacocinétique d'autres médicaments substrats du CYP3A4 ou de la P- gp.
Le ritonavir peut jouer sur la pharmacocinétique des autres médicaments car c'est un puissant inhibiteur du CYP3A4 et de la P-gp.
En conséquence, lorsque le saquinavir est administré de façon concomitante avec le ritonavir, les effets potentiels du ritonavir sur les autres médicaments doivent être pris en compte (se référer au Résumé des Caractéristiques du Produit de Norvir).
30 Tableau 1:
Interactions et doses recommandées avec d’autres médicaments
Médicament par classe thérapeutique (dose d’ Invirase utilisé dans les études) Médicaments antirétroviraux
Recommandations concernant la co- administration
Inhibiteurs nucléosidiques de la transcriptase inverse (INTI) -
- Aucune étude d’interaction pharmacocinétique n’a été conduite.Une interaction avec la zalcitabine est peu probable car ce médicament a des voies de métabolisme et d’excrétion différentes.
Pour la zidovudine (200 mg toutes les 8 heures) une diminution de 25% de l’ASC a été rapportée en association avec le ritonavir (300 mg toutes les 6 heures).
Zalcitabine et/ou zidovudine (saquinavir non « boosté »)
- Saquinavir ↔ Zalcitabine ↔ Zidovudine ↔
ASC Saquinavir ↓ 30% Cmax Saquinavir ↓ 25% Cmin Saquinavir ↔
Aucune adaptation posologique n’est requise.
Fumarate de ténofovir disoproxil 300 mg une fois par jour (saquinavir/ritonavir 1000/100 mg deux fois par jour)
Aucune adaptation posologique n’est requise.
ASC Saquinavir ↑ 348%.
Les données actuelles de cette association sont limitées quant à la tolérance et inexistantes quant à l’efficacité.
Dans une petite étude préliminaire, une augmentation des enzymes hépatiques a été observée chez 13% des sujets pendant les premières semaines de traitement par l’association delavirdine -saquinavir (6% de grade 3 ou 4).
- Les modifications hépato- cellulaires doivent être surveillées fréquemment si cette association est prescrite.
Efavirenz 600 mg une fois par Saquinavir ↔ jour Efavirenz ↔ (saquinavir/ritonavir 1600/200 mg une fois par jour, ou saquinavir/ritonavir 1000/100 mg deux fois par jour, ou saquinavir/ritonavir 1200/100 mg une fois par jour) - Nevirapine - L’interaction avec Invirase/ritonavir n’a pas été (saquinavir/ritonavir) étudiée. - ASC Saquinavir ↓ 24%
Aucune adaptation posologique n’est requise.
- Nevirapine (saquinavir non « boosté ») ASC Nevirapine ↔
- Aucune adaptation posologique n’est requise.
↓ diminué, ↑ augmenté, ↔ inchangé, ↑↑ nettement augmentéTableau 1 (suite):
Interactions et doses recommandées avec d’autres médicaments
31 Médicament par classe thérapeutique (dose d’ Invirase utilisé dans les études)
Interaction
Recommandations concernant la co- administration
Inhibiteurs de la protéase du VIH (IP) Atazanavir 300 mg une fois par jour (saquinavir/ritonavir 1600/100 mg une fois par jour)
ASC Saquinavir ↑ 60% Cmax Saquinavir ↑ 42% ASC Ritonavir ↑ 41% Cmax Ritonavir ↑ 34% Atazanavir ↔ Aucune donnée clinique disponible pour l’association de saquinavir/ritonavir 1000/100 mg deux fois par jour et d’atazanavir.
ASC Saquinavir ↓ 15%
Fosamprénavir 700 mg deux fois par jour
Cmax Saquinavir ↓ 9%
Aucune adaptation posologique n’est requise pour Invirase/ritonavir.
(saquinavir/ritonavir 1000/100 mg deux fois par jour)
Cmin Saquinavir ↓ 24% (reste au dessus du seuil des concentrations efficaces)
- Indinavir 800 mg trois fois par jour
- ASC saquinavir ↑ 4,6-7,2 fois Indinavir ↔
(dose unique de saquinavir 600-1200 mg)
Aucune donnée de tolérance ou d’efficacité concernant l’utilisation de cette association ne sont disponibles.
Saquinavir ↔
Lopinavir/ritonavir 400/100 mg deux fois par jour
Ritonavir ↓ (efficacité en tant qu’agent
Aucune adaptation posologique n’est requise.
(saquinavir/ritonavir 1000/100 mg deux fois par jour en association avec 2 ou 3 INTI) - Nelfinavir 1250 mg deux
boosteur non modifiée).
Lopinavir ↔ (basé sur une comparaison historique avec le lopinavir non « boosté »). - ASC Saquinavir ↑ 13% (IC 90%: ↓27 - ↑74)
- Aucune adaptation posologique n’est
fois par jour (saquinavir/ritonavir 1000/100 mg deux fois par jour)
- Cmax Saquinavir ↑ 9% (IC 90%: ↓27 - ↑61) - ASC Nelfinavir ↓ 6% (IC 90%: ↓28 - ↑22) - Cmax Nelfinavir ↓ 5% (IC 90%: ↓23 - ↑16)
requise.
- Nelfinavir 750 mg trois fois
- ASC Saquinavir ↑ 392%
- Une quadrithérapie associant du
par jour (saquinavir 1200 mg trois fois
Cmax Saquinavir ↑ 179% ASC Nelfinavir ↑ 18% Cmax Nelfinavir ↔
saquinavir sous forme de capsules molles, du nelfinavir et deux inhibiteurs
par jour non « boosté »)
nucléosidiques de la transcriptase inverse a donné une réponse plus durable (prolongation de la durée avant échec virologique) qu'une trithérapie avec un seul inhibiteur de la protéase.
L'administration concomitante du nelvinafir et de capsules molles de saquinavir s’est accompagnée d’une augmentation modérée de l'incidence des diarrhées.
fois par jour)
Invirase ou saquinavir sous forme de capsules molles en association avec le
32 Médicament par classe thérapeutique (dose d’ Invirase utilisé dans les études)
Recommandations concernant la co- administration
Cmin Saquinavir ↓ 78%
Tipranavir/ritonavir (saquinavir/ritonavir) Inhibiteur de fusion du VIH
Saquinavir ↔
L’administration concomitante de tipranavir/co-administré avec de faibles doses de ritonavir et de saquinavir/ritonavir n’est pas recommandée.
Si cette association est jugée nécessaire, un suivi des concentrations plasmatiques de saquinavir est fortement recommandé.
Enfuvirtide (saquinavir/ritonavir
Enfuvirtide ↔
Aucune adaptation posologique n’est requise.
1000/100 mg deux fois par jour) Autres médicaments Anti-arythmiques
Les concentrations d’amiodarone, flécaïnide ou propafénone peuvent être augmentées en cas de co-administration avec Invirase/ritonavir.
Une attitude de prudence est nécessaire.
Si possible, une surveillance des concentrations thérapeutiques est recommandée.
Warfarine (saquinavir/ritonavir)
Les concentrations de warfarine peuvent être modifiées.
Il est recommandé de surveiller l’INR (international normalised ratio).
- L’interaction avec Invirase/ritonavir n’a pas été étudiée.
- Ces médicaments sont des inducteurs du CYP3A4 et peuvent diminuer les concentrations de saquinavir.
Antidépresseurs tricycliques (comme l’amytriptyline, l’imipramine) (saquinavir/ritonavir)
Invirase/ritonavir peut augmenter les concentrations des antidépresseurs tricycliques.
Une surveillance des concentrations thérapeutiques est recommandée.
33 Médicament par classe thérapeutique (dose d’ Invirase utilisé dans les études)
Interaction
- Néfazodone (saquinavir/ritonavir)
- L’interaction avec Invirase/ritonavir n’a pas été évaluée.
- Néfazodone (saquinavir non « boosté ») Antihistaminiques
- Néfazodone est un inhibiteur du CYP3A4.
Elle peut augmenter les concentrations de saquinavir.
- Une surveillance de la toxicité du saquinavir est recommandée.
Terfénadine, astémizole (saquinavir/ritonavir) Anti-infectieux
ASC Terfénadine ↑, associé à un allongement de l’espace QT.
Une interaction similaire avec astémizole est probable.
(voir rubrique 4.3).
- Clarithromycine (saquinavir/ritonavir)
- L’interaction avec Invirase/ritonavir n’a pas été étudiée.
- Clarithromycine 500 mg deux fois par jour (saquinavir 1200 mg trois fois par jour non « boosté »)
- ASC Saquinavir ↑ 177% Cmax Saquinavir ↑ 187% ASC Clarithromycine ↑ 40% Cmax Clarithromycine ↑ 40%
- Aucune adaptation posologique n’est requise lorsque les deux médicaments sont co-administrés aux doses étudiées sur une courte période.
- Erythromycine (saquinavir/ritonavir)
- L’interaction avec Invirase/ritonavir n’a pas été étudiée.
- Erythromycine 250 mg quatre fois par jour (saquinavir 1200 mg trois fois par jour non « boosté »)
- ASC Saquinavir ↑ 99% Cmax Saquinavir ↑ 106%
- Aucune adaptation posologique n’est requise.
- Antibiotiques du type de la streptogramine (saquinavir/ritonavir)
- L’interaction avec Invirase/ritonavir n’a pas été étudiée.
Les concentrations de saquinavir peuvent être augmentées.
ASC Saquinavir ↔
- Une surveillance de la toxicité du saquinavir est recommandée.
Kétoconazole 200 mg une fois par jour
Cmax Saquinavir ↔
Aucune adaptation posologique n’est requise lorsque saquinavir/ritonavir est
(saquinavir/ritonavir
ASC Ritonavir ↔
associé avec le kétoconazole à une dose
1000/100 mg deux fois par
Cmax Rito navir ↔
n’excédant pas 200 mg par jour.
Des
jour)
ASC Ketoconazole ↑ 168% (IC 90%:
32%-59%)
doses élevées de kétoconazole (> 200 mg par jour) ne sont pas recommandées.
- Itraconazole (saquinavir/ritonavir)
- L’interaction avec Invirase/ritonavir n’a pas été étudiée.
- Itraconazole (saquinavir non « boosté »)
Une interaction est possible.
Une surveillance de la toxicité du saquinavir est recommandée.
Fluconazole/miconazole (saquinavir/ritonavir) Antimycobactériens
L’interaction avec Invirase/ritonavir n’a pas été étudiée.
Rifampicine 600 mg une fois par jour (saquinavir/ritonavir 1000/100 mg deux fois par jour)
Dans une étude clinique 11 des 17 volontaires sains (65%) ont développé, après 1 à 5 jours de co-administration, une toxicité hépatocellulaire sévère avec une augmentation des transaminases de plus de 20 fois par rapport à la limite supérieure de la normale.
La rifampicine est contre-indiquée chez les patients prenant Invirase/ritonavir (voir rubrique 4.3).
Rifabutine
L’interaction avec saquinavir/ritonavir
Une réduction de la posologie de la
34
Médicament par classe thérapeutique (dose d’ Invirase utilisé dans les études)
Une surveillance des concentrations thérapeutiques de saquinavir est recommandée.
Midazolam 7,5 mg dose orale unique (saquinavir/ritonavir 1000/100 mg deux fois par jour)
ASC Midazolam ↑ 12,4 fois Cmax Midazolam ↑ 4,3 fois t1/2 Midazolam ↑ de 4,7 à 14,9 heures.
L’administration concomitante d’Invirase/ritonavir et de midazolam administré par voie orale est contre- indiquée (voir rubrique 4.3).
Un ajustement de la posologie doit être envisagé pour le midazolam, en particulier si plus d’une dose unique de midazolam est administrée.
Alprazolam Clorazépate Diazépam Flurazépam (saquinavir/ritonavir)
Les concentrations de ces médicaments peuvent être augmentées lorsqu’ils sont co-administrés avec Invirase/ritonavir.
Une surveillance attentive des effets de la sédation chez ces patients est recommandée, une diminution de la posologie de la benzodiazépine peut être nécessaire.
Contre-indiqué avec saquinavir/ritonavir du fait du risque potentiel de prolongation ou d’augmentation de la sédation ainsi que de dépression respiratoire (voir rubrique 4.3).
Les concentrations de ces médicaments peuvent être augmentées lorsqu’ils sont co-administrés avec Invirase/ritonavir.
Une attitude de prudence et une surveillance clinique des patients sont recommandées.
- Dexaméthasone (saquinavir/ritonavir)
- L’interaction avec Invirase/ritonavir n’a pas été étudiée.
- La dexaméthasone est un inducteur du CYP3A4.
Elle peut diminuer les concentrations de saquinavir.
Propionate de fluticasone
Propionate de fluticasone ↑ Cortisol endogène ↓ 86%
L'administration concomitante du
50 mcg quatre fois par jour, voie nasale
82%-89%)
saquinavir « boosté » et du propionate de fluticasone et autres corticostéroïdes
(ritonavir 100 mg deux fois
Des effets plus importants sont attendus
métabolisés par le CYP450 3A (comme
par jour)
lorsque le propionate de fluticasone est inhalé.
Des effets systémiques liés à la corticothérapie tels qu'un syndrome de Cushing ou une inhibition de la fonction surrénalienne ont été rapportés chez des patients recevant le ritonavir associé au propionate de fluticasone inhalé ou administré par voie nasale; ces effets pourraient également survenir avec d'autres corticostéroïdes métabolisés par le CYP450 3A comme le budésonide.
le budésonide) n'est pas recommandée, à moins que le bénéfice attendu pour le patient ne l'emporte sur le risque d'effets systémiques de la corticothérapie (voir rubrique 4.4).
Une réduction des doses de glucocorticoïdes ou le passage à un glucocorticoïde qui n’est pas un substrat du CYP3A4 (par exemple, la béclométhasone) devra être envisagé et s’accompagner d'une surveillance étroite des effets locaux et systémiques.
Lors de l'arrêt des glucocorticoïdes, la diminution progressive de la posologie
Les effets d’une exposition systémique devra être réalisée sur une période plus élevée à la fluticasone sur les taux longue. plasmatiques de ritonavir ne sont pas encore connus.
Médicaments substrats de la glycoprotéine-P Glucosides digitaliques Digoxine 0,5 mg dose unique (saquinavir/ritonavir 1000/100 mg deux fois par jour)
ASC0-72 Digoxine ↑ 49% Cmax Digoxine ↑ 27% Les concentrations en digoxine peuvent varier au cours du temps.
Des augmentations importantes des concentrations de digoxine sont possibles lorsque le traitement par saquinavir/ritonavir est débuté chez des patients déjà traités par la digoxine.
La prudence est recommandée lorsqu’Invirase/ritonavir est administré en association avec la digoxine.
Les concentrations plasmatiques de digoxine doivent être surveillées et une diminution de la posologie de digoxine doit être envisagée si nécessaire.
Antagonistes des récepteurs H2 - Ranitidine (saquinavir/ritonavir)
à l’histamine - L’interaction avec Invirase/ritonavir n’a pas été étudiée.
- Ranitidine (saquinavir non « boosté »)
- ASC Saquinavir ↑ 67%
- L’augmentation ne devrait pas avoir de conséquence clinique.
Aucun ajustement de dose de saquinavir n’est recommandé.
Inhibiteurs de l’HMG-CoA réductase Pravastatine Fluvastatine (saquinavir/ritonavir)
L’interaction n’a pas été étudiée.
Le métabolisme de la pravastatine et de la fluvastatine ne dépendent pas du CYP3A4.
Une interaction liée au protéines de transport ne peut pas être exclue.
Interaction non connue.
Si aucune alternative thérapeutique n’est possible, utiliser avec une surveillance attentive.
Simvastatine Lovastatine (saquinavir/ritonavir)
Simvastatine ↑↑ Lovastatine ↑↑ Les concentrations plasmatiques dépendent fortement du métabolisme du CYP3A4.
Des augmentations des concentrations de simvastatine et de lovastatine ont été associées à des rhabdomyolyses.
Ces médicaments sont contre-indiqués avec Invirase/ritonavir (voir rubrique 4.3).
Atorvastatine (saquinavir/ritonavir)
Atorvastatine est moins dépendante du CYP3A4 pour son métabolisme.
Lorsqu’elle est utilisée avec Invirase/ritonavir, la posologie la plus faible possible d’atorvastatine doit être
Interaction
Ciclosporine Tacrolimus Rapamycine (saquinavir/ritonavir) Analgésiques morphiniques
Les concentrations de ces médicaments augmentent plusieurs fois lorsqu’ils sont co-administrés avec Invirase/ritonavir.
ASC Méthadone ↓ 19%
Une surveillance attentive des concentrations thérapeutiques des immunosupresseurs est nécessaire lorsqu’ils sont co-administrés avec Invirase/ritonavir.
Méthadone 60-120 mg une fois par jour
9% à 29%)
Aucune adaptation posologique n’est requise..
(saquinavir/ritonavir 1000/100 mg deux fois par jour) Neuroleptiques
Aucun des 12 patients évalués n’a présenté de symptôme de sevrage.
Pimozide (saquinavir/ritonavir) Contraceptifs oraux
Les concentrations de pimozide peuvent être augmentées lorsqu’il est co- administré avec Invirase/ritonavir.
En raison du risque potentiel d’arythmie cardiaque pouvant mettre en jeu le pronostic vital,, Invirase/ritonavir est contre indiqué en association avec le pimozide (voir rubrique 4.3).
Ethinyl-estradiol (saquinavir/ritonavir)
Les concentrations d’éthinyl-estradiol peuvent être diminuées lorsqu’elle est co- administrée avec Invirase/ritonavir.
Des méthodes contraceptives alternatives ou supplémentaires doivent être utilisées quand une contraception orale à base d’estrogènes est co-administrée.
Inhibiteurs de la phosphodiestérase du type 5 -
Sildenafil (saquinavir/ritonavir)
- -
L’interaction avec Invirase/ritonavir n’a pas été étudiée.
Saquinavir ↔
-
Sildenafil 100 mg (dose unique)
Cmax Sildenafil ↑ 140%
- Utiliser le sildénafil avec prudence: doses réduites à 25 mg au maximum,
(saquinavir non « boosté »
ASC Sildenafil ↑ 210%
toutes les 48 heures, avec une
1200 mg trois fois par jour) - Sildenafil est un substrat du CYP3A4.
surveillance accrue des événements indésirables lorsque Invirase/ritonavir est administré de façon concomitante.
Vardénafil (saquinavir/ritonavir)
Les concentrations de vardénafil peuvent être augmentées lorsque Invirase/ritonavir est co-administré.
Utiliser le vardénafil avec prudence: doses réduites à 2,5 mg au maximum, toutes les 72 heures, avec une surveillance accrue des événements indésirables lorsque Invirase/ritonavir est administré de façon concomitante.
Tadalafil (saquinavir/ritonavir)
Les concentrations de tadalafil peuvent être augmentées lorsque Invirase/ritonavir est co-administré.
Utiliser le tadalafil avec précaution: doses réduites à 10 mg au maximum, toutes les 72 heures, avec une surveillance accrue des événements indésirables lorsque Invirase/ritonavir est administré de façon concomitante.
Inhibiteurs de la pompe à protons Omeprazole 40 mg une fois
38-123%) Ritonavir ↔
37 Médicament par classe thérapeutique (dose d’ Invirase utilisé dans les études)
pompe à protons (saquinavir/ritonavir 1000/100 mg deux fois par jour) Autres
concernant l’administration d’ Invirase/ritonavir en association avec d’autres inhibiteurs de la pompe à protons.
de la pompe à protons sont utilisés simultanément avec Invirase/ritonavir, une surveillance des effets indésirables potentiels du saquinavir est recommandée.
Alcaloïdes de l’ergot de seigle (comme: l’ergotamine, la dihydroergotamine, l’ergonovine et la méthylergonovine) (saquinavir/ritonavir)
Invirase/ritonavir peut augmenter l’exposition aux alcaloïdes de l’ergot de seigle, et, en conséquence, augmenter le risque de survenue d’un ergotisme aigu.
L’utilisation concomitante d’Invirase/ritonavir et des alcaloïdes de l’ergot de seigle est contre -indiquée (voir rubrique 4.3).
- Jus de pamplemousse (saquinavir/ritonavir)
- L’interaction avec Invirase/ritonavir n’a pas été étudiée.
- Jus de pamplemousse (dose unique) (saquinavir non « boosté »)
- Saquinavir ↑ 50% (jus de pamplemousse non concentré) - Saquinavir ↑ 100% (jus de pamplemousse deux fois plus concentré)
- L’augmentation ne devrait pas avoir de conséquence clinique.
Aucune adaptation posologique requise.
- Gélules contenant de l’ail (saquinavir/ritonavir)
- L’interaction avec Invirase/ritonavir n’a pas été étudiée. - ASC Saquinavir ↓ 51%
- Gélules contenant de l’ail (dose approximative
- Les patients traités par saquinavir ne doivent pas prendre de gélules contenant
saquinavir ↓ 49% (8 heures après la
de l’ ail en raison du risque de diminution
d’ail de 4 g par jour)
prise)
des concentrations plasmatiques, d’une
(saquinavir non « boosté »
Cmax Saquinavir ↓ 54%.
perte d’efficacité virologique et d’une
1200 mg trois fois par jour)
possible résistance à une ou plusieurs molécules du traitement antirétroviral.
- Millepertuis (Hypericum perforatum) (saquinavir/ritonavir)
- L’interaction avec Invirase/ritonavir n’a pas été étudiée.
- Millepertuis (Hypericum perforatum) (saquinavir non « boosté ») Autres interactions potentielles Médicaments substrats du CYP3A4
- Les concentrations plasmatiques de saquinavir peuvent être diminuées par l’utilisation concomitante de préparations à base de plantes contenant du millepertuis (Hypericum perforatum).
Ceci est dû à l’induction par le millepertuis d’enzymes métabolisant le médicament et/ou de protéines de transport.
Les préparations à base de plantes contenant du millepertuis ne doivent pas être utilisées en même temps qu'Invirase.
Si un patient prend déjà du millepertuis, arrêter la prise de millepertuis, contrôler la charge virale et si possible les concentrations de saquinavir.
Les concentrations de saquinavir peuvent augmenter à l’arrêt du millepertuis et la dose de saquinavir peut nécessiter un ajustement.
L’effet inducteur du millepertuis peut persister pendant au moins 2 semaines après l’arrêt du traitement.
comme la dapsone, le disopyramide, la quinine, le fentanyl et l’alfentanyl (saquinavir non « boosté »)
Ces associations doivent être administrées avec prudence.
Médicaments réduisant le transit Métoclopramide
gastro-intestinal On ignore si les médicaments qui réduisent le transit gastro-intestinal pourraient réduire les concentrations
Médicament par classe thérapeutique (dose d’ Invirase utilisé dans les études)
Interaction plasmatiques de saquinavir.
Recommandations concernant la co- administration
4.6 Grossesse et allaitement
Grossesse: l'analyse des résultats des études chez l'animal ne révèle aucun effet nocif direct ou indirect sur le développement de l'embryon ou du fœtus, l'évolution de la gestation et le développement péri- et post-natal.
L’expérience clinique chez la femme enceinte est limitée.
Des malformations congénitales et d’autres troubles (sans malformations congénitales) ont rarement été rapportées chez la femme enceinte ayant reçu du saquinavir en association avec d’autres agents antirétroviraux.
Cependant, les données disponibles sont insuffisantes et n’identifient pas de risques spécifiques pour l’enfant à naître.
Le saquinavir ne doit être utilisé au cours de la grossesse que si les bénéfices attendus justifient les risques potentiels pour le fœtus (voir rubrique 5.3).
Allaitement: il n'existe pas de données animales ou cliniques sur le passage du saquinavir dans le lait maternel.
Le risque de réactions indésirables au saquinavir chez l'enfant nourri au sein ne peut être évalué, et par conséquent il est préférable d'interrompre l'allaitement avant tout traitement par saquinavir.
Il est recommandé aux femmes infectées par le VIH de n'allaiter leur enfant sous aucun prétexte afin d’éviter la transmission du VIH.
4.7 Effets sur l’aptitude à conduire des véhicules et à utiliser des machines
Invirase pourrait avoir une influence mineure sur l’aptitude à conduire des véhicules et à utiliser des machines.
Des étourdissements et de la fatigue ont été rapportés durant le traitement par Invirase.
Les effets sur l’aptitude à conduire des véhicules et à utiliser des machines n’ont pas été étudiés.
4.8 Effets indésirables
Les évènements indésirables suivants avec une relation de causalité au moins possible avec le saquinavir boosté au ritonavir (c'est-à-dire des réactions indésirables) ont été reportés très fréquemment: des nausées, des diarrhées, de la fatigue, des vomissements, des flatulences et des douleurs abdominales.
Pour obtenir des recommandations complètes sur l’ajustement des doses ainsi que sur les réactions indésirables liées au ritonavir et aux autres médicaments utilisés en association avec le saquinavir, les prescripteurs doivent se référer au Résumé des Caractéristiques du Produit de ces médicaments.
Au sein de chaque groupe de fréquence, les effets indésirables sont présentés suivant un ordre décroissant de gravité.
Réactions indésirables issues des essais cliniques dans lesquels le saquinavir était «boosté» par le ritonavir.
Des données limitées sont issues de deux essais dans lesquels la tolérance du saquinavir sous forme de capsules molles (1000 mg deux fois par jour) utilisées en association avec de faibles doses de ritonavir (100 mg deux fois par jour) pendant au moins 48 semaines a été étudiée chez 311 patients.
Les réactions indésirables de ces deux essais pivots sont résumées dans le tableau 2.
Y figurent également les anomalies biologiques qui ont été observées avec les capsules molles de saquinavir en association au ritonavir (à la semaine 48).
39 Tableau 2: incidences des réactions indésirables et des anomalies biologiques issues des études MaxCmin1 et MaxCmin2 (très fréquent (≥ 10%); fréquent (≥ 1% et < 10%))
Réactions indésirables Classe- Organe Fréquence de la réaction
Grades 3 & 4
Tous grades
Affections hématologiques et du système lymphatique
Anémie
Anémie
Affections du système immunitaire
Fréquent Troubles du métabolisme et de la nutrition
Hypersensibilité
Fréquent Diabète sucré Affections psychiatriques
Diabète sucré, anorexie, augmentation de l’appétit
Fréquent Affections du système nerveux
Diminution de la libido, troubles du sommeil
Fréquent Affections respiratoires, thoraciques et médiastinales
Paresthésie, neuropathie périphérique, étourdissements, dysgueusie, céphalées
Fréquent Affections gastro-intestinales
Dyspnée
Très fréquent
Diarrhées, nausées
Fréquent
Diarrhées, nausées vomissements
Vomissements, gêne abdominale, douleurs abdominales, douleurs abdominales hautes, constipation, sécheresse de la bouche, dyspepsie, éructation, flatulences, dessèchement des lèvres, selles molles.
Affections de la peau et du tissu
Lipodystrophie acquise
Lipodystrophie acquise, alopécie, sécheresse cutanée, eczema, lipoatrophie, prurit, rash.
Affections musculo-squelettiques et systémiques
site d’administration
Spasmes musculaires
40 Réactions indésirables Classe- Organe Fréquence de la réaction Investigations
Très fréquent
Augmentation de l’alanine aminotransférase, augmentation de l’aspartate aminotransférase, hypercholesterolémie, hypertriglycéridémie, augmentation des lipoprotéines de basse densité, thrombopénie.
Fréquent
Hyperamylasémie, hyperbilirubinémie, augmentation de la créatinine sérique, diminution de l’hémoglobine, lymphopénie, leucopénie.
Données de pharmacovigilance post-commercialisation avec le saquinavir
Les effets indésirables graves et non graves issus de la notification spontanée (pour lesquels le saquinavir était utilisé comme unique inhibiteur de protéase ou était en association au ritonavir), non mentionnés auparavant à la rubrique 4.8, et pour lesquels une relation de causalité au saquinavir ne peut être exclue, sont résumés ci-dessous.
Ces données provenant d’un système de déclaration spontané, la fréquence de ces réactions indésirables est inconnue.
• Affections du système immunitaire: réactions allergiques (hypersensibilité)
• Troubles du métabolisme et de la nutrition:
- -
Lipodystrophie: les traitements par association d’antirétroviraux ont été associés, chez les patients infectés par le VIH, à une redistribution de la masse grasse corporelle (lipodystrophie), incluant une perte du tissu adipeux sous -cutané périphérique et facial, une augmentation de la masse grasse intra-abdominale et viscérale, une hypertrophie mammaire et une accumulation de la masse grasse au niveau rétro-cervical (bosse de bison).
-
Les traitements par association d’antirétroviraux ont été associés à des anomalies métaboliques telles que des hypertriglycéridémie, hypercholestérolémie, résistance à l'insuline, hyperglycémie et hyperlactatémie (voir rubrique 4.4).
• Affections du système nerveux: somnolence, convulsions
• Affections vasculaires: des cas d’augmentation de saignements comprenant des hématomes cutanés spontanés et des hémarthroses ont été rapportés chez des patients hémophiles de type A et B traités par inhibiteurs de la protéase (voir rubrique 4.4).
• Affections hépatobiliaires: hépatite
• Affections musculo-squelettiques et systémiques: une augmentation des CPK, des myalgies, des myosites, et rarement, des rhabdomyolyses ont été rapportées avec les inhibiteurs de la protéase, particulièrement en association avec les analogues nucléosidiques.
Des cas d’ostéonécrose ont été rapportés, en particulier chez des patients présentant des facteurs de risque connus, un stade avancé de la maladie liée au VIH ou un traitement par association d’antirétroviraux au long cours.
Leur fréquence de survenue n’est pas connue (voir rubrique 4.4).
41 • Affections du rein et des voies urinaires: anomalie de la fonction rénale
• Chez les patients infectés par le VIH et présentant un déficit immunitaire sévère au moment de l’instauration du traitement par antirétroviraux, une réaction inflammatoire à des infections opportunistes asymptomatiques ou résiduelles peut se produire (voir rubrique 4.4).
4.9 Surdosage
L’expérience de surdosage avec le saquinavir est limitée.
Alors qu’un surdosage aigu ou chronique isolé en saquinavir n’a pas conduit à des complications majeures, en association avec d’autres inhibiteurs de la protéase, des symptômes et des signes de surdosage comme une faiblesse générale, fatigue, diarrhée, nausées, vomissements, chute de cheveux, sécheresse de la bouche, hyponatrémie, perte de poids et hypotension orthostatique ont été observés.
Il n’y a pas d’antidote spécifique pour un surdosage en saquinavir.
Le traitement d’un surdosage en saquinavir doit consister en des mesures générales de maintien des fonctions vitales, incluant la surveillance des signes vitaux et l’ECG, et la surveillance de l’état clinique du patient.
Si nécessaire, la prévention d’une nouvelle absorption doit être envisagée.
Puisque le saquinavir est fortement lié aux protéines, il est peu probable que la dialyse soit efficace pour éliminer de façon significative la substance active.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmaco-thérapeutique: agent antiviral, code ATC:
J05AE01
Mécanisme d'action: la protéase du VIH est une enzyme virale essentielle nécessaire au clivage spécifique des polyprotéines virales gag et gag-pol.
Le saquinavir inhibe de façon sélective la protéase du VIH, empêchant ainsi la formation de particules virales infectieuses matures.
Activité antivirale in vitro: le saquinavir montre une activité antivirale vis à vis d’un panel de souches de laboratoire et d’isolats cliniques de VIH-1 avec des valeurs de concentrations efficaces à 50% (CE50) et de concentrations efficaces à 90% (CE90) généralement dans les intervalles respectifs de 1-10 nM et de 5-50 nM, sans différence manifeste entre les sous-types B et non-B.
Les valeurs correspondantes de CE50 ajustées en présence de serum (50% de serum humain) se situaient dans l’intervalle de 25-250 nM.
Les isolats cliniques du VIH-2 ont montré des valeurs de CE50 comprises dans l’intervalle de 0,3-2,4 nM.
Résistance
Activité antivirale selon le génotype et le phénotype à l’inclusion:
Les seuils cliniques génotypiques et phénotypiques prédictifs de l’efficacité clinique du saquinavir « boosté » par le ritonavir sont issus de l’analyse rétrospective des études cliniques RESIST 1 et 2 ainsi que de l’analyse d’une large cohorte hospitalière (Marcelin et al 2007).
Il a été montré que le phénotype à l’inclusion pour le saquinavir (exprimant la modification de la sensibilité virale par rapport à la référence, PhenoSense Assay) est un facteur prédictif de la réponse virologique.
Une diminution de la réponse virologique a été observée lorsque le facteur de baisse de sensibilité était supérieur à 2,3; alors qu’aucun bénéfice virologique n’a été observé lorsque ce facteur était supérieur à 12.
Dans l’étude de Marcelin et al (2007), 9 codons de la protéase (L10F/I/M/R/V, I15A/V, K20I/M/R/T, L24I, I62V, G73S/T, V82A/F/S/T, I84V, L90M) associés à une diminution de la réponse virologique au saquinavir/ritonavir (1000/100 mg deux fois par jour) ont été identifiés chez 138 patients naïfs au saquinavir.
La présence de 3 mutations ou plus était associée à une diminution de la réponse virologique au saquinavir/ritonavir.
42 ces mutations de résistance associées au saquinavir et la réponse virologique a été confirmée dans une étude clinique indépendante (RESIST 1 et 2) faisant participer une population de patients plus lourdement prétraitées, dont 54% avaient reçu du saquinavir antérieurement (p=0,0133, voir Tableau3).
La mutation G48V, précedemment identifiée in vitro comme une mutation du saquinavir, était présente chez le virus de trois patients à l’inclusion, aucun d’entres eux n’ont répondu au traitement.
Réponse virologique au saquinavir/ritonavir en fonction du nombre de mutations de résistance associées au saquinavir à l’inclusion
Nombre de
Marcelin et al (2007)
RESIST 1 et 2
mutations de résistance
Population naïve au traitement par Population naïve ou SQV Variation de l’ARN VIH-
prétraitée par SQV
Variation de l’ARN VIH- 1 associées au
1 plasmatique aux
l’inclusion *
-2,04
1
29
-1,88
3
-1,69
2 3 4 5 6 7
24 30 9 6 5 0
-1,43 -0,52 -0,18 -0,11 -0,30 -
14 28 40 17 9 1
-1,57 -1,41 -0,75 -0,44 0,08 0,24
* Score de mutation du saquinavir (mutations:
L10F/I/M/R/V, I15A/V, K20I/M/R/T, L24I, I62V, G73S/T, V82A/F/S/T, I84V, L90M)
Résultats cliniques provenant d’études chez des patients naïfs de traitement et prétraités
Dans l'étude MaxCmin 1, l'efficacité et la sécurité du saquinavir sous forme de capsules molles/ritonavir 1000/100 mg deux fois par jour plus deux INTI/analogues non nucléosidiques de la transcriptase inverse (INNTI) a été comparée à l'indinavir/Rritonavir 800/100 mg deux fois par jour plus deux INTI/INNTIchez plus de 300 sujets (ayant ou non déjà reçu un traitement par inhibiteur de protéase).
L'association de saquinavir et de ritonavir a montré une activité virologique supérieure par rapport au bras indinavir plus ritonavir, lorsque le changement de traitement par rapport au traitement attribué était considéré comme un échec virologique.
Dans l’étude clinique MaxCmin2, l’efficacité et la tolérance du saquinavir sous forme de capsules molles/ritonavir 1000/100 mg deux fois par jour plus deux INTI/INNTI a été comparée à celle du lopinavir/ritonavir 400/100 mg deux fois par jour plus deux INTI/INNTI chez 324 sujets (ayant ou non déjà reçu un traitement par inhibiteur de protéase).
Aucun des sujets du bras lopinavir/ritonavir n’avait été exposé au lopinavir avant randomisation alors que 16 sujets du bras saquinavir/ritonavir avaient déjà été exposés au saquinavir.
43 Tableau 4: caractéristiques démographiques des sujets des études MaxCmin1 et MaxCmin2†
MaxCmin1
MaxCmin2
Sexe Masculin
SQV/r n=148 82%
IDV/r n=158 74%
SQV/r n=161 81%
LPV/r n=163 76%
Race (Caucasienne/Noire/Asiatique)%
86/9/1
82/12/4
75/19/1
74/19/2
Age, médiane, en année
39
40
40
40
Catégorie C du CDC (%)% de naïfs d’antirétroviraux% de naïfs d’IP Charge virale VIH-1 à l’inclusion médiane, log10 copies/ml (IQR)
32% 28% 41% 4,0 (1,7-5,1)
28% 22% 38% 3,9 (1,7-5,2)
32% 31% 48% 4,4 (3,1-5,1)
31% 34% 48% 4,6 (3,5-5,3)
†
Nombre de cellules CD4+ à l’inclusion 3 médiane, cellules/mm (IQR)
272 (135-420)
280 (139-453)
241 (86-400)
239 (95-420)
44 Tableau 5:
Résultats de MaxCmin1 et MaxCmin2 à la semaine 48†
Résultats
MaxCmin1
MaxCmin2
SQV/ r
IDV/r
SQV/r
LPV/r
Traitement alloué initialement n (%) Arrêt du traitement alloué n (%)
148 (94%) 40 (27%) p=0,01
158 (99%) 64 (41%)
161 (94%) 48 (30%) p=0,001
163 (98%) 23 (14%)
Echec virologique ITT/e*#
36/148 (24%) p=0,76
41/158 (26%)
53/161 (33%) p=0,002
29/163 (18%)
Proportion avec CV < 50 copies/ml à la semaine 48, ITT/e#
97/144 (67%)
106/154 (69%)
90/158 (57%)
106/162 (65%)
p > 0,05‡
p=0,12
Proportion avec CV < 50 copies/ml à la semaine 48, Sous traitement
82/104 (79%)
73/93 (78%)
84/113 (74%)
97/138 (70%)
p > 0,05‡
Médiane de l’augmentation du taux de cellules CD4 à la semaine 48 (cellules/mm3)
85
73
110
106
* Dans les deux études: pour les patients entrants dans l’étude avec une CV < 200 copies/ml, l’échec virologique a été défini par > 200 copies/ml.
MaxCmin1: pour les patients entrants avec une CV ≥ 200 copies/ml, l’échec virologique a été défini par une augmentation > 0,5 log et/ou une CV > 50,000 copies/ml à la semaine 4, > 5000 copies/ml à la semaine 12, ou > 200 copies/ml à la semaine 24 ou après.
MaxCmin2: toute augmentation > 0,5 log au cours d’une visite spécifique; une réduction < 0,5 log si la CV > 200 copies/ml à la semaine 4; une réduction < 1,0 log par rapport à l’inclusion si CV > 200 copies/ml à la semaine 12; et une CV > 200 copies/ml à la semaine 24. # ITT/e = Intention de traiter/exposé † Données issues du rapport d’étude clinique ‡ Données issues de la publication de MaxCmin1
45 5.2 Propriétés pharmacocinétiques
Le saquinavir subit principalement une métabolisation complète par le CYP3A4.
Le ritonavir inhibe le métabolisme du saquinavir et de ce fait augmente (« booste ») les concentrations plasmatiques du saquinavir.
Absorption et biodisponibilité chez l'adulte: chez des patients infectés par le VIH, Invirase en association au ritonavir à des doses de 1000/100 mg deux fois par jour produit sur une période de 24 heures des expositions systémiques au saquinavir similaires ou supérieures à celles obtenues avec 1200 mg trois fois par jour de saquinavir sous forme de capsules molles (voir tableau 6).
La pharmacocinétique du saquinavir est stable au cours d’un traitement au long terme.
Tableau 6:
ASC, Cmax, et Cmin moyennes (CV%) du saquinavir chez des patients suite à l’administration répétée d’Invirase, de capsules molles de saquinavir, d’Invirase/ritonavir, et de capsules molles de saquinavir/ritonavir.
Traitement
N
ASCτ
ASC0-24 (ng.h/ml) †
Cmax
Cmin
(ng.h/ml)
(ng/ml)
(ng/ml)
Invirase (gélule) 600 mg trois fois par jour
10
866 (62)
2598
197 (75)
75 (82)
capsules molles de 31 saquinavir 1200 mg trois fois par jour
7249 (85)
21747
2181 (74)
216 (84)
Invirase
22
10320
20640
1509
313 (70-1725) ††
(comprimés) 1000 mg deux fois par jour plus ritonavir 100 mg deux fois par jour* (conditions de jeûne)
(2530-30327)
(355-4101)
Invirase
22
34926
69852
5208
1179
(1536-14369) (334-5176) †† (comprimés) 1000 mg deux fois par jour plus ritonavir 100 mg deux fois par jour* (repas riche en graisse)
(11826- 105992)
τ = intervalle entre deux administrations, par exemple 8 heures pour une posologie tri-quotidienne et 12 heures pour une posologie bi-quotidienne.
Cmin = concentration plasmatique observée à la fin de l'intervalle entre deux administrations. * les résultats sont une moyenne géométrique (min – max) † provenant d’une posologie bi-quotidienne ou tri-quotidienne †† valeurs de concentration résiduelle
La biodisponibilité absolue a atteint en moyenne 4% (CV 73%, intervalle:
1% à 9%) chez 8 volontaires sains qui ont reçu une dose unique de 600 mg (3 gélules à 200 mg) d’Invirase après un petit-déjeuner copieux.
La faible biodisponibilité est vraisemblablement due à la combinaison d’une absorption incomplète et d’un effet de premier passage hépatique important.
Le pH gastrique est seulement un élément mineur dans l’augmentation importante de la biodisponibilité observée en présence de nourriture.
La biodisponibilité absolue du saquinavir coadministré avec du ritonavir n’a pas été établie chez l’homme.
46 La bioéquivalence des gélules et des comprimés pelliculés d’Invirase, en association au ritonavir, a été démontrée en présence de nourriture.
Un traitement efficace chez des patients naïfs est associé à une Cmin d’environ 50 ng/ml et à une ASC0- d’environ 20 000 ng.h /ml.
Un traitement efficace chez des patients déjà traités est associé à une Cmin 24 d’environ 100 ng/ml et à une ASC0-24 d’environ 20 000 ng.h /ml.
Les études in vitro ont montré que le saquinavir était un substrat de la glycoprotéine P(P-gp).
Effet de la nourriture: dans une étude croisée chez 22 patients infectés par le VIH traités par Invirase/ritonavir 1000 mg/100 mg deux fois par jour et recevant trois doses consécutives dans des conditions de jeûne ou après un repas riche en calories et en graisse (46 g de lipides, 1091 Kcal), l’ASC0-12, la Cmax et la concentration résiduelle (Ctrough) du saquinavir étaient d’environ 70% plus faibles dans des conditions de jeûne par rapport à une prise après un repas riche en graisse..
Tous les patients excepté un ont atteint des valeurs de concentration résiduelle du saquinavir au-dessus du seuil thérapeutique (100 ng/ml) dans les conditions de jeûne., Sur le plan clinique, il n’a pas été observé de différences significatives du profil pharmacocinétique du ritonavir pris à jeun ou après un repas.
245 versus 348 ng/ml).
Invirase/ritonavir devrait être administré pendant ou après le repas.
Distribution chez l'adulte: saquinavir diffuse largement dans les tissus.
Le volume de distribution moyen à l'équilibre, après administration intraveineuse d'une dose de 12 mg de saquinavir, est de 700 l (CV 39%).
Il a été montré qu’environ 97% du saquinavir était lié aux protéines plasmatiques jusqu’à 30 µg/ml.
Chez 2 patients ayant reçu Invirase à la dose de 600 mg 3 fois par jour, les concentrations de saquinavir dans le liquide céphalo-rachidien étaient négligeables comparées à celles retrouvées dans les échantillons de plasma.
Métabolisme et élimination chez l'adulte: des études in vitro utilisant des microsomes hépatiques humains ont montré que le saquinavir est métabolisé par le cytochrome P450, l'isoenzyme CYP3A4 étant responsable de plus de 90% de ce métabolisme hépatique.
Les études réalisées in vitro ont montré que le saquinavir est rapidement métabolisé en une série de composés mono et dihydroxylés inactifs.
Dans une étude, après administration orale d’une dose de 600 mg de saquinavir marqué au carbone 14 (n = 8), 88% et 1% de la radioactivité initiale administrée par voie orale ont été respectivement retrouvés, après 4 jours, dans les fèces et dans les urines.
Chez 4 sujets supplémentaires ayant reçu 10,5 mg de saquinavir marqué au carbone 14 par voie intraveineuse, 81% et 3% de la radioactivité initiale administrée par voie intraveineuse ont été respectivement retrouvés, après 4 jours, dans les fèces et dans les urines.
Après administration orale de saquinavir radiomarqué, 13% du composé circulant dans le plasma était inchangé, le reste correspondant aux différents métabolites.
Lorsque l’administration était réalisée par voie intraveineuse, 66% du saquinavir circulant était sous forme inchangée, ce qui permet de dire que le saquinavir subit un effet de premier passage hépatique important.
Des études in vitro ont montré que le métabolisme hépatique du saquinavir devient saturable à des concentrations supérieures à 2 µg/ml.
La clairance systémique du saquinavir est importante, 1,14 l/h/kg (CV 12%), légèrement supérieure au débit sanguin hépatique, et constante après administration intraveineuse de doses de 6, de 36 et de 72 mg.
Le temps de séjour moyen du saquinavir est de 7 heures (n = 8).
Populations particulières
Influence du sexe sur le traitement par Invirase/ritonavir: dans une étude de bioéquivalence comparant Invirase 500 mg comprimés pelliculés à Invirase 200 mg gélules les deux en association au ritonavir, une différence liée au sexe a été observée, avec une exposition au saquinavir chez les femmes supérieure à celle des hommes (ASC supérieure de 56% en moyenne et Cmax supérieure de 26% en moyenne).
L’âge et le poids corporel ne peuvent expliquer la différence selon le sexe observée dans cette étude.
Des données limitées issues d’études cliniques contrôlées à la posologie approuvée n’ont pas montré de différence majeure entre homme et femme en terme d’efficacité et de tolérance.
47 5.3 Données de sécurité précliniques
Toxicité aiguë et chronique: le saquinavir a été bien toléré lors des études de toxicité aiguë et chronique par voie orale chez la souris, le rat, le chien et le marmouset.
Mutagénèse: les études de génotoxicité et de mutagénèse, avec et sans activation métabolique selon les cas, ont montré que le saquinavir n’a aucune activité mutagène in vitro ni sur les bactéries (test d’Ames) ni sur les cellules de mammifères (test HPRT/V79 sur le poumon de hamster Chinois).
Il n’induit pas d’altération primaire de l’ADN in vitro lors du test de synthèse d’ADN non programmée.
Carcinogénèse: il n’a pas été montré d’activité carcinogène chez le rat et la souris ayant reçu du mésilate de saquinavir pendant 96 à 104 semaines.
Les expositions plasmatiques (valeurs de l’aire sous la courbe) chez le rat (dose maximale 1000 mg/kg/j) et celles chez la souris (dose maximale 2500 mg/kg/j) étaient inférieures à celles obtenues chez l’homme à la dose thérapeutique recommandée d’Invirase boosté par le ritonavir.
Toxicité sur la reproduction:
La fertilité et le développement périnatal et postnatal n’ont pas été altérés et aucun effet tératogène ou embryotoxique n’a été observé chez le rat ou le lapin à des expositions plasmatiques inférieures à celles obtenues chez l’homme à la dose thérapeutique recommandée d’Invirase boosté par le ritonavir.
Des études de distribution chez ces espèces ont montré que le passage placentaire du saquinavir était faible (moins de 5% des concentrations plasmatiques maternelles).
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Cellulose microcristalline Croscarmellose sodique Povidone Lactose (monohydraté) Stéarate de magnésium
Hypromellose Dioxyde de titane (E 171) Talc Triacétate de glycérol Oxyde de fer jaune et rouge (E 172).
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
3 ans.
6.4 Précautions particulières de conservation
48 Ce médicament ne nécessite pas de précautions particulières de conservation.
6.5 Nature et contenu de l’emballage extérieur
Flacons en plastique (PEHD) contenant 120 comprimés.
6.6 Précautions particulières d’élimination et manipulation
Pas d’exigences particulières
7.
TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Royaume-Uni
8.
NUMERO D’AUTORISATION DE MISE SUR LE MARCHE
EU/1/96/026/002
9.
DATE DE PREMIERE AUTORISATION/DE RENOUVELLEMENT DE L’AUTORISATION
Date de première autorisation:
04 octobre 1996 Date de dernier renouvellement:
04 octobre 2006
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA) http://www.emea.europa.eu/.
49 ANNEXE II
A.
TITULAIRE(S) DE L’AUTORISATION DE FABRICATION RESPONSABLE(S) DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’AUTORISATION DE MISE SUR LE MARCHE
50 A.
TITULAIRE(S) DE L’AUTORISATION DE FABRICATION RESPONSABLE(S) DE LA LIBERATION DES LOTS
Nom et adresse du fabricant responsable de la libération des lots
Roche Pharma AG Emil-Barell-Str.
1, 79639 Grenzach-Wyhlen Allemagne
B.
CONDITIONS RELATIVES A L'AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’UTILISATION IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale restreinte (voir Annexe I:
Résumé des Caractéristiques du Produit, rubrique 4.2)
• CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
• AUTRES CONDITIONS
Non applicable.
51 ANNEXE III
ETIQUETAGE ET NOTICE
52 A.
ETIQUETAGE
53 MENTIONS DEVANT FIGURER SUR L’EMBALLAGE EXTERIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
TEXTE DE L’ETIQUETTE DU FLACON ET DE L’EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
Invirase 200 mg gélules Saquinavir
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque gélule contient du mésilate de saquinavir correspondant à 200 mg de saquinavir.
3.
LISTE DES EXCIPIENTS
Contient également 63,3 mg de lactose (anhydre), ainsi que des colorants (dioxyde de titane E 171, oxyde de fer E 172, indigotine E 132) et d’autres constituants.
Voir la notice pour plus d’informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
270 gélules
5.
MODE ET VOIE(S) D’ADMINISTRATION
Voie orale Les gélules doivent être avalées entières Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver dans le conditionnement d’origine
54 10.
PRECAUTIONS PARTICULIERES D’ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Royaume-Uni
12.
NUMERO(S) D’AUTORISATION DE MISE SUR LE MARCHE
EU/1/96/026/001
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’UTILISATION
16.
INFORMATIONS EN BRAILLE
invirase 200 mg
55 MENTIONS DEVANT FIGURER SUR L’EMBALLAGE EXTERIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
TEXTE DE L’ETIQUETTE DU FLACON ET DE L’EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
Invirase 500 mg comprimés pelliculés Saquinavir
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé pelliculé contient 500 mg de saquinavir sous forme de mésilate de saquinavir.
3.
LISTE DES EXCIPIENTS
Contient également 38,5 mg de lactose (monohydraté), des colorants (dioxyde de titane E 171, oxyde de fer E 172) et d’autres constituants.
Voir la notice pour plus d’informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
120 comprimés pelliculés
5.
MODE ET VOIE(S) D’ADMINISTRATION
Voie orale Les comprimés pelliculés doivent être avalés entiers Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
56 10.
PRECAUTIONS PARTICULIERES D’ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Royaume-Uni
12.
NUMERO(S) D’AUTORISATION DE MISE SUR LE MARCHE
EU/1/96/026/002
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’UTILISATION
16.
INFORMATIONS EN BRAILLE
invirase 500 mg
57 B.
NOTICE
INFORMATION DE L’UTILISATEUR
INVIRASE 200 mg gélules saquinavir
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d’informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’un d’autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez-en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu’est-ce qu’Invirase et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant de prendre Invirase 3.
Comment prendre Invirase 4.
Comment conserver Invirase 6.
Informations supplémentaires
1.
QU'EST-CE QU’INVIRASE ET DANS QUEL CAS EST-IL UTILISE
Invirase est un agent antiviral.
Il fait partie de la classe thérapeutique des inhibiteurs de protéase.
Il est utilisé dans le traitement de l’infection par le virus de l’immunodéficience humaine (VIH).
Invirase est destiné au traitement des individus âgés de plus de 16 ans infectés par le VIH.
Invirase est prescrit en association avec le ritonavir et d’autres médicaments antirétroviraux.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE INVIRASE
(voir rubrique « Informations importantes concernant certains composants d’Invirase » et rubrique « Que contient Invirase »).
•
si vous avez une maladie du foie avec des symptômes graves de la maladie (comme une jaunisse ou une hépatite avec une ascite, une confusion mentale et/ou des saignements provenant des veines de l’oesophage).
•
si vous prenez l’un des médicaments suivants:
- la terfénadine et l'astémizo le (utilisés couramment pour traiter les symptômes de l'allergie),
- le pimozide (pour les troubles psychiatriques),
- le cisapride (pour le reflux gastro-œsophagien ou les problèmes du système digestif),
- les alcaloïdes de l’ergot de seigle (utilisés pour traiter les attaques de migraine),
- le triazo lam et le midazolam administré par voie orale (utilisés pour faciliter votre sommeil et/ou
soulager l’anxiété),
- l’amiodarone (utilisé pour les troubles du rythme cardiaque),
- la flécaïnide et la propafénone (médicaments du cœur),
- la rifampicine (utilisée pour prévenir ou traiter la tuberculose),
- la simvastatine et la lovastatine (utilisées pour diminuer le cholestérol sanguin).
59 Faites attention avec Invirase Vous devez savoir qu’Invirase/ritonavir n’est pas un traitement curatif de l’infection par le VIH et que vous pouvez continuer à présenter des infections ou d’autres maladies associées à la maladie liée au VIH.
Vous devez donc continuer à vous faire suivre par votre médecin tout au long de votre traitement par Invirase/ritonavir.
Il n’a pas été montré qu’un traitement par Invirase/ritonavir réduit le risque de transmission du VIH lors de rapports sexuels ou lors d’une contamination par du sang.
Il est donc important de continuer à prendre les précautions qui s'imposent afin d'éviter la transmission du virus à une autre personne.
Il n'existe aujourd'hui que des données limitées sur l'utilisation d’Invirase/ritonavir chez l'enfant d'âge inférieur à 16 ans et l'adulte d'âge supérieur à 60 ans.
Consultez votre médecin si vous avez déjà eu une maladie des reins.
Les patients ayant une hépatite chronique B ou C et traités par des médicaments antirétroviraux sont plus à risque de développer des effets indésirables hépatiques sévères potentiellement fatals, et peuvent par conséquent nécessiter des tests sanguins afin de contrôler leur fonction hépatique.
• Certaines affections que vous pouvez avoir, ou avoir eu, exigent une attention particulière avant ou pendant le traitement par Invirase/ritonavir.
Ces symptômes seraient dus à une amélioration de la réponse immunitaire, permettant à l’organisme de combattre les infections qui pouvaient être présentes sans symptômes évidents.
Si vous remarquez des symptômes d’infection, veuillez en informer votre médecin immédiatement (voir rubrique 4).
Une redistribution, une accumulation ou une perte de la masse grasse corporelle peuvent apparaître chez les patients recevant une association antirétrovirale.
Contactez votre médecin si vous remarquez des changements de ce type (voir rubrique 4).
Problèmes osseux:
Prise d’autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez-en à votre médecin ou à votre pharmacien.
Invirase/ritonavir peut être pris avec un certain nombre de médicaments qui sont utilisés fréquemment dans l’infection par le VIH.
Il y a des médicaments qui ne doivent pas être pris avec Invirase/ritonavir (voir la rubrique « Ne pas prendre Invirase ») ou qui nécessitent une diminution de leur posologie ou de celle d'Invirase ou du
60 ritonavir.
- d’autres médicaments antiviraux contre le VIH (comme le nelfinavir, l’indinavir, la névirapine,
la delavirdine, l’efavirenz),
- certains médicaments agissant sur le système immunitaire (comme la ciclosporine, le sirolimus
(rapamycine), le tacrolimus),
- différents stéroï des (comme la dexaméthasone, l’éthinyl-estradiol, la fluticasone),
- des antifongiques (comme le kétoconazole, l’itraconazole),
- des anticonvulsivants (comme le phénobarbital, la phénytoïne, la carbamazépine),
- des agents sédatifs (comme le midazolam administré par injection),
- certains antibiotiques (comme la clarithromycine, l'érythromycine, la
- des médicaments anticoagu lants (warfarine),
- des préparations à base de plantes contenant du millepertuis, ainsi que les gélules contenant de
- certains médicaments qui traitent des maladies dues à l’hyperacidité dans l'estomac (comme
l’oméprazole ou d’autres inhibiteurs de la pompe à protons).
Vous ne devez donc pas prendre Invirase/ritonavir avec d'autres médicaments sans l'accord de votre médecin.
Si vous prenez du sildénafil, du vardénafil, ou du tadalafil avec Invirase/ritonavir, parlez avec votre médecin des interactions entre ces médicaments et de leurs possibles effets indésirables.
Si vous prenez du sildénafil, du vardénafil ou du tadalafil avec Invirase/ritonavir, vous risquez d’être exposé à des effets indésirables comme une baisse de la pression sanguine, des évanouissements, des troubles visuels ou une érection prolongée de plus de 4 heures.
Si vous avez une érection durant plus de 4 heures vous devez consulter immédiatement un médecin afin d’éviter des troubles irréversibles au niveau de votre pénis.
Votre médecin pourra vous expliquer ces symptômes.
Si vous prenez un contraceptif oral afin d’éviter de tomber enceinte, vous devez utiliser un méthode contraceptive différente ou supplémentaire car le ritonavir peut réduire l’efficacité des contraceptifs oraux.
Aliments et boissons Invirase doit être pris en même temps que le ritonavir, et pendant ou après le repas
Grossesse et allaitement Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Prévenez votre médecin si vous êtes enceinte ou prévoyez de l'être.
Ce médicament ne doit être pris pendant la grossesse qu'après avis médical.
Vous ne devez pas allaiter votre enfant si vous prenez Invirase/ritonavir.
Conduite de véhicules et utilisation de machines Les effets d’Invirase sur l’aptitude à conduire des véhicules et à utiliser des machines n’ont pas été étudiés.
Néanmoins, des vertiges et de la fatigue ont été rapportés durant le traitement par Invirase.
Ne conduisez pas ou n’utilisez pas de machines si vous ressentez ces symptômes.
Informations importantes concernant certains composants d’Invirase Chaque gélule contient 63,3 mg de lactose anhydre.
Si votre médecin vous a dit que vous aviez une intolérance à certains sucres, contactez votre médecin avant de prendre ce médicament.
61 3.
COMMENT PRENDRE INVIRASE
Respectez toujours la posologie d’Invirase/ritonavir indiquée par votre médecin.
En cas d’incertitude, consultez votre médecin ou votre pharmacien.
Invirase est présenté en gélules de 200 mg.
Votre médecin vous prescrira Invirase en association avec Norvir (ritonavir) et d'autres médicaments contre le VIH.
La posologie d'Invirase est de 5 gélules à 200 mg avec une gélule de Norvir à 100 mg (ritonavir), le tout deux fois par jour.
Invirase doit être pris en même temps que le Norvir (ritonavir) et pendant ou après le repas.
Les gélules doivent être avalées entières avec de l’eau.
Si vous avez pris plus d’Invirase que vous n’auriez dû Si vous avez pris une quantité d'Invirase/ritonavir supérieure à la dose prescrite, consultez votre médecin ou votre pharmacien.
Si vous oubliez de prendre Invirase Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre.
Si vous oubliez de prendre une dose, prenez-la dès que vous vous en apercevez, avec un peu de nourriture.
Continuez ensuite comme votre médecin vous l’a prescrit.
Ne modifiez pas la posologie vous-même.
Si vous arrêtez de prendre Invirase/ritonavir Poursuivez votre traitement jusqu'à l’avis contraire de votre médecin.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Invirase/ritonavir est susceptible d'avoir des effets indésirables, bien que tous n’y soient pas sujets.
Pendant le traitement de l'infection par le VIH, il n'est pas toujours possible de distinguer les effets indésirables dus à Invirase ou à d'autres traitements concomitants de ceux découlant des complications de l'infection.
Pour ces raisons, il est très important que vous informiez votre médecin de tout changement de votre état.
Les effets secondaires les plus fréquemment rapportés (chez plus de 10 personnes sur 100) pour le saquinavir pris avec le ritonavir concernent le tube digestif avec le plus souvent: nausées, diarrhée, fatigue, vomissements, gaz et douleur abdominale.
Des modifications très fréquentes des paramètres biologiques (comme des examens sanguins et urinaires) ont été également rapportées.
Les autres effets secondaires, moins fréquents (chez plus d’une personne sur cent, mais chez moins d’une personne sur dix), qui peuvent survenir sont les suivants: éruption cutanée étendue, prurit, eczema et sécheresse cutanée, chute des cheveux, sécheresse de la bouche, céphalées, neuropathie périphérique (troubles nerveux au niveau des pieds et des mains qui peuvent prendre la forme d’un engourdissement, de fourmillements et de picotements, de douleurs fulgurantes ou de brûlures), troubles de coordination, perte de connaissance, confusion, faiblesse, vertiges, dépression, anxiété, sautes d’humeur, sueurs nocturnes et bouffées de chaleur, difficultés d’endormissement, troubles de la libido, altération du goût, verrues, ulcères buccaux, déshydratation, gêne abdominale, indigestion, fièvre, douleur, constipation, baisse ou augmentation de l’appétit, inflammation du tractus gastrointestinal, hémorroïdes, décoloration des selles, troubles visuels, douleur oculaire, augmentation de la pression artérielle, infections de l’appareil respiratoire, spasmes musculaires, douleurs des articulations, hématomes intra-articulaires, miction douloureuse et infection de l’appareil urinaire, fièvre et frissons, essoufflement et douleur dans la poitrine.
De plus, une inflammation du foie, des crises convulsives, des réactions allergiques, une somnolence, et une anomalie de la fonction rénale ont été rapportés.
62 Votre médecin fera régulièrement contrôler votre sang pour détecter d’éventuelles anomalies.
Des cas de diabète sucré ou d’hyperglycémie ont été rapportés chez des patients recevant ce traitement ou d’autres inhibiteurs de la protéase.
Chez des patients hémophiles de type A et B, des cas d’augmentation de saignements ont été signalés au cours du traitement avec ce médicament ou un autre inhibiteur de la protéase.
Si tel est votre cas, consulter immédiatement votre médecin.
Le traitement par une association de médicaments antirétroviraux peut entraîner des changements de l’aspect physique dus à une modification de la répartition des graisses corporelles.
Ces changements peuvent inclure: une diminution de la graisse au niveau des jambes, des bras et du visage, une accumulation de graisse intra-abdominale (dans le ventre) et dans d’autres organes internes, une augmentation du volume des seins et une accumulation de graisse au niveau de la nuque (bosse de bison).
Les causes et les effets à long terme de ces changements sur la santé ne sont pas connus à ce jour.
Le traitement par une association de médicaments antirétroviraux peut également entraîner une augmentation des taux d’acide lactique et de sucre dans le sang, une hyperlipidémie (augmentation du taux de graisse dans le sang), et une résistance à l’insuline.
Des cas de douleurs musculaires, de sensibilité douloureuse ou de faiblesse musculaire ont été rapportés, particulièrement sous traitement antirétroviral comportant des inhibiteurs de la protéase et des analogues nucléosidiques.
Ces troubles musculaires ont rarement été graves (rhabdomyolyses).
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER INVIRASE
Tenir hors de la portée et de la vue des enfants.
A conserver dans le flacon d'origine.
Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Invirase
- La substance active est le saquinavir.
Une gélule d'Invirase contient 228,7 mg de mésilate de
saquinavir correspondant à 200 mg de saquinavir.
63,3 mg de lactose (anhydre), cellulose microcristalline,
polyvidone, glycolate d'amidon sodique, talc et stéarate de magnésium.
L’enveloppe de la gélule se compose de gélatine, d'oxydes de fer noir, rouge et jaune (E172), d’indigotine (E132), et de dioxyde de titane (E171), et l’encre d’impression contient du dioxyde de titane (E 171), de la gomme laque, de la lécithine de soja, de la diméticone.
Qu’est-ce qu’Invirase et contenu de l’emballage extérieur
Les gélules d’Invirase sont de couleur marron clair et vert.
Chaque moitié de la gélule porte les inscriptions "ROCHE" et le numéro de code "0245".
Invirase se présente sous la forme d’un flacon de verre brun contenant 270 gélules.
63 Titulaire de l’Autorisation de mise sur le marché et fabricant
Titulaire de l’Autorisation de mise sur le marché Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Royaume-Uni
Fabricant Roche Pharma AG
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’Autorisation de mise sur le marché.
België/Belgique/Belgien N.V.
Roche S.A.
Tél/ Tel: +32 (0) 2 525 82 11
България Рош България ЕООД Тел: +359 2 818 44 44
Magyarország Roche (Magyarország) Kft.
Tel: +36 - 23 446 800
Česká republika Roche s. r. o.
Tel: +420 - 2 20382111
Malta (See United Kingdom)
Danmark Roche a/s Tlf: +45 - 36 39 99 99
Nederland Roche Nederland B.V.
Tel: +31 (0) 348 438050
Deutschland Roche Pharma AG Tel: +49 (0) 7624 140
Norge Roche Norge AS Tlf: +47 - 22 78 90 00
Eesti Österreich Roche Eesti OÜ Tel: + 372 - 6 177 380
Roche Austria GmbH Tel: +43 (0) 1 27739
Ελλάδα Roche (Hellas) A.E.
Τηλ: +30 210 61 66 100
Polska Roche Polska Sp.z o.o.
Tel: +48 - 22 345 18 88
España Roche Farma S.A.
Tel: +34 - 91 324 81 00
Portugal Roche Farmacêutica Química, Lda Tel: +351 - 21 425 70 00
France Roche Tél: +33 (0) 1 46 40 50 00
România Roche România S.R.L.
Tel: +40 21 206 47 01
64 Slovenija Ireland Roche farmacevtska družba d.o.o.
Roche Products (Ireland) Ltd.
Tel: +386 - 1 360 26 00 Tel: +353 (0) 1 469 0700
Ísland Roche a/s c/o Icepharma hf Sími: +354 540 8000
Slovenská republika Roche Slovensko, s.r.o.
Tel: +421 - 2 52638201
Italia Roche S.p.A.
Tel: +39 - 039 2471
Suomi/Finland Roche Oy Puh/Tel: +358 (0) 10 554 500
Kύπρος Γ.Α.Σταμάτης & Σια Λτδ.
Τηλ: +357 - 22 76 62 76
Sverige Roche AB Tel: +46 (0) 8 726 1200
United Kingdom Roche Products Ltd.
Tel: +44 (0) 1707 366000
Lietuva UAB “Roche Lietuva” Tel: +370 5 2546799
La dernière date à laquelle cette notice a été approuvée est {MM/AAAA}.
INFORMATION DE L’UTILISATEUR
Invirase 500 mg comprimés pelliculés saquinavir
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d’informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’un d’autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez-en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu’est-ce qu’Invirase et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant de prendre Invirase 3.
Comment prendre Invirase 4.
Comment conserver Invirase 6.
Informations supplémentaires
1.
QU'EST-CE QU’INVIRASE ET DANS QUEL CAS EST-IL UTILISE
Invirase est un agent antiviral.
Il fait partie de la classe thérapeutique des inhibiteurs de protéase.
Il est utilisé dans le traitement de l’infection par le virus de l’immunodéficience humaine (VIH).
Invirase est destiné au traitement des individus âgés de plus de 16 ans infectés par le VIH.
Invirase est prescrit en association avec le ritonavir et d’autres médicaments antirétroviraux.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE INVIRASE
Ne pas prendre Invirase • si vous êtes allergique (hypersensible) au saquinavir, au ritonavir ou à l’un des autres composants contenus dans Invirase(voir rubrique « Informations importantes concernant certains composants d’Invirase ») et rubrique « Que contient Invirase »).
•
si vous avez une maladie du foie avec des symptômes graves de la maladie (comme une jaunisse ou une hépatite avec une ascite, une confusion mentale et/ou des saignements provenant des veines de l’oesophage).
•
si vous prenez l’un des médicaments suivants:
- la terfénadine et l'astémizole (utilisés couramment pour traiter les symptômes de l'allergie),
- le pimozide (pour les troubles psychiatriques),
- le cisapride (pour le reflux gastro-œsophagien ou les problèmes du système digestif),
- les alcaloïdes de l’ergot de seigle (utilisés pour traiter les attaques de migraine),
- le triazo lam et le midazolam administré par voie orale (utilisés pour faciliter votre sommeil et/ou
soulager l’anxiété),
- l’amiodarone (utilisé pour les troubles du rythme cardiaque),
- la flécaïnide et la propafénone (médicaments du cœur),
- la rifampicine (utilisée pour prévenir ou traiter la tuberculose),
- la simvastatine et la lovastatine (utilisées pour diminuer le cholestérol sanguin).
Faites attention avec Invirase Vous devez savoir qu’Invirase/ritonavir n’est pas un traitement curatif de l’infection par le VIH et que vous pouvez continuer à présenter des infections ou d’autres maladies associées à la maladie liée au VIH.
Vous devez donc continuer à vous faire suivre par votre médecin tout au long de votre traitement par Invirase/ritonavir.
Il n’a pas été montré qu’un traitement par Invirase/ritonavir réduit le risque de transmission du VIH lors de rapports sexuels ou lors d’une contamination par du sang.
Il est donc important de continuer à prendre les précautions qui s’imposent afin d’éviter la transmission du virus à une autre personne.
Il n'existe aujourd'hui que des données limitées sur l'utilisation d‘Invirase/ritonavir chez l'enfant d'âge inférieur à 16 ans et l'adulte d'âge supérieur à 60 ans.
Consultez votre médecin si vous avez déjà eu une maladie des reins.
Les patients ayant une hépatite chronique B ou C et traités par des médicaments antirétroviraux sont plus à risque de développer des effets indésirables hépatiques sévères potentiellement fatals, et peuvent par conséquent nécessiter des tests sanguins afin de contrôler leur fonction hépatique.
• Certaines affections que vous pouvez avoir, ou avoir eu, exigent une attention particulière avant ou pendant le traitement par Invirase/ritonavir.
Ces symptômes seraient dus à une amélioration de la réponse immunitaire, permettant à l’organisme de combattre les infections qui pouvaient être présentes sans symptômes évidents.
Si vous remarquez des symptômes d’infection, veuillez en informer votre médecin immédiatement (voir rubrique 4).
Une redistribution, une accumulation ou une perte de la masse grasse corporelle peuvent apparaître chez les patients recevant une association antirétrovirale.
Contactez votre médecin si vous remarquez des changements de ce type (voir rubrique 4).
Problèmes osseux:
Prise d’autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre mé decin ou à votre pharmacien.
Invirase /ritonavir peut être pris avec un certain nombre de médicaments qui sont utilisés fréquemment dans l’infection par le VIH.
Il y a des médicaments qui ne doivent pas être pris avec Invirase/ritonavir (voir la rubrique « Ne pas prendre Invirase ») ou qui nécessitent une diminution de leur posologie ou de celle d'Invirase ou du
67 ritonavir.
- d’autres médicaments antiviraux contre le VIH (comme le nelfinavir, l’indinavir, la névirapine,
la delavirdine, l’efavirenz),
(rapamycine), le tacrolimus),
- différents stéroïdes (comme la dexaméthasone, l’éthinyl-estradiol, la fluticasone),
- certains médicaments du cœur (comme les inhibiteurs calciques, la quinidine, la digoxine),
- des antifongiques (comme le kétoconazole, l’itraconazole),
- des anticonvulsivants (comme le phénobarbital, la phénytoïne, la carbamazépine),
- des agents sédatifs (comme le midazolam administré par injection),
- des médicaments de la dépression (comme la néfazodone, les antidépresseurs tricycliques),
- des médicaments anticoagulants (warfarine),
- des préparations à base de plantes contenant du millepertuis, ainsi que les gélules contenant de
- certains médicaments qui traitent des maladies dues à l’hyperacidité dans l'estomac (comme
l’oméprazole ou d’autres inhibiteurs de la pompe à protons).
Vous ne devez donc pas prendre Invirase/ritonavir avec d'autres médicaments sans l'accord de votre médecin.
Si vous prenez du sildénafil, du vardénafil ou du tadalafil avec Invirase/ritonavir, parlez avec votre médecin des interactions entre ces médicaments et de leurs possibles effets indésirables.
Si vous prenez du sildénafil, du vardénafil ou du tadalafil avec Invirase/ritonavir, vous risquez d’être exposé à des effets indésirables comme une baisse de la pression sanguine, des évanouissements, des troubles visuels ou une érection prolongée de plus de 4 heures.
Si vous avez une érection durant plus de 4 heures vous devez consulter immédiatement un médecin afin d’éviter des troubles irréversibles au niveau de votre pénis.
Votre médecin pourra vous expliquer ces symptômes.
Si vous prenez un contraceptif oral afin d’éviter de tomber enceinte, vous devez utiliser un méthode contraceptive différente ou supplémentaire car le ritonavir peut réduire l’efficacité des contraceptifs oraux.
Aliments et boissons Invirase doit être pris en même temps que le ritonavir et pendant ou après le repas.
Grossesse et allaitement Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Prévenez votre médecin si vous êtes enceinte ou prévoyez de l'être.
Ce médicament ne doit être pris pendant la grossesse qu'après avis médical.
Vous ne devez pas allaiter votre enfant si vous prenez Invirase/ritonavir.
Conduite de véhicules et utilisation de machines Les effets d’Invirase sur l’aptitude à conduire des véhicules et à utiliser des machines n’ont pas été étudiés.
Néanmoins, des vertiges et de la fatigue ont été rapportés durant le traitement par Invirase.
Ne conduisez pas ou n’utilisez pas de machines si vous ressentez ces symptômes.
Informations importantes concernant certains composants d’ Invirase Chaque comprimé pelliculé contient 38,5 mg de lactose (monohydraté).
Si votre médecin vous a dit que vous aviez une intolérance à certains sucres, contactez votre médecin avant de prendre ce médicament.
68 3.
COMMENT PRENDRE INVIRASE
Respectez toujours la posologie d’ Invirase/ritonavir telle qu’indiquée par votre médecin.
En cas d’incertitude, consultez votre médecin ou votre pharmacien.
Invirase est présenté en comprimé pelliculé de 500 mg.
Pour les patients pour lesquels le comprimé pelliculé à 500 mg n’est pas adapté, Invirase est également disponible sous formes de gélules dosées à 200 mg.
Votre médecin vous prescrira Invirase en association avec Norvir (ritonavir) et d'autres médicaments contre le VIH.
La posologie d'Invirase est de 2 comprimés pelliculés à 500 mg avec une gélule de Norvir à 100 mg, le tout deux fois par jour.
Invirase doit être pris en même temps que le Norvir et pendant ou après le repas.
Les comprimés pelliculés doivent être avalés entiers avec de l’eau.
Si vous avez pris plus d’Invirase que vous n’auriez dû Si vous avez pris une quantité d'Invirase/ritonavir supérieure à la dose prescrite, consultez votre médecin ou votre pharmacien.
Si vous oubliez de prendre Invirase Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre.
Si vous oubliez de prendre une dose, prenez-la dès que vous vous en apercevez, avec un peu de nourriture.
Continuez ensuite comme votre médecin vous l’a prescrit.
Ne modifiez pas la posologie vous-même.
Si vous arrêtez de prendre Invirase/ritonavir Poursuivez votre traitement jusqu'à l’avis contraire de votre médecin.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Invirase/ritonavir est susceptible d'avoir des effets indésirables, bien que tous n’y soient pas sujets.
Pendant le traitement de l'infection par le VIH, il n'est pas toujours possible de distinguer les effets indésirables dus à Invirase ou à d'autres traitements concomitants de ceux découlant des complications de l'infection.
Pour ces raisons, il est très important que vous informiez votre médecin de tout changement de votre état.
Les effets secondaires les plus fréquemment rapportés (chez plus de 10 personnes sur 100) pour le saquinavir pris avec le ritonavir concernent le tube digestif avec le plus souvent: nausées, diarrhée, fatigue, vomissements, gaz et douleur abdominale.
Des modifications très fréquentes des paramètres biologiques (comme des examens sanguins et urinaires) ont été également rapportées.
Les autres effets secondaires, moins fréquents (chez plus d’une personne sur cent, mais chez moins d’une personne sur dix), qui peuvent survenir sont les suivants: éruption cutanée étendue, prurit, eczema et sécheresse cutanée, chute des cheveux, sécheresse de la bouche, céphalées, neuropathie périphérique (troubles nerveux au niveau des pieds et des mains qui peuvent prendre la forme d’un engourdissement, de fourmillements et de picotements, de douleurs fulgurantes ou de brûlures), troubles de coordination, perte de connaissance, confusion, faiblesse, vertiges, dépression, anxiété, sautes d’humeur, sueurs nocturnes et bouffées de chaleur, difficultés d’endormissement, troubles de la libido, altération du goût, verrues, ulcères buccaux, déshydratation, gêne abdominale, indigestion, fièvre, douleur, constipation, baisse ou augmentation de l’appétit, inflammation du tractus gastrointestinal, hémorroïdes, décoloration des selles, troubles visuels, douleur oculaire, augmentation de la pression artérielle, infections de l’appareil respiratoire, spasmes musculaires, douleurs des articulations, hématomes intra-articulaires, miction douloureuse et infection de l’appareil urinaire, fièvre et frissons, essoufflement et douleur dans la poitrine.
69 De plus, une inflammation du foie, des crises convulsives, des réactions allergiques, une somnolence, et une anomalie de la fonction rénale ont été rapportés.
Votre médecin fera régulièrement contrôler votre sang pour détecter d’éventuelles anomalies.
Des cas de diabète sucré ou d’hyperglycémie ont été rapportés chez des patients recevant ce traitement ou d’autres inhibiteurs de la protéase.
Chez des patients hémophiles de type A et B, des cas d’augmentation de saignements ont été signalés au cours du traitement avec ce médicament ou un autre inhibiteur de la protéase.
Si tel est votre cas, consulter immédiatement votre médecin.
Le traitement par une association de médicaments antirétroviraux peut entraîner des changements de l’aspect physique dus à une modification de la répartition des graisses corporelles.
Ces changements peuvent inclure: une diminution de la graisse au niveau des jambes, des bras et du visage, une accumulation de graisse intra-abdominale (dans le ventre) et dans d’autres organes internes, une augmentation du volume des seins et une accumulation de graisse au niveau de la nuque (bosse de bison).
Les causes et les effets à long terme de ces changements sur la santé ne sont pas connus à ce jour.
Le traitement par une association de médicaments antirétroviraux peut également entraîner une augmentation des taux d’acide lactique et de sucre dans le sang, une hyperlipidémie (augmentation du taux de graisse dans le sang), et une résistance à l’insuline.
Des cas de douleurs musculaires, de sensibilité douloureuse ou de faiblesse musculaire ont été rapportés, particulièrement sous traitement antirétroviral comportant des inhibiteurs de la protéase et des analogues nucléosidiques.
Ces troubles musculaires ont rarement été graves (rhabdomyolyses).
Si vous remarquez des effets indésirables non mentionnées dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER INVIRASE
Tenir hors de la portée et de la vue des enfants.
A conserver dans le flacon d’origine.
Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Invirase
- La substance active est le saquinavir.
Un comprimé pelliculé d'Invirase contient 500 mg de
saquinavir sous forme de mésilate de saquinavir.
38,5 mg, stéarate de magnésium, hypromellose, dioxyde de titane (E 171), talc, triacétate de glycérol, oxydes de fer jaune (E 172) et rouge (E 172).
Qu’est-ce qu’Invirase et contenu de l’emballage extérieur
Les comprimés pelliculés d’Invirase sont de couleur orange clair à orange gris ou marron, de forme ovale avec la mention « SQV 500 » sur un côté et « Roche » de l’autre côté.
Un flacon de plastique (HDPE) contient 120 comprimés pelliculés.
70 Titulaire de l’Autorisation de mise sur le marché et fabricant
Titulaire de l’Autorisation de mise sur le marché Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Royaume-Uni
1, 79639 Grenzach-Wyhlen Allemagne
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’Autorisation de mise sur le marché.
België/Belgique/Belgien N.V.
Roche S.A.
Tél/ Tel: +32 (0) 2 525 82 11
Luxembourg/Luxemburg (Voir/siehe Belgique/Belgien)
България Рош България ЕООД Тел: +359 2 818 44 44
Magyarország Roche (Magyarország) Kft.
Tel: +36 - 23 446 800
Česká republika Roche s. r. o.
Tel: +420 - 2 20382111
Malta (See United Kingdom)
Danmark Roche a/s Tlf: +45 - 36 39 99 99
Nederland Roche Nederland B.V.
Tel: +31 (0) 348 438050
Deutschland Roche Pharma AG Tel: +49 (0) 7624 140
Norge Roche Norge AS Tlf: +47 - 22 78 90 00
Eesti Österreich Roche Eesti OÜ Tel: + 372 – 6 177 380
Roche Austria GmbH Tel: +43 (0) 1 27739
Ελλάδα Roche (Hellas) A.E.
Τηλ: +30 210 61 66 100
Polska Roche Polska Sp.z o.o.
Tel: +48 - 22 345 18 88
España Roche Farma S.A.
Tel: +34 - 91 324 81 00
Portugal Roche Farmacêutica Química, Lda Tel: +351 - 21 425 70 00
France Roche Tél: +33 (0) 1 46 40 50 00
România Roche România S.R.L.
Tel: +40 21 206 47 01
71 Slovenija Ireland Roche farmacevtska družba d.o.o.
Roche Products (Ireland) Ltd.
Tel: +386 - 1 360 26 00 Tel: +353 (0) 1 469 0700
Ísland Roche a/s c/o Icepharma hf Sími: +354 540 8000
Slovenská republika Roche Slovensko, s.r.o.
Tel: +421 - 2 52638201
Italia Roche S.p.A.
Tel: +39 - 039 2471
Suomi/Finland Roche Oy Puh/ Tel: +358 (0) 10 554 500
Kύπρος Γ.Α.Σταμάτης & Σια Λτδ.
Τηλ: +357 - 22 76 62 76
Sverige Roche AB Tel: +46 (0) 8 726 1200
United Kingdom Roche Products Ltd.
Tel: +44 (0) 1707 366000
Lietuva UAB “Roche Lietuva” Tel: +370 5 2546799
La dernière date à laquelle cette notice a été approuvée est {MM/AAAA}.
72
European Medicines Agency
EMEA/ H/ C/ 612
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
IONSYS
Résumé EPAR à l'intention du public
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre condition ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce qu'IONSYS?
IONSYS est un dispositif transdermique iontophorétique (DTI), qui délivre le principe actif, le chlorhydrate de fentayl, dans l'organisme à travers la peau.
Dans quel cas IONSYS est -il utilisé?
IONSYS est utilisé pour le contrôle de la douleur après une opération chez des patients hospitalisés.
Comment IONSYS est -il utilisé?
IONSYS est administré au patient après une opération.
Il est administré au moyen d'un dispositif activé par le patient.
Le médecin ou un infirmier (infirmière) applique le dispositif transdermique sur la peau du patient, sur le thorax ou sur le bras.
Lorsqu’ il ressent la douleur, le patient appuie sur un bouton situé sur le dispositif IONSYS pour déclencher l’ administration d’ une dose de fentanyl (40 microgrammes).
IONSYS peut être administré jusqu’ à 6 fois par heure, sans toutefois dépasser 80 doses par période de 24 heures.
Le fonctionnement du système est interrompu au bout de 24 heures suivant l’ administration de la première dose ou lorsque le seuil de 80 doses a été atteint.
Il doit alors être enlevé par un médecin ou une infirmière.
Comment IONSYS agit -il?
Le principe actif d’ IONSYS est le fentanyl, un puissant analgésique.
Le fentanyl est un opioïde.
C’ est également une substance reconnue, utilisée dans le contrôle de la douleur depuis de nombreuses années.
Le principe actif (fentanyl) est contenu dans un réservoir.
Lorsque le patient active IONSYS, un faible courant électrique fait passer une dose de fentanyl du réservoir à travers la peau et dans la circulation sanguine.
Une fois présent dans la circulation sanguine, le fentanyl agit sur les récepteurs du cerveau et de la moelle épinière pour neutraliser la douleur.
Quelles études ont été menées avec IONSYS?
Les effets d’ IONSYS ont été tout d’ abord observés sur des modèles expérimentaux avant d’ être étudiés chez l’ homme.
Quatre grandes études ont ensuite été réalisées sur environ 800 patients ayant subi une opération.
Dans trois d’ entre elles, IONSYS a été comparé à un placebo (un dispositif 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 85 45 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2008 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged transdermique identique au dispositif IONSYS, mais qui n’ administrait aucun médicament).
Ces études ont mesuré le nombre de patients qui ont abandonné le traitement car ils ne ressentaient pas de soulagement assez efficace de la douleur.
Quel est le bénéfice démontré par IONSYS au cours des études?
Ces résultats indiquent qu'IONSYS présente un bénéfice en matière de contrôle de la douleur après une opération.
Quel est le risque associé à l'utilisation d'IONSYS?
Les effets indésirables les plus couramment observés avec IONSYS (chez plus d’ un patient sur 10) sont les nausées, les vomissements, la céphalée et l'érythème (rougeurs de la peau) à l'endroit d'application.
Pour avoir le détail de tous les effets indésirables observés lors de l'utilisation d'IONSYS, voir la notice.
Le fentanyl, principe actif d'IONSYS, peut entraîner une addiction.
Cependant, ce risque est faible avec IONSYS car ce médicament est destiné à un usage à court terme.
IONSYS doit être utilisé uniquement en contexte hospitalier et ne doit pas être administré aux patients présentant des troubles respiratoires (comme des difficultés à respirer), cardiaques, hépatiques ou rénaux.
Pour une liste complète des restrictions, voir la notice.
Pourquoi IONSYS a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a conclu qu'IONSYS présente des bénéfices potentiels par rapport aux autres dispositifs de soulagement de la douleur par voie intraveineuse: c’ est un dispositif non invasif, sans aiguille, préprogrammé et qui peut être activé par le patient.
Par conséquent, le CHMP a décidé que les bénéfices d’ IONSYS sont supérieurs aux risques que ce système comporte pour la gestion de douleurs postopératoires modérées à sévères exclusivement dans un contexte hospitalier.
Le comité a donc recommandé l'octroi d'une autorisation de mise sur le marché pour IONSYS.
Quelles mesures ont été prises pour garantir la sécurité d'emploi d'IONSYS?
La société qui fabrique IONSYS surveillera les principaux risques de sécurité associés à IONSYS, tels que le risque de surdosage, d'abus, d'addiction ou d'utilisation inappropriée, et établira un programme de formation à l'intention des patients, des médecins et des prestataires de soins de santé, en vue de minimiser le risque et de contribuer à l'utilisation sûre et efficace du médicament.
Autres informations relatives à IONSYS:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour IONSYS à Janssen-Cilag International NV le 24 janvier 2006.
L’ EPAR complet relatif à IONSYS est disponible ici.
10-2007.
©EMEA 2008
2/ 2
Numéro UE
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
Conditionnement
Taille de l’ emballage
EU/ 1/ 05/ 326/ 001
Ionsys
40 µg/ dose
Système transdermique
Voie transdermique
sachet
1 sachet en boîte en
1/ 1
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
IONSYS 40 microgrammes par dose, dispositif transdermique iontophorétique.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque dispositif IONSYS contient 10,8 mg de chlorhydrate de fentanyl équivalent à 9,7 mg de fentanyl et délivre 40 microgrammes de fentanyl par dose, jusqu’ à un maximum de 3,2 mg (80 doses).
Pour les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Dispositif transdermique iontophorétique (DTI).
IONSYS est composé d’ un dispositif compact de contrôle électronique et de deux réservoirs d’ hydrogel, dont l’ un contient du chlorhydrate de fentanyl sous forme de gel, pour une délivrance à la demande, sans aiguille.
La partie supérieure du produit est blanche et porte l’ identifiant ″ IONSYS™ ".
4.
DONNEES CLINIQUES
Indications thérapeutiques
IONSYS est indiqué dans le traitement des douleurs post-opératoires aiguës modérées à sévères, uniquement en milieu hospitalier.
Posologie et mode d’ administration
IONSYS est réservé à l’ usage hospitalier uniquement.
En raison du risque potentiel connu d’ utilisation détournée du fentanyl, les médecins doivent rechercher des antécédents de toxicomanie chez les patients devant être traités (voir section 4.4).
Les précautions particulières d’ élimination doivent être respectées (voir section 6.6).
IONSYS doit être activé par le patient uniquement.
Avant toute intervention chirurgicale, le professionnel de santé doit s’ assurer que le patient a été correctement informé des modalités d’ utilisation de IONSYS en post-opératoire.
IONSYS délivre 40 microgrammes par dose à la demande jusqu’ à un maximum de 240 microgrammes (6 doses d’ une durée de 10 minutes chacune) par heure avec un maximum de 80 doses sur une durée de 24 heures.
Les patients doivent être titrés jusqu’ à obtention d’ une analgésie efficace avant de débuter le traitement avec IONSYS.
Le système ne doit être activé que par le patient et en cas de douleur.
Après administration de la première dose, IONSYS fonctionnera pendant 24 heures ou délivrera 80 doses, selon ce qui se produit en premier, avant de s’ arrêter.
Si le patient essaie d’ initier une dose après 80 doses ou 24 heures après la première dose, le dispositif ne répondra pas (c’ est-à-dire pas de lumière rouge, pas de bip sonore)..
La durée maximale de traitement est de 72 heures (3 dispositifs), bien que la plupart des patients n’ auront sans doute besoin que d’ un dispositif.
Les patients ne doivent pas porter plus d’ un dispositif à la fois.
Les dispositifs usagés ne doivent pas être réutilisés.
Les patients ne doivent pas mouiller le dispositif IONSYS.
Un contact prolongé avec l’ eau pourrait nuire à l’ efficacité du dispositif et provoquer un mauvais fonctionnement ou un arrêt du dispositif.
2 IONSYS doit être retiré avant que le patient ne sorte de l’ hôpital.
IONSYS ne doit pas être utilisé chez l’ enfant en de moins de 18 ans compte-tenu de l’ insuffisance de données disponibles concernant la sécurité et l’ efficacité dans cette population.
Personnes âgées
Peu de données de pharmacocinétique, de sécurité et d’ efficacité sont disponibles concernant l’ utilisation de IONSYS chez les patients âgés de plus de 75 ans.
Il est donc nécessaire de rechercher attentivement tout signe de toxicité du fentanyl chez les personnes âgées.
Voir section 6.6.
Mode d’ application
Le dispositif IONSYS ne doit pas être utilisé si le sachet n’ est pas hermétiquement fermé.
DEL = Diode électroluminescente
IONSYS doit être appliqué sur une peau saine, non irritée et non irradiée au niveau du torse ou de la partie supéro-externe du bras.
IONSYS ne doit pas être placé sur des zones cutanées telles que cicatrices, brûlures, tatouages, etc.
Les poils doivent être coupés (ne pas raser) au niveau du site, avant l’ application du dispositif.
IONSYS ne doit pas être appliqué sur une zone précédemment utilisée.
La zone d’ application doit être nettoyée avec un tampon imbibé d’ alcool et il faut laisser sécher la peau complètement avant l’ application du dispositif IONSYS.
Le savon, l’ huile, les lotions ou tout autre produit risquant d’ irriter la peau ou d’ en altérer les caractéristiques d’ absorption ne doivent pas être utilisés.
Le sachet contenant IONSYS doit être ouvert à partir de l’ encoche pré-découpée, puis en déchirant soigneusement le haut du sachet.
Le dispositif doit être retiré du sachet et utilisé immédiatement.
L’ absorbeur d’ humidité doit être jeté après ouverture du sachet.
Si l’ absorbeur d’ humidité n’ est pas présent, ou si l’ absorbeur d’ humidité est endommagé, ne pas utiliser le dispositif et le retourner au fabricant.
Le film plastique transparent qui recouvre la partie adhésive doit être retiré et jeté, en prenant soin de ne pas toucher les gels.
Le dispositif IONSYS doit être appliqué en appuyant fermement le côté collant contre la peau pendant au moins 15 secondes.
La pression doit être maintenue avec les doigts en périphérie pour assurer l’ adhésion sur la peau pour toute la durée d’ utilisation de 24 heures.
Il peut arriver que le dispositif IONSYS se détache; dans ce cas il est conseillé d’ utiliser un ruban adhésif hypoallergénique pour maintenir tout le pourtour du dispositif en contact avec la peau.
Il faut faire attention à ne pas appuyer ou mettre le ruban adhésif sur le bouton ou le voyant rouge.
3 Délivrance des doses
Un bouton encastré commandant l’ administration de la dose à la demande et un voyant rouge sont situés sur le boîtier supérieur du dispositif IONSYS.
Pour initier l’ administration d’ une dose de fentanyl, le patient doit appuyer deux fois en 3 secondes sur le bouton d’ administration.
IONSYS ne doit être activé que par le patient.
Un bip indique le début de l’ administration de la dose; le voyant rouge reste allumé pendant toute la durée d’ administration, qui est de 10 minutes.
La dose suivante ne peut pas être administrée avant que le cycle d’ administration précédent de 10 minutes ne soit terminé.
Une pression sur le bouton pendant la délivrance d’ une dose n’ entraînera pas l’ administration d’ une dose supplémentaire.
Le voyant rouge s’ éteint après la délivrance de la dose (10 minutes).
Détermination du nombre approximatif de doses délivrées
Entre les administrations, le voyant rouge clignote avec des impulsions d’ une seconde pour indiquer le nombre approximatif de doses qui ont déjà été administrées.
Chaque impulsion lumineuse d’ une seconde correspond à l’ administration d’ un maximum de 5 doses.
Une seule impulsion lumineuse d’ une seconde représente donc 1 à 5 doses; deux impulsions représentent 6 à 10 doses; trois impulsions représentent 11 à 15 doses; jusqu’ à 16 impulsions représentant 76 à 80 doses délivrées.
Le dispositif peut également être interrogé pendant la délivrance d’ une dose en appuyant une fois sur le bouton.
La diode rouge donnera des impulsions comme défini ci-dessus pour indiquer le nombre approximatif de doses délivrées jusque là.
Cette requête n’ aura pas d’ influence sur la délivrance des doses.
Retrait
IONSYS peut être retiré à tout moment.
Cependant, une fois le dispositif retiré, il ne doit pas être réutilisé.
Au terme des 24 heures d’ utilisation ou après la délivrance des 80 doses, le dispositif IONSYS doit être retiré en tirant doucement sur la bande rouge et en retirant le dispositif du site d’ application.
Si le patient a toujours besoin d’ une analgésie ou s’ il a besoin d’ une analgésie supplémentaire, un nouveau dispositif pourra être appliqué sur un nouvel emplacement de la partie supéro-externe du bras ou du torse.
Intervention en cas de difficultés
Chaque dispositif IONSYS est conçu pour délivrer chaque dose de fentanyl à la demande pendant approximativement 10 minutes.
Si l’ on suspecte un défaut technique sur un dispositif, le personnel ou le patient doit surveiller à la fois la lumière de la diode rouge et les signaux sonores (bips) pendant l’ administration de la dose suivante.
Le tableau ci-dessous représente les différents messages d’ erreur qui peuvent survenir, ainsi que l’ action appropriée à mener:
2 bips répétés 8 fois (approximativement 15 secondes) et la diode rouge s’ éteint avant 10 minutes
Il est possible d’ effectuer jusqu’ à 2 essais supplémentaires pour demander une nouvelle délivrance.
En cas d’ échec, il faut retirer le dispositif et appliquer un nouveau dispositif sur un emplacement différent de la peau.
4 bips continus et la diode rouge s’ éteint avant 10 minutes
Il n’ est pas possible de réamorcer le dispositif.
Il faut le retirer et appliquer un nouveau dispositif sur un emplacement différent de la peau.
La diode rouge ne s’ allume pas
Il faut retirer le dispositif et en appliquer un nouveau sur un emplacement différent de la peau.
4
IONSYS ne doit être activé que par le patient, afin d’ éviter un éventuel surdosage.
IONSYS est réservé à l’ usage hospitalier uniquement.
Une ingestion par voie orale du gel contenant le fentanyl peut provoquer une hypoventilation, mettant la vie du malade en danger, ou le décès.
Ne pas toucher le gel et éviter tout contact du gel avec la bouche ou les muqueuses.
Après utilisation, il reste dans le dispositif IONSYS une quantité de fentanyl potentiellement dangereuse.
Voir section 6.6 Précautions particulières d’ élimination.
Le dispositif IONSYS doit être retiré avant toute intervention de type imagerie par résonance magnétique (IRM), cardioversion ou défibrillation.
Utilisation détournée et dépendance
Le principe actif de IONSYS est le fentanyl qui présente un risque potentiel connu d’ utilisation détournée.
Les médecins doivent rechercher des antécédents de toxicomanie chez les patients et suivre ces patients attentivement le cas échéant.
Etant donné que IONSYS est indiqué uniquement pour un traitement à court terme, les risques liés au potentiel de dépendance ne sont pas préoccupants.
Il n’ y a pas eu d’ utilisation détournée du dispositif dans les essais cliniques.
Dépression respiratoire
Comme avec tous les opioïdes forts, une dépression respiratoire significative peut survenir avec IONSYS; Cet effet doit être recherché chez les patients traités (voir également section 4.9).
L’ utilisation concomitante de médicaments dépresseurs du SNC peut augmenter le risque de dépression respiratoire (voir section 4.5).
Bronchite chronique
Chez les patients atteints de bronchite chronique ou les patients ayant des affections qui les prédisposent à l’ hypoventilation, des effets indésirables plus graves peuvent apparaître.
Chez ces patients, les opioïdes peuvent diminuer la stimulation des centres respiratoires et augmenter la résistance des voies aériennes.
Traumatismes crâniens et augmentation de la pression intracrânienne
IONSYS ne doit pas être utilisé chez des patients qui peuvent avoir une sensibilité particulière aux effets intracrâniens de la rétention de CO2, comme ceux présentant des signes d’ augmentation de la pression intracrânienne, une altération de la conscience ou ceux se trouvant dans le coma.
Les opioïdes peuvent masquer l’ évolution clinique des patients atteints d’ un traumatisme crânien.
IONSYS doit être utilisé avec prudence chez les patients atteints d’ une tumeur cérébrale.
Maladie cardiaque
5 Le fentanyl peut provoquer une bradycardie ou une hypotension et doit donc être administré avec précaution chez les patients présentant une bradyarythmie ou toute autre pathologie cardiovasculaire importante.
Iléus paralytique
IONSYS doit être utilisé avec précaution chez les patients présentant un iléus paralytique.
Insuffisance hépatique
Le fentanyl est métabolisé en métabolites inactifs au niveau du foie.
Son élimination peut être retardée en cas d’ insuffisance hépatique.
Les patients souffrant d’ insuffisance hépatique doivent être placés sous surveillance et les signes de toxicité du fentanyl doivent être soigneusement recherchés.
Insuffisance rénale
Moins de 10% du fentanyl administré est excrété par voie rénale sous forme inchangée.
Contrairement à la morphine, aucun métabolite actif du fentanyl n’ est éliminé par le rein.
Ceci peut affecter les concentrations sériques.
Si des patients atteints d’ insuffisance rénale sont traités avec IONSYS, ils doivent être placés sous surveillance stricte et les signes de toxicité du fentanyl doivent être soigneusement recherchés.
Personnes âgées
Peu de données de pharmacocinétique, de sécurité et d’ efficacité sont disponibles concernant l’ utilisation de IONSYS chez les patients âgés de plus de 75 ans.
Il est donc nécessaire de rechercher soigneusement tout signe de toxicité du fentanyl chez les personnes âgées.
Patients obèses
L’ efficacité et la sécurité chez des patients dont l’ indice de masse corporelle est supérieur à 40 n’ ont pas été établies.
Hypoacousie
IONSYS doit être utilisé avec précaution chez les patients atteints d’ hypoacousie qui ne seraient pas capables d’ entendre les signaux sonores du dispositif.
Chirurgie thoracique et abdominale haute
Peu de données sont disponibles chez des patients ayant subit une chirurgie thoracique et abdominale haute.
Par conséquent IONSYS doit être utilisé avec précautions chez ces patients.
Mucoviscidose
L’ efficacité et la sécurité chez des patients présentant une mucoviscidose n’ ont pas été établies.
Condition physique
La sécurité du dispositif IONSYS n’ a pas été établie chez des patients présentant une classification de l’ état fonctionnel de stade IV selon la classification ASA (American Society of Anesthesiologists)
6 Lors de chaque nouvelle application de IONSYS, le patient est susceptible d’ utiliser IONSYS plus fréquemment que pendant le reste de la période de délivrance de 24 heures car l’ absorption de fentanyl est plus faible pendant les toutes premières heures de la pose du dispositif (voir section 5.2).
Interactions avec d’ autres médicaments et autres formes d’ interaction
Les études d’ interaction n’ ont été réalisées que chez l’ adulte.
L’ association avec d’ autres dépresseurs du système nerveux central, tels que d’ autres opioïdes, sédatifs ou hypnotiques, anesthésiques généraux, phénothiazines, tranquillisants, myorelaxants, antihistaminiques sédatifs, ainsi que les boissons alcoolisées, peuvent provoquer des effets dépresseurs additionnels.
Par conséquent, l’ utilisation de ces médicaments en même temps que IONSYS exige une surveillance du patient et des soins particuliers.
Le fentanyl, principe actif à clairance élevée, est métabolisé rapidement et de manière importante par le CYP3A4.
L’ itraconazole, un puissant inhibiteur du CYP3A4, à 200 mg/ jour par voie orale pendant 4 jours n’ a pas d’ effet significatif sur la pharmacocinétique du fentanyl par voie intraveineuse.
Le ritonavir par voie orale, un des plus puissants inhibiteurs du CYP3A4, réduit la clairance du fentanyl par voie intaveineuse de deux tiers.
L’ utilisation concomitante d’ inhibiteurs puissants du CYP3A4 comme le ritonavir et de IONSYS peut entraîner une augmentation des concentrations plasmatiques de fentanyl, ce qui peut augmenter ou prolonger à la fois les effets thérapeutiques et les événements indésirables et peut provoquer une dépression respiratoire sévère.
Dans ce cas, une surveillance et des soins particuliers au patient sont nécessaires.
L’ utilisation concommitante de ritonavir ou d’ autres inhibiteurs du CYP3A4 et de IONSYS n’ est pas recommandée, sauf surveillance attentive du patient.
En effet, il a été observé une potentialisation grave et non prévisible des effets des analgésiques opioïdes par les IMAO.
Grossesse et allaitement
Grossesse
Il n'existe pas de données suffisamment pertinentes concernant l'utilisation du fentanyl chez la femme enceinte.
Des études effectuées chez l'animal ont mis en évidence une toxicité de la reproduction (voir rubrique 5.3.).
Le risque potentiel en clinique n'est pas connu.
IONSYS ne doit pas être utilisé à moins d’ une nécessité absolue.
L’ administration pendant l’ accouchement est déconseillée car le fentanyl traverse le placenta et le centre respiratoire du fœ tus est sensible aux opiacés.
En cas d’ administration de IONSYS, un antidote pour l’ enfant doit être facilement disponible.
Un traitement à long terme à base de fentanyl peut entraîner des symptômes de sevrage chez le nouveau-né.
Allaitement
Le fentanyl est excrété dans le lait maternel.
Il est déconseillé d’ allaiter pendant les 24 heures qui suivent le retrait du dispositif IONSYS.
Femmes en âge de procréer / Fertilité
Voir section 5.3 (toxicité de la reproduction).
7 IONSYS a une influence importante sur l’ aptitude à conduire des véhicules et à utiliser des machines.
Le fentanyl pouvant provoquer des étourdissements et une somnolence, les patients ne doivent conduire des véhicules ou utiliser des machines lourdes qu’ après qu’ un temps suffisant se soit écoulé après l’ administration de IONSYS.
Effets indésirables
Lors des études cliniques contrôlées, la tolérance de IONSYS 40 microgrammes a été évaluée chez 791 patients au total.
Les événements indésirables les plus fréquemment rapportés ont été les nausées, les vomissements, les céphalées et le prurit, généralement d’ intensité faible à modérée.
Les événements indésirables suivants, qui peuvent être au moins possiblement liés au traitement, ont été rapportés dans les essais cliniques.
Ces événements n’ ayant pas tous été attribués à IONSYS par les investigateurs, la relation de causalité n’ a pu être établie.
Evénements indésirables
peu fréquents
indésirables fréquents (> 1/ 100 à < 1/ 10)
(> 1/ 1000 à < 1/ 100)
Troubles vasculaires
Vasodilatation
Troubles du système nerveux
Etourdissement Somnolence
Agitation Rêves anormaux Anxiété Insomnie Hallucinations Dépression Hypoesthésie Nervosité Tremblements Vertiges
Troubles cardiaques
Tachycardie Bradycardie Hypertension Migraine Syncope
Troubles du métabolisme et de la nutrition
Troubles respiratoires thoraciques et médiastinaux
Hypoxie
Troubles gastro- intestinaux
Nausées Vomissements
Constipation Flatulence
Eructation Trouble gastro-intestinal Iléus Bouche sèche Dyspepsie Anorexie
Affections de la peau et du tissu
Prurit
Eruption Œ dème inflammatoire au
Evénements
Evénements
indésirables
indésirables fréquents
très fréquents (> 1/ 10)
(> 1/ 100 à < 1/ 10)
(> 1/ 1000 à < 1/ 100)
sous-cutané
Rétention urinaire
Oligurie Troubles mictionnels
Troubles généraux et affections du site d’ application
Céphalées, *RSA – érythème
*RSA – démangeaisons, vésicules Fièvre
Douleur abdominale Dorsalgie Douleur Frissons
*RSA = Réactions au site d’ application
Surdosage
Symptômes
Les manifestations d’ un surdosage en fentanyl se traduisent par une exacerbation de ses effets pharmacologiques, l’ effet le plus grave étant la dépression respiratoire.
Traitement
En cas de dépression respiratoire, les mesures d’ urgence comprennent le retrait du dispositif IONSYS et une stimulation physique et verbale du patient.
Ces actions peuvent être suivies de l’ administration d’ un antagoniste spécifique des opioïdes tel que la naloxone.
Une dépression respiratoire consécutive à un surdosage peut être plus longue que l’ action de l’ antagoniste des opioïdes.
La demi-vie de l’ antagoniste peut être courte; aussi, une administration réitérée ou une perfusion continue peuvent s’ avérer nécessaires.
L’ effet anti-narcotique peut entraîner le déclenchement de douleurs aiguës et la libération de catécholamines.
Si la situation clinique le justifie, la liberté des voies aériennes doit être établie et maintenue, éventuellement à l’ aide d’ une canule bucco-pharyngée ou d’ une sonde endotrachéale avec administration d’ oxygène et respiration assistée ou contrôlée, selon le cas.
Une température corporelle adéquate et un apport de liquides suffisant doivent être maintenus.
En cas d’ hypotension sévère ou persistante, le risque d’ hypovolémie doit être pris en compte et contrôlé par un traitement parentéral adapté.
5.
PROPRIETES PHARMACOLOGIQUES
Propriétés pharmacodynamiques
Classe pharmaco-thérapeutique:
Analgésique opioïde (dérivé de la phénylpipéridine), code ATC:
N02A B03.
Le fentanyl est un analgésique opioïde se liant de façon préférentielle au récepteur aux opiacés μ.
Ses principaux effets thérapeutiques sont l’ analgésie et la sédation.
Ses effets pharmacologiques secondaires sont la dépression respiratoire, la bradycardie, l’ hypothermie, la constipation, le myosis, la dépendance physique et l’ euphorie.
Les concentrations sériques analgésiques minimales efficaces du fentanyl chez les patients recevant des opioïdes pour la première fois, traités pour des douleurs post-
9 opératoires aiguës, vont de 0,2 à 1,2 ng/ ml; la fréquence des effets indésirables augmente lorsque les taux sériques dépassent 2 ng/ ml.
Propriétés pharmacocinétiques
Lors de l’ administration de chaque dose, un courant électrique déplace une quantité prédéterminée de fentanyl depuis le réservoir qui contient le principe actif à travers la peau et dans la circulation systémique.
IONSYS délivre une dose de 40 microgrammes de fentanyl sur chaque période d’ administration de 10 minutes.
Lors du retrait du dispositif après la dernière dose, la diminution de la concentration sérique de fentanyl est semblable à celle du fentanyl par voie intraveineuse.
Lorsque IONSYS est appliqué sans activer le courant, le taux moyen d’ absorption de fentanyl sur 24 heures est de 2,3 microgrammes de fentanyl par heure, ce qui indique une délivrance passive minimale.
Les concentrations sériques moyennes observées chez des patients en période post-opératoire étaient de l’ ordre de 0,4 – 1,5 ng/ mL sur une période d’ administration de 24 heures.
De manière générale, la concentration sérique maximale de fentanyl est retrouvée environ 15 minutes après l’ initiation d’ une dose.
Après administration d’ une dose à la demande de fentanyl par le dispositif IONSYS, le fentanyl a une demi-vie d’ absorption d’ environ 15 minutes.
Le fentanyl présente un modèle pharmacocinétique de distribution à trois compartiments.
Après une administration intraveineuse, la demi-vie de distribution initiale est d’ environ 6 minutes; la seconde demi-vie de distribution est d’ une heure et la demi-vie terminale est de 13 heures.
Le volume moyen de distribution du fentanyl à l’ état d’ équilibre est de 6 L/ kg, la clairance moyenne est de 53 L/ h.
Une diminution de la clairance du fentanyl peut être observée chez les sujets âgés, cachectiques ou en mauvaise condition physique, entraînant une prolongation possible de la demi-vie terminale du fentanyl chez ces patients.
Le fentanyl est métabolisé essentiellement par le foie.
Environ 75% du fentanyl sont éliminés dans les urines, essentiellement sous forme de métabolites, moins de 10% sont éliminés sous forme inchangée.
Environ 9% sont retrouvés dans les fèces, essentiellement sous forme de métabolites.
Les valeurs moyennes de fractions libres de fentanyl dans le plasma sont estimées entre 13 et 21%.
La peau ne semble pas métaboliser le fentanyl délivré par voie transdermique.
Aucun des quatre facteurs démographiques étudiés [poids (maigre/ obèse), âge, race, ou sexe] n’ a d’ effet significatif sur l’ exposition au principe actif (ASC=Aire Sous la Courbe) consécutive à l’ utilisation de IONSYS.
L’ absorption du fentanyl à partir du dispositif IONSYS est la même, qu’ il soit appliqué sur la partie supéro-externe du bras ou sur le torse.
Lorsque le dispositif est appliqué sur la partie inféro-interne du bras, la quantité de fentanyl absorbée est inférieure d’ environ 20% par rapport à la partie supéro-externe du bras ou au torse.
La pharmacocinétique du fentanyl s’ avère être la même après une application unique et après de multiples applications de 24 heures.
L’ absorption systémique du fentanyl augmente en fonction du temps indépendamment de la fréquence d’ administration; la dose initiale correspond à environ 40% de la dose nominale de 40 microgrammes absorbée entre 12 et 24 heures après l’ application.
Par conséquent, lorsque IONSYS vient d’ être appliqué, l’ absorption est plus faible et les concentrations plasmatiques de fentanyl diminuent.
Données de sécurité précliniques
Les données précliniques issues des études conventionnelles de toxicologie en administration répétée, n’ ont pas révélé de risque particulier pour l’ homme.
Les études de toxicité standard sur la reproduction et le développement ont été menées après administration parentérale de fentanyl.
11 Dans une étude chez le rat, le fentanyl n’ a pas eu d’ influence sur la fertilité du mâle.
Des études sur des rats femelles ont révélé une diminution de la fertilité et une plus grande mortalité des embryons.
Des doses par voie intraveineuse allant jusqu’ à 0,4mg/ kg/ jour pendant 14 jours chez des rats femelles n’ ont pas eu d’ effet sur la fertilité.
Une dose unique journalière en bolus par voie intraveineuse de fentanyl, administrée à une dose de 0,3 fois la dose chez l’ homme pendant 12 jours a entraîné une diminution de la fertilité chez le rat.
Des études plus récentes ont montré que les effets sur l’ embryon étaient dus à une toxicité maternelle et non pas aux effets directs de la substance sur l’ embryon en développement.
Les études réalisées chez 2 espèces (rat et lapin) n’ ont pas retrouvé d’ effets tératogènes.
Dans le cadre d’ une étude sur le développement pré et postnatal, le taux de survie de la progéniture était réduit de façon significative à des doses qui diminuaient légèrement le poids maternel.
Cet effet pourrait être dû, soit à une altération des soins maternels, soit à un effet direct du fentanyl sur les nouveau-nés.
Il n’ a pas été observé d’ effet sur le développement somatique et le comportement de la progéniture.
Des essais de mutagénicité sur les bactéries et les rongeurs ont donné des résultats négatifs.
Le fentanyl a induit des effets mutagènes sur des cellules de mammifères in vitro, comparables à d’ autres analgésiques opioïdes.
Un risque mutagène lié à l’ utilisation de doses thérapeutiques semble peu probable, étant donné que les effets ne sont apparus qu’ à des concentrations élevées.
La carcinogénicité du fentanyl n’ a pas été étudiée.
Voir section 4.9 Surdosage.
6.
DONNEES PHARMACEUTIQUES
Liste des excipients
Partie inférieure du dispositif:
- polyéthylène téréphthalate glycol modifié
- hydrogel de l’ anode: eau purifiée, hydroxyde de sodium, polacriline et alcool polyvinylique
- hydrogel de la cathode: citrate de sodium, alcool polyvinylique, acide citrique anhydre,
chlorure de cétylpyridinium, eau purifiée et chlorure de sodium
- électrode de l’ anode: feuille d’ argent et ruban adhésif conducteur d’ électricité (ECAT).
- électrode de la cathode: triple épaisseur de matériau composite à base de chlorure d’ argent,
feuille d’ argent, ECAT.
- membrane adhésive: polybutylène, ester de résine.
- couche protectrice: film polyester, silicone.
Incompatibilités
Sans objet
Durée de conservation
1 an Utiliser immédiatement après ouverture.
Précautions particulières de conservation
A conserver à une température ne dépassant pas 25°C.
A conserver dans l’ emballage extérieur.
Ne pas congeler.
Nature et contenu de l’ emballage extérieur
Chaque dispositif IONSYS est emballé individuellement dans un sachet rectangulaire scellé avec un absorbeur d’ humidité.
Le sachet est composé d’ une couche de nylon, d’ une feuille d’ aluminium et d’ un scellage à base d’ un copolymère de polyéthylène et d’ acide polyméthacrilique.
Chaque sachet est emballé dans une boîte en carton.
Chaque boîte contient une unité.
Précautions particulières d’ élimination
Le contact avec le gel peut être nocif pour l’ homme.
Si le gel de fentanyl entre en contact avec la peau pendant l’ application ou le retrait, la zone atteinte doit être lavée abondamment à l’ eau.
Le savon, l’ alcool ou les autres solvants ne doivent pas être utilisés pour ôter le gel car ils peuvent augmenter le pouvoir de pénétration du principe actif dans la peau.
Instructions concernant le test du dispositif IONSYS destinées au pharmacien ou à tout autre professionnel de santé (à effectuer avant son administration).
Chaque dispositif IONSYS doit être testé avant d’ être administré à un patient afin de s’ assurer qu’ il fonctionne correctement.
Il suffit pour cela d’ appuyer sur le bouton encastré commandant l’ administration de la dose alors que le dispositif IONSYS est encore dans son sachet scellé.
Par conséquent, IONSYS peut toujours délivrer 80 doses ou fonctionner pendant 24 heures après que la vérification de l’ état de marche décrite ci-dessous ait été effectuée:
1.
Tenez le sachet non ouvert qui contient IONSYS.
2.
Repérez, au toucher, le dispositif IONSYS et le côté bombé de IONSYS.
3.
Le côté bombé vers vous, passez le doigt sur l’ appareil jusqu’ à sentir le bouton encastré à une extrémité.
4.
Appuyez fermement et relâchez le bouton deux fois en 3 secondes.
a) Un bip sonore unique est émis immédiatement, confirmant que le dispositif IONSYS fonctionne et peut être appliqué.
b) Au bout de 4 minutes, IONSYS bipera pendant environ 15 secondes.
Ceci est normal et indique que le dispositif IONSYS n’ est pas en contact avec la peau.
Ce bip d’ alerte n’ a pas de conséquence sur le fonctionnement de IONSYS.
Si vous n’ entendez ni le bip unique en appuyant deux fois sur le bouton d’ administration de la dose ni le bip de 15 secondes au bout de 4 minutes, retournez le dispositif IONSYS, dans son emballage intact, au fabricant.
N’ ouvrez pas le sachet et n’ appliquez pas ce dispositif IONSYS à un patient.
Elimination
Le contact avec l’ hydrogel de fentanyl peut être nocif pour l’ homme.
Le personnel médical et les patients doivent manipuler le dispositif usagé avec précaution et seulement par les côtés et le boîtier supérieur.
La conception du dispositif permet d’ éliminer séparément la partie inférieure rouge contenant le fentanyl et le boîtier supérieur blanc contenant l’ électronique et la pile.
Pour éliminer un dispositif IONSYS usagé:
13 1.
Tirer la languette rouge pour séparer la partie inférieure du boîtier de la partie supérieure.
2.
Replier la partie inférieure du dispositif contenant le gel en deux, la face adhésive étant tournée vers l’ intérieur.
3.
Eliminer la partie inférieure du dispositif conformément à la législation locale en matière de médicaments stupéfiants.
La partie inférieure usagée de IONSYS contient une quantité dangereuse de fentanyl.
4.
Eliminer le boîtier supérieur, contenant l’ électronique, conformément aux dispositions locales prévues pour l’ élimination des piles usagées.
Des dispositions doivent être prises localement afin d'assurer que les dispositifs usagés sont récupérés de façon adéquate (par exemple par les pharmacies hospitalières) en vue d'éliminer le fentanyl résiduel contenu dans l’ hydrogel et sont détruits conformément à la réglementation locale.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Janssen-Cilag International NV, Turnhoutseweg 30, B-2340 Beerse, Belgique.
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 05/ 326/ 001
9.
DATE DE PREMIERE AUTORISATION / DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
24 janvier 2006
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponible sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
14 ANNEXE II
A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
15 A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse du fabricant responsable de la libération des lots
Janssen Pharmaceutica NV Turnhoutseweg 30 B-2340 Beerse, Belgique
B.
CONDITIONS RELATIVES A L'AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSÉES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale spéciale et restreinte (voir Annexe I:
Résumé des Caractéristiques du Produit, rubrique 4.2).
• CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Le titulaire de l’ autorisation de mise sur le marché doit mettre en place au plan national, avant commercialisation du médicament et en accord avec les autorités compétentes dans les Etats membres:
• Un plan d’ éducation pour les médecins et les professionnels de santé en vue de minimiser les risques et d’ assurer une utilisation sûre et efficace du produit.
Ce plan doit couvrir les aspects suivants:
Surdosage/ sous-dosage Exposition accidentelle Mésusage/ toxicomanie/ détournement Défaillance technique Utilisation chez des patients ayant des antécédents de toxicomanie Elimination conformément à la réglementation locale
• Un plan d’ éducation pour les patients, en vue de minimiser les risques et d’ assurer une utilisation sure et efficace du produit.
La formation des patients sera assurée par un professionnel de santé.
Ce plan doit couvrir les aspects suivants:
Surdosage/ sous-dosage Exposition accidentelle Mésusage/ toxicomanie/ détournement Défaillance technique Elimination conformément à la réglementation locale
• AUTRES CONDITIONS
Le titulaire de l’ autorisation de mise sur le marché doit s’ assurer que le système de pharmacovigilance est en place et fonctionne préalablement à la mise sur le marché du médicament.
Le titulaire de l’ autorisation de mise sur le marché s’ engage à réaliser les études et les actions de pharmacovigilance supplémentaires détaillées dans le plan de pharmacovigilance.
16 Une mise à jour du plan de gestion du risque, tel que décrit dans le guideline du CHMP sur les systèmes de gestion du risque pour les médicaments à usage humain doit être soumis en même temps que les PSURs, dans les 60 jours suivant une étape importante (de pharmacovigilance ou de minimisation du risque) ou lorsque les résultats d’ une étude sont disponibles ou à la demande d’ une autorité compétente.
17 ANNEXE III
ETIQUETAGE ET NOTICE
18 A.
ETIQUETAGE
19 MENTIONS DEVANT FIGURER SUR < L'EMBALLAGE EXTERIEUR > < ET > < LE CONDITIONNEMENT PRIMAIRE >
BOÎTE CARTON
1.
DENOMINATION DU MEDICAMENT
IONSYS 40 microgrammes par dose, dispositif transdermique iontophorétique Fentanyl
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque dispositif délivre 40 microgrammes de fentanyl par dose en 10 minutes, jusqu’ à un maximum de 3,2 mg (80 doses).
Chaque dispositif contient 10,8 mg de chlorhydrate de fentanyl équivalent à 9,7 mg de fentanyl.
3.
LISTE DES EXCIPIENTS
Partie inférieure du dispositif:
- polyéthylène téréphthalate glycol modifié
- hydrogel de l’ anode: eau purifiée, hydroxyde de sodium, polacriline et alcool polyvinylique
- hydrogel de la cathode: citrate de sodium, alcool polyvinylique, acide citrique anhydre,
chlorure de cétylpyridinium, eau purifiée et chlorure de sodium
- électrode de l’ anode: feuille d’ argent et ruban adhésif conducteur d’ électricité (ECAT).
- électrode de la cathode: triple épaisseur de matériau composite à base de chlorure d’ argent,
feuille d’ argent, ECAT.
- membrane adhésive: polybutylène, ester de résine.
- couche protectrice: film polyester, silicone.
4.
FORME PHARMACEUTIQUE ET CONTENU
Dispositif transdermique iontophorétique; 1 dispositif + absorbeur d’ humidité
5.
MODE ET VOIE(S) D' ADMINISTRATION
Voie transdermique
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
Réservé uniquement à l’ usage hospitalier.
A utiliser immédiatement après ouverture.
20 NE PAS UTILISER SI LE SACHET EST ENDOMMAGE OU SI L’ ABSORBEUR D’ HUMIDITE N’ EST PAS PRESENT OU S’ IL EST ENDOMMAGE.
Pour plus d’ informations, lisez la notice contenue dans la boîte.
8.
DATE DE PEREMPTION
EXP {MM/ AAAA}
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 25°C
A conserver dans l'emballage extérieur
Ne pas congeler.
10.
PRECAUTIONS PARTICULIERES D'ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S'IL Y A LIEU
ATTENTION:
Une quantité de fentanyl potentiellement dangereuse reste dans le dispositif après utilisation Se reporter à la notice pour les instructions relatives à l' élimination
11.
NOM ET ADRESSE DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Janssen-Cilag International NV Turnhoutseweg 30, B-2340 Beerse, Belgique
12.
NUMERO(S) D'AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 05/ 326/ 001
13.
NUMERO DE LOT DE FABRICATION
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INSTRUCTIONS POUR L’ UTILISATION
16.
INFORMATIONS EN BRAILLE
21 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
FEUILLE ALUMINIUM DU SACHET
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D' ADMINISTRATION
IONSYS 40 microgrammes par dose, dispositif transdermique iontophorétique Fentanyl
Voie transdermique.
2.
MODE D' ADMINISTRATION
Lire la notice avant utilisation.
3.
DATE DE PEREMPTION
< EXP {MM/ AAAA}
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
Un dispositif + absorbeur d’ humidité
6.
AUTRES
Tester le dispositif avant d'ouvrir le sachet - voir notice jointe.
Pour ouvrir, déchirer soigneusement à partir de l’ encoche pré-découpée.
A utiliser immédiatement après ouverture.
Ne pas utiliser si l’ absorbeur d’ humidité n’ est pas présent ou s’ il est endommagé.
ATTENTION:
Une quantité de fentanyl potentiellement dangereuse reste dans le dispositif après utilisation.
22 B.
NOTICE
INFORMATIONS POUR L’ UTILISATEUR
IONSYS 40 microgrammes par dose, dispositif transdermique iontophorétique fentanyl
Veuillez lire attentivement l'intégralité de cette notice avant d’ utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre
médecin ou à votre infirmièr(e).
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez en à votre médecin ou à votre infirmièr(e).
Dans cette notice:
1.
Qu’ est -ce que IONSYS et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d’ utiliser IONSYS 3.
Comment utiliser IONSYS 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver IONSYS 6.
Informations supplémentaires
1.
QU’ EST-CE QUE IONSYS ET DANS QUEL CAS EST-IL UTILISÉ
IONSYS est un dispositif que vous pouvez activer pour contrôler votre douleur.
IONSYS est réservé uniquement à l’ usage hospitalier, pour le traitement de la douleur survenant après une opération.
Vous contrôlez votre propre traitement, sous surveillance médicale.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’ UTILISER IONSYS
N’ utilisez jamais IONSYS:
- Si vous êtes allergique (hypersensible) au fentanyl, aux bandages ou rubans adhésifs, ou l’ un des
composants énumérés ci-dessous.
Faites attention avec IONSYS Signalez à votre médecin ou à votre infirmièr(e):
- si vous avez déjà eu des problèmes pulmonaires ou des troubles respiratoires
- si vous avez des problèmes cardiaques, hépatiques ou rénaux
- si vous avez des maux de tête ou avez eu un traumatisme crânien
- si vous avez des difficultés d’ audition
- si vous avez une élimination des selles anormalement lente
Prise d’ autres médicaments Certains médicaments peuvent affecter l’ activité de IONSYS ou augmenter la probabilité de survenue d’ effets secondaires.
Vérifiez avec votre médecin si vous prenez: − des médicaments qui vous rendent endormi ou somnolent (tels que d’ autres antalgiques morphiniques, antihistaminiques ou tranquillisants) − des myorelaxants (qui peuvent être prescrits pour les douleurs du dos) − du ritonavir ou d’ autres inhibiteurs du CYP3A4 (médicaments qui aident à contrôler l’ infection due au VIH)
24 − des antidépresseurs appelés inhibiteurs de la MAO (IMAO), ou si vous en avez pris pendant les 14 derniers jours
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez en à votre médecin ou à votre infirmièr(e).
Aliments et boissons Ne buvez pas d’ alcool pendant que vous portez le dispositif IONSYS.
Grossesse et allaitement Vous devez prévenir votre médecin avant d’ utiliser IONSYS si vous êtes enceinte ou si vous prévoyez de l’ être.
Votre médecin vous informera des risques possibles et des bénéfices potentiels à utiliser IONSYS pendant votre grossesse.
IONSYS ne doit pas être utilisé pendant l’ accouchement.
Si on vous donne IONSYS pendant l’ accouchement, votre bébé pourra recevoir un antidote à la naissance.
Le traitement prolongé avec le fentanyl, le principe actif de IONSYS, peut entraîner un syndrome de sevrage chez le nouveau-né.
N’ utilisez pas IONSYS si vous allaitez.
Le fentanyl peut passer dans le lait maternel.
Vous devez attendre 24 heures après le retrait du dispositif IONSYS avant de pouvoir commencer à allaiter votre bébé.
Conduite de véhicules et utilisation de machines Ne conduisez pas de véhicule ou n’ utilisez pas de machines quand vous quittez l’ hôpital après avoir utilisé IONSYS car cet antalgique donne à certaines personnes une sensation de vertige ou de somnolence.
Ne pas utiliser d’ outils ou de machines.
3.
COMMENT UTILISER IONSYS
Instructions pour une utilisation correcte
Ne laissez pas votre famille ou des amis initier le dispositif IONSYS pour vous.
Vous êtes le seul à savoir à quel point vous avez mal et vous seul devez appuyer sur le bouton pour amorcer une dose de médicament.
Pour être sûr que vous recevez la bonne quantité de médicament, pressez le dispositif IONSYS dès que vous commencez à ressentir la douleur.
N’ avalez pas les gels.
L’ ingestion du gel contenant le fentanyl peut provoquer des difficultés respiratoires mettant la vie en danger, ou même la mort.
Ne touchez pas la partie collante du dispositif ou les gels et évitez tout contact des gels avec la bouche.
Si le médicament contenu dans IONSYS atteint vos yeux ou votre bouche, il peut être nocif ou même mortel.
Ne touchez pas la partie collante du dispositif ou les gels même après avoir arrêté le dispositif et l’ avoir retiré, il contient toujours suffisamment de fentanyl pour pouvoir provoquer des difficultés respiratoires pouvant mettre le pronostic vital en jeu ou entraîner la mort.
Si vous touchez accidentellement les gels sur la partie inférieure du dispositif:
- alertez immédiatement un(e) infirmièr(e) ou un médecin
- rincez -vous abondamment les mains à l’ eau
- n’ utilisez pas de savon, d’ alcool ou d’ autres solvants pour ôter le gel car ils peuvent augmenter
la capacité de pénétration du médicament à travers la peau.
L’ infirmièr(e) ou le médecin placera IONSYS sur votre peau, et l’ enlèvera ou le remplacera en cas de besoin.
L’ infirmièr(e) ou le médecin enlèvera le dispositif avant que vous ne quittiez l’ hôpital.
Vous ne devez pas l’ enlever ou essayer de le remettre vous -même.
Il pourrait s’ arrêter de fonctionner ou moins bien fonctionner.
Posologie
Vous pouvez prendre une dose à chaque fois que vous ressentez une douleur ou juste avant une activité qui pourrait augmenter votre douleur (traitement physique, sortir du lit, etc.).
A chaque fois que vous appliquez un nouveau dispositif, vous pouvez ressentir le besoin de doses plus nombreuses en début de traitement que par la suite.
Pour amorcer une dose avec IONSYS, appuyez deux fois fermement sur le bouton.
Le dispositif commencera à délivrer une dose de fentanyl pendant 10 minutes environ.
Il reste allumé pendant l’ administration du médicament.
Vous ne pouvez pas amorcer une nouvelle dose tant que la lumière est allumée.
Le voyant rouge clignotera entre les doses.
Pendant que le voyant rouge clignote, vous pouvez amorcer une autre dose dès que vous en avez besoin.
N’ appuyez sur le bouton que si vous avez besoin de soulager votre douleur.
Les clignotements indiqueront à votre infirmièr(e) combien de doses vous avez pris.
A chaque début d’ administration de dose, IONSYS émettra un bip sonore.
Ils vérifieront si IONSYS fonctionne correctement.
Chaque dispositif fonctionne pendant 24 heures à partir de la première dose et contient 80 doses.
Le dispositif IONSYS s’ arrêtera de fonctionner après 24 heures ou après que 80 doses aient été délivrées.
A ce moment là, le dispositif doit être retiré.
Votre médecin ou votre infirmièr(e) retirera le dispositif IONSYS avant que vous ne quittiez l’ hôpital.
Après le retrait de IONSYS, vous verrez peut-être une petite zone rougeâtre sur la peau au niveau du site d’ application.
Cela est fréquent et ne doit pas vous inquiéter.
La zone rouge disparaîtra dans les jours qui suivent.
Conformez -vous toujours aux instructions de votre médecin pour l’ utilisation de IONSYS.
Vérifiez auprès de votre médecin ou infirmièr(e) si vous avez un doute.
Si vous avez utilisé plus de IONSYS que vous n’ auriez dû
Le dispositif est conçu de manière à éviter que vous ne preniez trop de IONSYS, à condition que vous soyez le seul à l’ actionner et seulement quand votre douleur doit être soulagée.
Cependant, si vous vous sentez faible ou si vous avez des difficultés à respirer, prévenez immédiatement votre médecin ou votre infirmièr(e).
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre infirmièr(e).
26 4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS
Comme tous les médicaments, IONSYS est susceptible d’ avoir des effets indésirables bien que tous n’ y soient pas sujets.
Si vous vous sentez faible ou si vous avez des difficultés à respirer, prévenez immédiatement votre médecin ou votre infirmièr(e).
Effets indésirables les plus fréquents (ils peuvent concerner 10 personnes sur 100 ou plus)
Sensation ou état nauséeux (nausées, vomissements); maux de tête, apparition de rougeurs au site d’ application du patch.
Effets indésirables moins fréquents (ils peuvent concerner jusqu’ à 9 personnes sur 100)
Etourdissements et somnolence; démangeaisons; baisse de la pression artérielle; constipation; flatulences; diminution de l’ oxygène sanguin (hypoxie) qui peut entraîner étourdissement ou crampe; apparition de vésicules au site d’ application du patch; rétention d’ urine; fièvre.
Effets indésirables rares (ils peuvent concerner moins de 1 personne sur 100)
Rougeurs; anxiété; insomnie, rêves anormaux; hallucinations; dépression; hypersensibilité de la peau; nervosité, tremblements; vertige; battements cardiaques rapides, lents ou irréguliers; essoufflement, toux; hoquet; nez bouché; éruption cutanée transitoire; perte de connaissance; douleurs musculaires; rétention de liquides; troubles de certains dosages sanguins; bouche sèche; perte de poids; besoin d’ uriner plus ou moins fréquents que la normale; douleurs gastriques; frissons; mal au dos; augmentation de la pression artérielle; diminution du taux de sucre dans le sang; éructations.
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre infirmièr(e).
5.
COMMENT CONSERVER IONSYS
L’ équipe hospitalière assurera la conservation de IONSYS.
A conserver à une température ne dépassant pas 25°C.
Ne pas mettre au réfrigérateur.
Ne pas congeler.
A conserver dans l’ emballage d’ origine.
Ne jamais laisser à la portée ni à la vue des enfants.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient IONSYS
La substance active de IONSYS est le fentanyl.
Les autres composants sont: eau, polacriline, alcool polyvinylique, acide citrique, citrate de sodium, chlorure de sodium, hydroxyde de sodium, chlorure de cétylpyridinium.
27 Le partie inférieure du dipositif est composée de polyéthylène téréphtalate glycol-modifié et contient: une anode hydrogel renfermant chlorhydrate de fentanyl, polacriline, eau purifiée, hydroxyde de sodium, alcool polyvinylique; une cathode hydrogel renfermant eau purifiée, chlorure de sodium, citrate de sodium, alcool polyvinylique, acide citrique anhydre, chlorure de cétylpyridinium; une électrode anode contenant des couches de feuille d’ argent et une bande adhésive électriquement conductrice; une électrode cathode composée de couches de matériel composite de chlorure d’ argent, feuille d’ argent et une bande adhésive électriquement conductrice; l’ adhésif cutané composé d’ un mélange de deux PIB, un polybutène et une résine ester qui a un rôle d’ adhésif; une couche protectrice qui est un film polyester recouvert sur une face par du silicone.
A quoi ressemble IONSYS et contenu de l’ emballage extérieur
IONSYS est un dispositif transdermique iontophorétique (DTI).
Le boîtier supérieur en plastique blanc contient une pile au lithium et l’ électronique.
La partie inférieure rouge contient le principe actif (le fentanyl, un antalgique opioïde puissant) à l’ intérieur d’ un gel (appelé hydrogel) et une membrane adhésive qui sert à faire adhérer le dispositif à la peau.
La partie inférieure du dispositif est couverte par un film protecteur qu’ il faut enlever avant utilisation.
Le dispositif ainsi que l’ adhésif ne contiennent pas de latex.
Titulaire de l’ autorisation de mise sur le marché:
Janssen-Cilag International NV Turnhoutseweg 30, B-2340 Beerse, Belgique Fabricant:
Janssen Pharmaceutical NV Turnhoutseweg 30, B-2340 Beerse, Belgique.
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché:
België/ Belgique/ Belgien JANSSEN-CILAG N. V. / S. A.
Tél/ Tel: + 32 3 280 54 11
Luxembourg/ Luxemburg JANSSEN-CILAG N. V. / S. A.
Tél: +32 3 280 54 11
Тел. :+359 2 489 9400(05)
Tel: +420 227 012 222
Malta AM MANGION LTD Tel: +356 2397 6000
Danmark JANSSEN-CILAG A/ S Tlf: +45 45 94 82 82
Nederland JANSSEN-CILAG B. V.
Tel: +31 13 583 73 73
Deutschland JANSSEN-CILAG GmbH Tel: +49 2137-955-955
Norge JANSSEN-CILAG Tlf: + 47 24 12 65 00
Eesti JANSSEN-CILAG Polska Sp z o. o.
Eesti filiaal Tel: + 372 626 6500
Österreich JANSSEN-CILAG Tel: +43 1 610 300
Ελλάδα JANSSEN-CILAG Tηλ: +30 210 61 40 061
Polska JANSSEN– CILAG Polska Sp. z o. o.
Tel: + 48 22 237 6000
España JANSSEN-CILAG, S. A.
Tel: +34 91 722 81 00
Portugal JANSSEN-CILAG FARMACÊUTICA, LDA Tel: +351 21-4368835
France JANSSEN-CILAG Tel: + 33 1 55 00 44 44
România JOHNSON AND JOHNSON d. o. o Tel: +40 21 207 1800
Ireland JANSSEN-CILAG Ltd.
Tel: +44 1 494 567 567
Slovenija Johnson & Johnson d. o. o Tel: + 386 1 401 18 30
Island JANSSEN-CILAG Tel: +354 530 7100
Slovenská republika Johnson & Johnson, s. r. o.
Tel: +421 233 552 600
Italia JANSSEN-CILAG SpA Tel: +39 02/ 2510.1
Suomi/ Finland JANSSEN-CILAG OY Puh/ Tel: +358 9 4155 5300
Κύπρος Βαρνάβας Χατζηπαναγής Λτδ Tηλ: +357 22 755 214
Sverige JANSSEN-CILAG AB Tel: +46 8 626 50 00
Latvija JANSSEN-CILAG Polska Sp. z o. o. filiā le Latvijā Tā lr: +371 7103007
Tel:
Tel:
+370 5 278 68 88
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA): http: / /www. emea. europa. eu/
29 INFORMATIONS IMPORTANTES DESTINÉES AUX PROFESSIONNELS DE SANTÉ
Instructions concernant le test de fonctionnalité de IONSYS
Chaque dispositif IONSYS doit être testé avant d’ être administré à un patient pour s’ assurer qu’ il fonctionne correctement.
Ceci peut être réalisé alors que le dispositif IONSYS est encore dans son sachet scellé.
IONSYS peut toujours délivrer un total de 80 doses et fonctionner pendant 24 heures après que la vérification de l’ état de marche ait été effectuée.
1.
Tenez le sachet non ouvert qui contient IONSYS.
2.
Repérez au toucher le dispositif IONSYS et le côté bombé de IONSYS.
3.
Le côté bombé vers vous, passez le doigt sur l’ appareil jusqu’ à sentir le bouton encastré à une extrémité.
4.
Appuyez fermement et relâchez le bouton deux fois en 3 secondes.
Le dispositif IONSYS émettra un bip sonore unique immédiatement.
Ceci confirmera que le dispositif IONSYS fonctionne et peut être administré.
Au bout de 4 minutes, IONSYS bipera environ pendant 15 secondes.
Ceci est normal et indique que le dispositif IONSYS n’ est pas en contact avec la peau.
Ce bip d’ alerte n’ a pas de conséquence sur le fonctionnement de IONSYS.
Si vous n’ entendez ni le bip unique après avoir appuyé deux fois ni le bip de 15 secondes au bout de 4 minutes, renvoyez le dispositif IONSYS dans son emballage intact au fabricant.
N’ ouvrez pas le sachet et n’ appliquez pas ce dispositif IONSYS à un patient.
Instructions concernant l’ application
Le sachet contient un dispositif IONSYS et un absorbeur d’ humidité.
Appliquer sur une peau saine (non irritée et non irradiée) au niveau du torse ou de la partie supéro- externe du bras.
- IONSYS ne doit pas être placé sur des zones cutanées telles que cicatrices, brûlures ou tatouages.
dispositif.
Essuyer le site d’ application avec un tampon imbibé d’ alcool et laisser la peau sécher complètement avant d’ appliquer le dispositif IONSYS.
- Ne pas utiliser de savons, huiles, lotions ou tout autre produit risquant d’ irriter la peau ou d’ en
altérer les caractéristiques d’ absorption.
Pour ouvrir le sachet, déchirer à partir de l’ encoche pré-découpée, puis continuer à ouvrir en déchirant soigneusement le haut du sachet.
L’ absorbeur d’ humidité doit être jeté après ouverture du sachet.
Si l’ absorbeur d’ humidité n’ est pas présent, ou s’ il est endommagé, ne pas utiliser le dispositif et le retourner au fabricant.
Appliquer immédiatement sur la peau après l’ avoir sorti de l’ emballage individuel scellé.
- Ne pas utiliser si le sachet est endommagé.
Retirer et jeter le film plastique transparent qui recouvre la partie adhésive.
Appliquer le dispositif IONSYS en appuyant fermement le côté collant contre la peau pendant au moins 15 secondes.
La pression doit être maintenue avec les doigts en périphérie pour assurer l’ adhésion sur le site d’ application pendant toute la durée de port de 24 heures.
30 Il arrive que le dispositif IONSYS se détache.
Dans ce cas vous pouvez utiliser un ruban adhésif hypoallergénique pour être sûr que tout le pourtour du dispositif est complètement en contact avec la peau.
- Veiller à ne pas appuyer ou mettre le ruban adhésif sur le bouton ou le voyant rouge.
Utilisation de IONSYS
Chaque dispositif IONSYS peut être utilisé pendant 24 heures à compter de l’ administration de la première dose ou jusqu’ à ce que les 80 doses aient été administrées, selon ce qui se produit en premier.
Le dispositif s’ éteindra alors automatiquement et ne pourra pas délivrer de doses supplémentaires.
En cas de besoin d’ une analgésie supplémentaire par opioïde, il faudra appliquer un nouveau dispositif IONSYS sur une zone cutanée différente après avoir enlevé et éliminé le dispositif précédent.
La durée maximale de traitement est de 3 jours.
Les patients ne doivent pas porter plus d’ un dispositif IONSYS à la fois.
Les dispositifs usagés ne doivent pas être réutilisés.
Les patients doivent veiller à ne pas mouiller le dispositif IONSYS.
Ne pas l’ immerger dans l’ eau.
Un contact prolongé avec de l’ eau pourrait provoquer un mauvais fonctionnement ou un arrêt du dispositif.
IONSYS peut être retiré à tout moment.
Cependant, une fois le dispositif retiré, il ne doit pas être réutilisé.
Au terme des 24 heures d’ utilisation ou après la délivrance des 80 doses, retirez le dispositif IONSYS en tirant doucement sur la languette rouge et en détachant le dispositif du site d’ application sur la peau.
Si le patient a toujours besoin d’ une analgésie ou s’ il a besoin d’ une analgésie supplémentaire un nouveau dispositif pourra être appliqué à une zone différente de la partie supéro- externe du bras ou du torse.
La durée maximale de traitement est de 3 jours, en utilisant trois dispositifs différents.
Délivrance des doses
Un bouton commandant l’ administration des doses et un voyant rouge sont situés sur la partie supérieure du dispositif IONSYS.
Pour amorcer l’ administration d’ une dose de fentanyl, le patient doit appuyer deux fois sur le bouton en 3 secondes.
Un bip indique le démarrage de la délivrance de la dose; le voyant rouge reste allumé pendant toute la durée du cycle d’ administration de 10 minutes.
La dose suivante ne peut pas être amorcée avant que le cycle ne soit terminé: une pression sur le bouton pendant la délivrance d’ une dose n’ entraînera pas l’ administration d’ une dose supplémentaire.
Le voyant rouge commence à clignoter après que la dose ait été délivrée en 10 minutes.
Détermination du nombre approximatif de doses délivrées.
Entre les doses, le voyant rouge clignotera avec des impulsions d’ une seconde pour indiquer le nombre approximatif de doses administrées.
Chaque impulsion lumineuse indique l’ administration d’ un maximum de 5 doses.
Ainsi:
- une seule impulsion lumineuse représente 1 à 5 doses
- deux impulsions représentent 6 à 10 doses
- trois impulsions représentent 11 à 15 doses
Ceci continue jusqu’ à un maximum 16 impulsions qui représentent 76 à 80 doses.
Le dispositif peut également être interrogé pendant la délivrance d’ une dose en appuyant une fois sur le bouton.
Le voyant rouge donnera des impulsions comme défini ci-dessus pour indiquer le nombre approximatif de doses délivrées jusque là.
Cette requête n’ aura pas de conséquence sur la délivrance des doses.
Intervention en cas de difficultés 31 Chaque dispositif IONSYS est conçu pour délivrer une dose de fentanyl à la demande pendant approximativement 10 minutes.
Si l’ on suspecte un défaut technique sur un dispositif, le personnel ou le patient doit surveiller à la fois la lumière du voyant rouge et les signaux sonores (bips) pendant la dose suivante.
Le tableau ci-dessous représente les différents messages d’ erreur qui peuvent survenir, ainsi que l’ action appropriée à entreprendre:
Message d’ erreur 2 bips répétés 8 fois (approximativement 15 secondes) et le voyant rouge s’ éteint avant 10 minutes
Action Il est possible d’ effectuer jusqu’ à 2 essais supplémentaires pour demander une nouvelle délivrance.
En cas d’ échec, il faut retirer le dispositif et appliquer un nouveau dispositif sur un emplacement différent de la peau.
4 bips continus et le voyant rouge s’ éteint avant 10 minutes
Il n’ est pas possible de réamorcer le dispositif.
Il faut le retirer et appliquer un nouveau dispositif sur un emplacement différent de la peau.
Le voyant rouge ne s’ allume pas
Il faut retirer le dispositif et en appliquer un nouveau sur un emplacement différent de la peau.
Informations concernant l’ élimination de IONSYS
Le système usagé doit être éliminé uniquement par le personnel médical.
Le contact avec l’ hydrogel de fentanyl peut être nocif pour l’ homme.
Manipuler le dispositif usagé avec précaution et seulement par les côtés et le boîtier supérieur.
Le patch usagé doit être éliminé comme un déchet médical conformément aux réglementations locales.
Si cela est exigé par la réglementation locale, la conception du dispositif permet d’ éliminer séparément la partie inférieure rouge contenant le fentanyl et le boîtier supérieur blanc contenant l’ électronique et la pile.
Pour éliminer un dispositif IONSYS usagé:
1.
Tirer la languette rouge pour séparer la partie inférieure du boîtier supérieur.
2.
Replier la partie inférieure du dispositif contenant le gel en deux, la face adhésive étant tournée vers l’ intérieur.
3.
Eliminer la partie inférieure du dispositif conformément à la législation locale.
La partie inférieure usagée de IONSYS contient une quantité dangereuse de fentanyl.
Eliminer le boîtier supérieur, contenant l’ électronique, conformément aux dispositions locales prévues pour l’ élimination de l’ électronique et des piles usagées.
32
European Medicines Agency
Doc.:
EMEA/ 231340/ 2007
QUESTIONS ET RÉPONSES RELATIVES AU RETRAIT DE LA DEMANDE D’ AUTORISATION DE MISE SUR LE MARCHÉ pour IPLEX
Dénomination commune internationale (DCI): mécasermine rinfabate
L’ indication faisant l’ objet de la demande concernait le traitement des patients atteints d’ insensibilité primaire à l’ hormone de croissance et des patients présentant une délétion du gène de l’ hormone de croissance et ayant développé des anticorps neutralisants contre l’ hormone de croissance.
Qu’ est -ce qu’ IPLEX?
IPLEX est une solution injectable contenant 60 mg/ ml de mécasermine rinfabate, son principe actif.
Dans quel cas IPLEX devait -il être utilisé?
IPLEX devait être utilisé chez les enfants de petite taille présentant des troubles liés à l’ hormone de croissance car: • ils présentent une insensibilité primaire à l’ hormone, de sorte que l’ injection d’ hormone de croissance n’ a pas d’ effet. « Primaire » signifie qu’ il n’ y a pas de motif connu expliquant l’ insensibilité; • ils ne peuvent pas produire d’ hormone de croissance et ont déjà reçu de l’ hormone de croissance, mais ont développé des anticorps neutralisants; il s’ agit de protéines spécifiques qui peuvent empêcher l’ hormone de croissance injectée de faire effet.
Le nombre de patients atteints de ces pathologies étant faible, elles sont considérées comme « rares » et la mécasermine rinfabate a été désignée comme « médicament orphelin » (médicament utilisé pour les maladies rares) le 20 juin 2006.
Comment IPLEX devrait -il agir?
Le principe actif d’ IPLEX, la mécasermine rinfabate, est une protéine binaire composée de deux protéines qui sont normalement produites pas l’ organisme: le facteur de croissance insulinomimétique de type I (IGF-I), et la protéine de liaison de type 3 du facteur de croissance insulinomimétique (IGFBP-3).
La mécasermine rinfabate est produite par une méthode appelée « technologie de l’ ADN recombinant »: elle est produite par des bactéries ayant reçu un gène (ADN) leur permettant de la produire.
Dans l’ organisme, l’ hormone de croissance naturelle favorise la croissance chez l’ enfant en stimulant la production d’ IGF-I.
IPLEX fournit directement l’ IGF-I, composant de la protéine binaire, et cela favorise la croissance osseuse en contournant la nécessité de l’ hormone de croissance en elle-même.
Dans IPLEX, l’ IGF-I est lié à l’ IGFBP-3 car cela reproduit la façon dont l’ IGF-1 est transporté dans l’ organisme.
Cela permet à l’ IGF-I de circuler dans l’ organisme à des niveaux plus élevés et pendant de plus longues périodes que s’ il n’ est pas lié à l’ IGFBP-3.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
Les effets d’ IPLEX ont d’ abord été testés sur des modèles expérimentaux avant d’ être étudiés chez l’ homme.
Son efficacité a été étudiée lors d’ un essai clinique, qui est encore en cours.
Dans l’ étude, 27 enfants (âgés de 3 à 15 ans) ont reçu IPLEX pendant une période maximale d’ un an.
Le principal critère d’ évaluation de l’ efficacité se fonde sur la vitesse de croissance au cours de l’ étude, comparée à la vitesse de croissance au cours de l’ année précédente.
À quel stade en était l’ évaluation lors du retrait de la demande?
La demande de retrait a été déposée par le laboratoire au jour 120.
Le CHMP avait établi une liste de questions adressées au laboratoire, mais celui -ci n’ y avait pas encore répondu.
L’ évaluation d’ une nouvelle demande par le CHMP prend normalement 210 jours maximum.
Sur la base de l’ examen de la documentation initiale, le CHMP prépare une liste de questions (au jour 120), qu’ il envoie au laboratoire.
Une fois que le laboratoire a apporté des réponses à ces questions, le CHMP les étudie et peut, le cas échéant, poser des questions complémentaires (au jour 180), avant d’ émettre un avis.
Après l’ avis du CHMP, il faut généralement 2 mois environ à la Commission européenne pour accorder une autorisation.
Quelle était la recommandation du CHMP à ce stade?
Sur la base des données étudiées au moment du retrait, le CHMP avait des inquiétudes et pensait à ce stade qu’ IPLEX ne pouvait pas être approuvé dans le traitement des patients atteints d’ insensibilité primaire à l’ hormone de croissance et des patients présentant une délétion du gène de l’ hormone de croissance et ayant développé des anticorps neutralisants contre l’ hormone de croissance.
Quelles étaient les principales inquiétudes du CHMP?
Le CHMP avait de sérieuses inquiétudes concernant la fabrication du médicament; il n’ était pas certain que le médicament qui aurait été mis sur le marché aurait été comparable au médicament utilisé dans l’ essai clinique.
Le CHMP avait également de sérieuses inquiétudes concernant l’ évaluation de l’ efficacité du médicament, notamment au sujet du type de patients inclus dans l’ essai clinique.
En outre, les patients n’ avaient pas été traités assez longtemps pour démontrer que l’ effet du médicament persiste lorsqu’ il est utilisé pendant plus d’ un an.
Par conséquent, au moment du retrait de la demande, l’ avis du CHMP était que les bénéfices d’ IPLEX n’ avaient pas été suffisamment démontrés et n’ étaient pas supérieurs aux risques identifiés.
Quels ont été les motifs invoqués par le laboratoire pour le retrait de sa demande?
La lettre du laboratoire informant l’ EMEA du retrait de sa demande est disponible à l’ adresse suivante: ici.
Quelles sont les conséquences du retrait pour les patients participant aux essais cliniques ou bénéficiant de programmes d’ utilisation empathique d’ IPLEX?
Le laboratoire a fait savoir au CHMP que le retrait n’ aurait aucune conséquence sur l’ étude clinique en cours concernant la sécurité et l’ efficacité d’ IPLEX dans le traitement du syndrome d’ insensibilité à l’ hormone de croissance.
Si vous participez actuellement à un essai clinique ou à un programme d’ utilisation empathique et si vous souhaitez des informations complémentaires sur votre traitement, veuillez contacter le médecin qui vous a prescrit le traitement.
©EMEA 2007
2/ 2
European Medicines Agency
EMEA/ H/ C/ 786
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
IRBESARTAN BMS
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d'évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre condition ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu'est -ce qu'Irbesartan BMS?
Irbesartan BMS est un médicament qui contient le principe actif irbésartan.
Il est disponible sous forme de comprimés blancs ovales (de 75, 150 et 300 mg).
Ce médicament est le même que Karvea, qui est déjà autorisé dans l’ Union européenne (UE).
La société qui fabrique Karvea a donné son accord pour que ses données scientifiques soient utilisées pour Irbesartan BMS.
Dans quel cas Irbesartan BMS est -il utilisé?
Irbesartan BMS est utilisé chez des patients souffrant d’ hypertension (pression artérielle élevée) essentielle. « Essentielle » signifie que cette pression artérielle élevée n’ est pas provoquée par une quelconque autre affection.
Irbesartan BMS est également utilisé dans le traitement de l’ atteinte rénale (rein) des patients hypertendus et diabétiques de type 2 (diabète non insulino dépendant).
L’ utilisation d’ Irbesartan BMS n’ est pas recommandée chez les patients de moins de 18 ans.
Le médicament n’ est délivré que sur ordonnance.
Comment Irbesartan BMS est -il utilisé?
Irbesartan BMS est administré par voie orale, au cours ou en dehors des repas.
La dose habituellement recommandée est de 150 mg en une seule prise par jour.
Chez les patients dont la pression artérielle est insuffisamment contrôlée, il est possible d’ augmenter la dose à 300 mg par jour ou d’ ajouter d’ autres médicaments contre l’ hypertension, tel que l'hydrochlorothiazide.
Une dose initiale de 75 mg peut être utilisée chez les patients hémodialysés (une technique d'épuration du sang) ou chez les patients âgés de plus de 75 ans.
Chez les patients souffrant d’ hypertension et de diabète de type 2, Irbesartan BMS est utilisé en association avec d’ autres traitements contre l’ hypertension.
La dose initiale est de 150 mg une fois par jour et doit en général être augmentée à 300 mg, une fois par jour.
Comment Irbesartan BMS agit -il?
Le principe actif d’ Irbesartan BMS, l’ irbésartan, est un « antagoniste des récepteurs de l'angiotensine- II », ce qui signifie qu’ il bloque l’ action dans le corps d’ une hormone appelée angiotensine-II.
L’ angiotensine-II est un puissant vasoconstricteur (une substance qui diminue le diamètre des vaisseaux sanguins).
En bloquant les récepteurs auxquels l’ angiotensine II s’ attache normalement, l’ irbésartan empêche l’ hormone de faire effet, ce qui permet aux vaisseaux de se dilater.
Ceci permet à la pression artérielle de baisser, réduisant ainsi les risques de dommages causés par une pression artérielle élevée, comme un accident vasculaire cérébral.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Quelles études ont été menées sur Irbesartan BMS?
Irbesartan BMS a d’ abord été étudié dans le cadre de 11 essais destinés à évaluer ses effets sur la pression artérielle.
Irbesartan BMS a été comparé à un placebo (un traitement fictif) auprès de 712 patients et à d’ autres médicaments contre l’ hypertension (aténolol, enalapril ou amlodipine) auprès de 823 patients.
Son utilisation en association avec de l’ hydrochlorothiazide a également fait l’ objet d’ une étude auprès de 1 736 patients.
Le principal critère d’ évaluation de l’ efficacité était la réduction de la pression diastolique (pression artérielle mesurée entre deux contractions cardiaques).
Pour le traitement de l’ atteinte des reins, Irbesartan BMS a en outre été étudié dans le cadre de deux études à grande échelle incluant au total 2 326 patients diabétiques de type 2.
Irbesartan BMS a été utilisé pendant 2 ans au moins.
L’ une des études s’ intéressait aux marqueurs d’ altération rénale en mesurant si les reins excrétaient la protéine albumine dans l’ urine.
La deuxième étude a examiné si Irbesartan BMS augmentait ou non le temps de survenue chez les patients d’ un doublement des taux de créatinine dans le sang (un marqueur de l’ atteinte des reins) avant la nécessité d’ une transplantation rénale ou de dialyse, ou avant le décès.
Dans cette étude, Irbesartan BMS était comparé à un placebo et à l’ amlodipine.
Quel est le bénéfice démontré par Irbesartan BMS au cours des études?
Dans les études consacrées à la pression artérielle, Irbesartan BMS s’ est révélé plus efficace que le placebo dans la réduction de la pression diastolique et a démontré des effets similaires aux autres médicaments contre l’ hypertension.
Lorsqu’ il est utilisé en association avec l’ hydrochlorothiazide, les effets des deux médicaments sont additifs.
Dans la première étude consacrée à l’ atteinte des reins, Irbesartan BMS s’ est révélé plus efficace que le placebo pour la réduction du risque de survenue d’ atteinte rénale, mesuré par l’ excrétion de protéine.
Dans la deuxième étude consacrée à l’ atteinte des reins, Irbesartan BMS a réduit de 20%, en comparaison avec le placebo, le risque relatif d’ arriver à un doublement des taux de créatinine dans le sang, provoquant la nécessité d’ une transplantation rénale ou d’ une dialyse, ou au décès au cours de l’ étude.
Le risque relatif a été réduit de 23% par rapport à l’ amlodipine.
Le bénéfice majeur a été l’ effet sur les taux de créatinine dans le sang.
Quel est le risque associé à l'utilisation d'Irbesartan BMS?
Les effets indésirables les plus couramment observés sous Irbesartan BMS (chez plus d’ un patient sur 10) sont les suivants: des vertiges, nausées (sensation de malaise) ou vomissements, fatigue et augmentations des taux de créatine kinase (une enzyme présente dans les muscles) dans le sang.
En outre, plus d’ un patient sur 100 souffrant de diabète 2 et d’ une maladie des reins présentent les effets indésirables suivants: hyperkaliémie (taux de potassium dans le sang élevés), vertiges orthostatiques (vertiges en position debout), hypotension orthostatique (baisse de la tension lors du passage à la position debout) et douleurs musculosquelettiques (aux articulations).
Pour une liste complète des effets indésirables observés sous Irbesartan BMS, voir la notice.
Irbesartan BMS ne doit pas être utilisé chez les personnes pouvant présenter une hypersensibilité (allergie) à l’ irbésartan ou à l’ un des autres composants, ni chez les femmes enceintes de plus de trois mois ou allaitantes.
L’ utilisation d’ Irbesatran BMS est déconseillée pendant les trois premiers mois de la grossesse.
Pourquoi Irbesartan BMS a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que les bénéfices d'Irbesartan BMS sont supérieurs à ses risques pour le traitement de l’ hypertension essentielle et pour le traitement de l'atteinte rénale des patients souffrant d’ hypertension et de diabète de type 2 (diabète sucré).
Le comité a recommandé l'octroi d'une autorisation de mise sur le marché pour Irbesartan BMS.
Autres informations relatives à Irbesartan BMS:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Irbesartan BMS à Bristol-Myers Squibb Pharma EEIG, le 19 janvier 2007.
L’ EPAR complet relatif à Irbesartan BMS est disponible: ici.
06-2008
2/ 2
Numéro UE
Nom de fantaisie
Dosage
Forme pharmaceutiqu e
Voie d’ administratio n
Conditionnement
Taille de l’ emballage
EU/ 1/ 06/ 375/ 001
Irbesartan BMS
75 mg
Comprimé
Voie orale
Plaquette thermoformée (PVC/ PVDC/ Aluminium)
14
EU/ 1/ 06/ 375/ 002
Irbesartan BMS
75 mg
Comprimé
Voie orale
Plaquette thermoformée (PVC/ PVDC/ Aluminium)
28
EU/ 1/ 06/ 375/ 003
Irbesartan BMS
75 mg
Comprimé
Voie orale
Plaquette thermoformée (PVC/ PVDC/ Aluminium)
56
EU/ 1/ 06/ 375/ 004
Irbesartan BMS
75 mg
Comprimé
Voie orale
Plaquette thermoformée (PVC/ PVDC/ Aluminium)
56x1
EU/ 1/ 06/ 375/ 005
Irbesartan BMS
75 mg
Comprimé
Voie orale
Plaquette thermoformée (PVC/ PVDC/ Aluminium)
98
EU/ 1/ 06/ 375/ 006
Irbesartan BMS
150 mg
Comprimé
Voie orale
Plaquette thermoformée (PVC/ PVDC/ Aluminium)
14
EU/ 1/ 06/ 375/ 007
Irbesartan BMS
150 mg
Comprimé
Voie orale
Plaquette thermoformée (PVC/ PVDC/ Aluminium)
28
EU/ 1/ 06/ 375/ 008
Irbesartan BMS
150 mg
Comprimé
Voie orale
Plaquette thermoformée (PVC/ PVDC/ Aluminium)
56
EU/ 1/ 06/ 375/ 009
Irbesartan BMS
150 mg
Comprimé
Voie orale
Plaquette thermoformée (PVC/ PVDC/ Aluminium)
56x1
EU/ 1/ 06/ 375/ 010
Irbesartan BMS
150 mg
Comprimé
Voie orale
Plaquette thermoformée (PVC/ PVDC/ Aluminium)
98
EU/ 1/ 06/ 375/ 011
Irbesartan BMS
300 mg
Comprimé
Voie orale
Plaquette thermoformée (PVC/ PVDC/ Aluminium)
14
EU/ 1/ 06/ 375/ 012
Irbesartan BMS
300 mg
Comprimé
Voie orale
Plaquette thermoformée (PVC/ PVDC/ Aluminium)
28
EU/ 1/ 06/ 375/ 013
Irbesartan BMS
300 mg
Comprimé
Voie orale
Plaquette thermoformée (PVC/ PVDC/ Aluminium)
56
EU/ 1/ 06/ 375/ 014
Irbesartan BMS
300 mg
Comprimé
Voie orale
Plaquette thermoformée (PVC/ PVDC/ Aluminium)
56x1
EU/ 1/ 06/ 375/ 015
Irbesartan BMS
300 mg
Comprimé
Voie orale
Plaquette thermoformée (PVC/ PVDC/ Aluminium)
98
EU/ 1/ 06/ 375/ 016
Irbesartan BMS
75 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PVC/ PVDC/ Aluminium)
14
EU/ 1/ 06/ 375/ 017
Irbesartan BMS
75 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PVC/ PVDC/ Aluminium)
28
EU/ 1/ 06/ 375/ 018
Irbesartan BMS
75 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PVC/ PVDC/ Aluminium)
56
EU/ 1/ 06/ 375/ 019
Irbesartan BMS
75 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PVC/ PVDC/ Aluminium)
56 x 1
EU/ 1/ 06/ 375/ 020
Irbesartan BMS
75 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PVC/ PVDC/ Aluminium)
84
EU/ 1/ 06/ 375/ 021
Irbesartan BMS
75 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PVC/ PVDC/ Aluminium)
98
EU/ 1/ 06/ 375/ 022
Irbesartan BMS
150 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PVC/ PVDC/ Aluminium)
14
EU/ 1/ 06/ 375/ 023
Irbesartan BMS
150 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PVC/ PVDC/ Aluminium)
28
EU/ 1/ 06/ 375/ 024
Irbesartan BMS
150 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PVC/ PVDC/ Aluminium)
56
EU/ 1/ 06/ 375/ 025
Irbesartan BMS
150 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PVC/ PVDC/ Aluminium)
56 x 1
EU/ 1/ 06/ 375/ 026
Irbesartan BMS
150 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PVC/ PVDC/ Aluminium)
84
EU/ 1/ 06/ 375/ 027
Irbesartan BMS
150 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PVC/ PVDC/ Aluminium)
98
EU/ 1/ 06/ 375/ 028
Irbesartan BMS
300 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PVC/ PVDC/ Aluminium)
14
EU/ 1/ 06/ 375/ 029
Irbesartan BMS
300 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PVC/ PVDC/ Aluminium)
28
EU/ 1/ 06/ 375/ 030
Irbesartan BMS
300 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PVC/ PVDC/ Aluminium)
56
EU/ 1/ 06/ 375/ 031
Irbesartan BMS
300 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PVC/ PVDC/ Aluminium)
56 x 1
EU/ 1/ 06/ 375/ 032
Irbesartan BMS
300 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PVC/ PVDC/ Aluminium)
84
EU/ 1/ 06/ 375/ 033
Irbesartan BMS
300 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PVC/ PVDC/ Aluminium)
98
2/ 2
ANNEXE I
RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT
1 1.
DÉNOMINATION DU MÉDICAMENT
Irbesartan BMS 75 mg comprimés.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé contient 75 mg d'irbésartan.
Excipient:
15,37 mg de lactose monohydrate par comprimé.
Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé.
Blanc à blanc crème, biconvexe, de forme ovale avec un coeur sur l'une des faces et le numéro 2771 gravé sur l'autre face.
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
Traitement de l'hypertension artérielle essentielle.
Traitement de l'atteinte rénale des patients hypertendus diabétiques de type 2, dans le cadre de la prise en charge thérapeutique antihypertensive (voir rubrique 5.1).
4.2 Posologie et mode d' administration
La posologie initiale et d’ entretien habituelle recommandée est de 150 mg, administrée en une seule prise par jour, au cours ou en dehors des repas.
Irbesartan BMS à la dose de 150 mg une fois par jour permet généralement un meilleur contrôle de la pression artérielle sur 24 heures que la dose de 75 mg.
Cependant, l'initiation du traitement avec 75 mg par jour pourra être envisagée particulièrement chez les patients hémodialysés ou les patients âgés de plus de 75 ans.
Chez les patients insuffisamment contrôlés à la dose de 150 mg une fois par jour, la posologie peut être augmentée à 300 mg ou un autre agent antihypertenseur peut être ajouté.
En particulier, il a été démontré que l'addition d’ un diurétique tel que l'hydrochlorothiazide a un effet additif avec Irbesartan BMS (voir rubrique 4.5).
Chez les patients hypertendus diabétiques de type 2, le traitement doit être initié à la dose de 150 mg d'irbésartan une fois par jour et augmenté à 300 mg une fois par jour, dose d'entretien préférable pour le traitement de l'atteinte rénale.
La démonstration du bénéfice rénal de Irbesartan BMS chez les patients hypertendus diabétiques de type 2 est basée sur des études dans lesquelles l'irbésartan était utilisé, si nécessaire, en addition à d'autres antihypertenseurs pour atteindre un objectif tensionnel (voir rubrique 5.1).
Insuffisance rénale: aucune adaptation posologique n’ est nécessaire chez les patients insuffisants rénaux.
Une dose de départ plus faible (75 mg) devra être envisagée chez les patients sous hémodialyse.
Hypovolémie: l'hypovolémie et/ ou la déplétion hydrosodée devront être corrigées préalablement à l'administration de Irbesartan BMS.
2 Insuffisance hépatique: aucune adaptation posologique n'est nécessaire chez les patients atteints d’ insuffisance hépatique légère à modérée.
Il n’ y a pas d’ expérience clinique chez les patients atteints d’ insuffisance hépatique sévère.
Sujets âgés: en dehors du sujet âgé de plus de 75 ans, chez lequel le traitement pourra être initié à la dose de 75 mg/ j, aucune adaptation posologique n’ est habituellement nécessaire chez le sujet âgé.
Enfants: l'utilisation de l'irbésartan chez l'enfant et l'adolescent n'est pas recommandée du fait d'un manque de données d'efficacité et de tolérance (voir rubriques 4.8, 5.1 et 5.2).
4.3 Contre-indications
Hypersensibilité au principe actif ou à l'un des excipients (voir rubrique 6.1).
Deuxième et troisième trimestres de la grossesse (voir rubriques 4.4 et 4.6).
Allaitement (voir rubrique 4.6).
4.4 Mises en garde spéciales et précautions particulières d’ emploi
Hypovolémie: une hypotension symptomatique, en particulier après la première dose, peut survenir chez les patients présentant une déplétion sodée et/ ou une hypovolémie secondaire à un traitement diurétique intensif, une alimentation hyposodée, une diarrhée ou des vomissements.
Ces anomalies doivent être corrigées avant l'administration de Irbesartan BMS.
Hypertension artérielle rénovasculaire: il existe un risque accru d'hypotension sévère et d'insuffisance rénale lorsque des patients présentant une sténose bilatérale de l'artère rénale ou une sténose artérielle rénale sur rein fonctionnel unique, reçoivent des médicaments qui agissent sur le système rénine- angiotensine-aldostérone.
Bien que cela n’ aie pas été documenté avec Irbesartan BMS, un phénomène similaire est à prévoir avec les antagonistes des récepteurs de l'angiotensine-II.
Insuffisance rénale et transplantation rénale: quand Irbesartan BMS est utilisé chez les patients présentant une altération de la fonction rénale, un contrôle périodique du potassium et de la créatinine sériques est recommandé.
Aucune expérience n’ est disponible concernant l'utilisation de Irbesartan BMS chez les patients ayant eu une transplantation rénale récente.
Patients hypertendus diabétiques de type 2 ayant une atteinte rénale: dans une analyse faite sur une étude menée chez des patients ayant une atteinte rénale avancée, les effets de l'irbésartan à la fois sur les événements rénaux et cardiovasculaires n'ont pas été uniformes à travers tous les sous-groupes.
En particulier, ils sont apparus moins favorables chez les femmes et chez les patients non-blancs (voir rubrique 5.1).
Hyperkaliémie: comme avec les autres médicaments agissant sur le système rénine-angiotensine- aldostérone, une hyperkaliémie peut survenir au cours d’ un traitement par Irbesartan BMS, en particulier en présence d’ une insuffisance rénale, d'une protéinurie avérée liée à une atteinte rénale due au diabète, et/ ou d’ une insuffisance cardiaque.
Un contrôle rapproché du potassium sérique chez ces patients à risque est recommandé (voir rubrique 4.5).
Lithium: l'association du lithium et de Irbesartan BMS est déconseillée (voir rubrique 4.5).
Sténose de la valve aortique et mitrale, cardiomyopathie obstructive hypertrophique: comme avec les autres vasodilatateurs, une prudence particulière est indiquée chez les patients souffrant de sténose aortique ou mitrale ou de cardiomyopathie obstructive hypertrophique.
Hyperaldostéronisme primaire: les patients avec hyperaldostéronisme primaire ne répondent généralement pas aux médicaments antihypertenseurs agissant par l'intermédiaire de l'inhibition du système rénine-angiotensine.
En conséquence, l'utilisation de Irbesartan BMS n’ est pas recommandée.
3 Général: chez les patients dont la tonicité vasculaire et la fonction rénale dépendent de façon prédominante de l'activité du système rénine-angiotensine-aldostérone (par exemple les patients présentant une insuffisance cardiaque congestive sévère ou une maladie rénale sous-jacente, y compris une sténose des artères rénales), le traitement par inhibiteurs de l'enzyme de conversion ou antagonistes des récepteurs de l'angiotensine-II agissant sur ce système a été associé à une hypotension aiguë, une azotémie, une oligurie ou, rarement, à une insuffisance rénale aiguë.
Comme avec n’ importe quels agents antihypertenseurs, une baisse brutale de la pression artérielle chez des patients porteurs d’ une cardiopathie ischémique ou d’ une maladie cardiovasculaire ischémique pourrait entraîner un infarctus du myocarde ou un accident vasculaire cérébral.
Comme observé avec les inhibiteurs de l'enzyme de conversion, l'irbésartan et les autres antagonistes de l'angiotensine semblent moins efficaces pour baisser la pression artérielle chez les sujets noirs par rapport aux sujets non-noirs, probablement à cause d'une plus forte prévalence d'un taux de rénine bas dans la population hypertendue noire (voir rubrique 5.1).
Grossesse: les inhibiteurs des récepteurs de l’ angiotensine II (ARAII) dont Irbesartan BMS ne doivent pas être débutés au cours de la grossesse.
A moins que le traitement par un inhibiteur des récepteurs de l’ angiotensine II ne soit considéré comme essentiel, il est recommandé de modifier le traitement antihypertenseur chez les patientes qui envisagent une grossesse pour un médicament ayant un profil de sécurité établi pendant la grossesse.
En cas de diagnostic de grossesse, le traitement par un inhibiteur des récepteurs de l’ angiotensine II doit être arrêté immédiatement et si nécessaire un traitement alternatif sera débuté (voir rubriques 4.3 et 4.6).
Lactose: ce médicament contient du lactose.
Les patients présentant une galactosémie congénitale, un syndrome de malabsorption du glucose ou du galactose ou un déficit en lactase ne doivent pas prendre ce médicament.
Enfants: l'irbésartan a été étudié dans des populations pédiatriques de 6 à 16 ans mais les données actuelles sont insuffisantes pour supporter une extension d'utilisation chez l'enfant jusqu'à ce que des données complémentaires soient disponibles (voir rubriques 4.8, 5.1 et 5.2).
4.5 Interaction avec d'autres médicaments et autres formes d' interaction
Cependant Irbesartan BMS a été associé sans problème à d’ autres antihypertenseurs tels que des bêtabloquants, des antagonistes calciques à longue durée d’ action et des diurétiques thiazidiques.
Un traitement antérieur par des diurétiques à une dose élevée peut provoquer une hypovolémie et un risque d’ hypotension lorsqu'un traitement par Irbesartan BMS est mis en route (voir rubrique 4.4).
Supplémentation en potassium ou diurétiques épargneurs de potassium: en vertu de l'expérience acquise avec les autres médicaments intervenant dans le système rénine-angiotensine, l'administration concomitante de Irbesartan BMS avec des diurétiques d’ épargne potassique, une supplémentation en potassium, des sels de régime contenant du potassium ou d’ autres médicaments qui peuvent augmenter les taux de potassium sérique (par exemple héparine) peut entraîner une élévation de la kaliémie, et donc n'est pas recommandée (voir rubrique 4.4).
Lithium: des augmentations réversibles des concentrations sériques et de la toxicité du lithium ont été rapportées avec les inhibiteurs de l'enzyme de conversion.
A ce jour, des effets similaires ont été très rarement rapportés avec l'irbésartan.
Par conséquent, cette association est déconseillée (voir rubrique 4.4).
Si l'association se révèle nécessaire, une surveillance stricte de la lithémie est recommandée.
Anti-inflammatoires non stéroïdiens: lorsque les antagonistes de l'angiotensine II sont administrés simultanément avec des anti-inflammatoires non stéroïdiens (c'est-à-dire les inhibiteurs sélectifs de la cyclo-oxygénase de type 2 (COX-2), l'acide acétylsalicylique (> 3 g/ jour) et les anti-inflammatoires non stéroïdiens non sélectifs), une atténuation de l'effet anti-hypertenseur peut se produire.
4 Comme avec les inhibiteurs de l'enzyme de conversion de l'angiotensine, l'utilisation concomitante des antagonistes de l'angiotensine II et des anti-inflammatoires non stéroïdiens non sélectifs peut accroître le risque de détérioration de la fonction rénale, avec une possibilité d'insuffisance rénale aiguë, et une augmentation du potassium sérique en particulier chez les patients présentant une fonction rénale préalablement altérée.
L'association devra être administrée avec prudence, en particulier chez les personnes âgées.
Autres informations sur les interactions de l'irbésartan: dans les études cliniques, la pharmacocinétique de l'irbésartan n'a pas été modifiée par l'administration simultanée d'hydrochlorothiazide.
L'irbésartan est principalement métabolisé par le CYP2C9 et dans une moindre mesure par glucuronidation.
Il n’ a pas été observé d’ interactions pharmacocinétique et pharmacodynamique significatives quand l'irbésartan a été administré simultanément avec la warfarine, un médicament métabolisé par le CYP2C9.
Les effets des inducteurs du CYP2C9, tels que la rifampicine, sur la pharmacocinétique de l'irbésartan n'ont pas été évalués.
La pharmacocinétique de la digoxine n'a pas été altérée par l'administration simultanée d'irbésartan.
4.6 Grossesse et allaitement
Grossesse: l’ utilisation des ARAII est déconseillée pendant le 1er trimestre de la grossesse (voir rubrique 4.4).
L’ utilisation des ARAII est contre-indiquée aux 2ème et 3ème trimestres de la grossesse (voir rubriques 4.3 et 4.4)
Cependant une petite augmentation du risque de malformation congénitale ne peut être exclue.
Il n’ existe pas d’ études épidémiologiques disponibles concernant l’ utilisation des ARAII au 1er trimestre de la grossesse, cependant un risque similaire aux IEC pourrait exister pour cette classe.
A moins que le traitement avec un ARAII soit considéré comme essentiel, il est recommandé de modifier le traitement antihypertenseur chez les patientes qui envisagent une grossesse pour un médicament ayant un profil de sécurité établi pendant la grossesse.
En cas de diagnostic de grossesse, le traitement par un ARAII doit être arrêté immédiatement et si nécessaire un traitement alternatif sera débuté.
(voir rubrique 5.3).
En cas d’ exposition aux ARAII à partir du 2ème trimestre de la grossesse il est recommandé de faire une échographie fœ tale afin de vérifier la fonction rénale et les os de la voute du crâne.
Les nouveau-nés de mère traitée par un ARAII doivent être surveillés sur le plan tensionnel (voir rubriques 4.3 et 4.4).
Irbesartan BMS est contre-indiqué pendant l'allaitement.
On ne sait pas si l'irbésartan est excrété dans le lait maternel humain.
L'irbésartan est excrété dans le lait des rates allaitantes (voir rubrique 4.3).
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Aucune étude n'a été réalisée sur les effets de l'irbésartan sur l'aptitude à conduire des véhicules et à utiliser des machines.
En se basant sur ses propriétés pharmacodynamiques, il est peu probable que l'irbésartan affecte cette aptitude.
Lors de la conduite de véhicules ou l'utilisation de machines, il devra être pris en compte que des vertiges ou de la fatigue peuvent survenir lors du traitement.
4.8 Effets indésirables
La fréquence des effets indésirables listés ci-après est définie selon la convention suivante: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10); peu fréquent (≥ 1/ 1.000, < 1/ 100); rare (≥ 1/ 10.000,
Dans chaque groupe de fréquence, les effets indésirables sont présentés par ordre décroissant de gravité.
Hypertension: lors des essais cliniques contrôlés versus placebo, menés chez des patients hypertendus, l'incidence globale des évènements indésirables ne présente pas de différence entre le groupe traité par irbésartan (56,2%) et le groupe recevant un placebo (56,5%).
Les interruptions de traitement dues aux événements indésirables d’ ordre clinique ou biologique sont moins fréquentes chez les patients traités par irbésartan (3,3%) que chez les patients sous placebo (4,5%).
L'incidence des événements indésirables est indépendante de la posologie (dans la fourchette des posologies recommandées), du sexe, de l'âge, de la race ou de la durée du traitement.
Dans les études contrôlées versus placebo, dans lesquelles 1.965 patients ont reçu de l'irbésartan, les effets indésirables suivants ont été rapportés:
Troubles du système nerveux:
Fréquents:
vertiges
Troubles cardiaques:
Peu fréquents: tachycardie
Troubles vasculaires:
Peu fréquents: bouffées vaso-motrices
Troubles respiratoires, thoraciques et médiastinaux:
Peu fréquents: toux
Troubles gastrointestinaux:
Fréquents:
Peu fréquents:
nausées/ vomissements diarrhées, dyspepsie/ brûlures d' estomac
Troubles des organes de reproduction et des seins:
Peu fréquents: dysfonctionnement sexuel
Troubles généraux et accidents liés au site d'administration:
Fréquents:
Peu fréquents:
fatigue douleurs thoraciques
Investigations:
Fréquents:
des augmentations significatives de la créatine kinase plasmatique ont été observées fréquemment (1,7%) chez les sujets traités par irbésartan.
Aucune de ces augmentations n’ a été associée à des événements musculo-squelettiques cliniquement identifiables.
diabète de type 2 avec atteinte rénale: en plus des effets indésirables mentionnés pour chez les patients hypertendus diabétiques ayant une microalbuminurie et une fonction des vertiges orthostatiques et des hypotensions orthostatiques ont été rapportés chez
Chez les patients hypertendus diabétiques ayant une insuffisance rénale chronique et une protéinurie patente, les effets indésirables suivants ont été rapportés en plus chez > 2% des patients et en excès par rapport au placebo.
Troubles du système nerveux:
Fréquents:
vertiges orthostatiques
Troubles vasculaires:
Fréquents:
hypotension orthostatique
6 Troubles musculo-squelettiques, du tissu conjonctif et des os:
Fréquents:
douleurs musculo-squelettiques
Investigations:
Une hyperkaliémie est survenue plus souvent chez les patients diabétiques traités par irbésartan que chez ceux traités par placebo.
Chez les patients hypertendus diabétiques ayant une microalbuminurie et une fonction rénale normale, une hyperkaliémie (≥ 5,5 mEq/ l) est survenue chez 29,4% (c'est-à-dire très fréquemment) des patients du groupe irbésartan 300 mg et chez 22% des patients du groupe placebo.
Chez les patients hypertendus diabétiques ayant une insuffisance rénale chronique et une protéinurie patente, une hyperkaliémie (≥ 5,5 mEq/ l) est survenue chez 46,3% (c'est-à-dire très fréquemment) des patients du groupe irbésartan et 26,3% des patients du groupe placebo.
Une diminution de l'hémoglobine, non cliniquement significative, a été observée chez 1,7% (c'est-à-dire fréquemment) des patients hypertendus ayant une atteinte rénale diabétique avancée traitée par l'irbésartan.
Les effets indésirables complémentaires suivants ont été rapportés depuis la mise sur le marché; ils proviennent de déclarations spontanées pour lesquelles l'incidence ne peut être déterminée:
Troubles du système immunitaire:
Comme avec les autres antagonistes des récepteurs de l'angiotensine-II, de rares cas de réactions d’ hypersensibilité, tels que rash, urticaire, angio-oedème, ont été rapportés.
Troubles du métabolisme et de la nutrition:
Hyperkaliémie
Troubles du système nerveux:
Céphalées
Troubles de l'oreille et du conduit auditif:
Acouphènes
Troubles gastrointestinaux:
Dysgeusie
Troubles hépato-biliaires:
Hépatite, anomalie de la fonction hépatique
Troubles musculosquelettiques, du tissu conjonctif et osseux:
Arthralgie, myalgie (associée dans certains cas à une augmentation des taux plasmatiques de créatine kinase), crampes musculaires
Troubles rénaux et urinaires:
Altération de la fonction rénale incluant des cas d’ insuffisance rénale aiguë chez des patients à risque (voir rubrique 4.4).
Affections de la peau et du tissu sous-cutané:
Vascularite leukocytoclasique
Enfants: dans une étude randomisée ayant inclus 318 enfants et adolescents hypertendus âgés de 6 à 16 ans, les effets indésirables liés au traitement rapportés pendant la phase en double aveugle de 3 semaines ont été les suivants: céphalées (7,9%), hypotension (2,2%), vertiges (1,9%), toux (0,9%).
Dans la période en ouvert de 26 semaines de cette étude, les anomalies biologiques les plus fréquemment observées ont été des augmentations de la créatinine (6,5%) et des valeurs de CK augmentées chez 2% des enfants recevant le produit.
7 4.9 Surdosage
Aucune toxicité n'a été rapportée suite à l'exposition d'adultes à des doses allant jusqu'à 900 mg/ jour pendant 8 semaines.
Une bradycardie pourrait également survenir.
Aucune information spécifique n’ est disponible sur le traitement en cas de surdosage par l'irbésartan.
Le patient doit être placé sous étroite surveillance et un traitement symptomatique et de soutien devrait être instauré.
Des mesures telles que l'induction de vomissements et/ ou le lavage gastrique sont suggérées.
Le charbon activé peut être utile dans le traitement du surdosage.
L'irbésartan n'est pas hémodialysable.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Antagonistes des récepteurs de l'angiotensine-II, seul.
Code ATC:
C09CA04.
L'irbésartan est un antagoniste sélectif puissant des récepteurs de l'angiotensine-II (type AT1), actif par voie orale
Mécanisme d'action: l'irbésartan bloque tous les effets de l'angiotensine-II, faisant intervenir les récepteurs AT1, indépendamment de l'origine ou de la voie de synthèse de l'angiotensine-II.
L'antagonisme sélectif des récepteurs de l'angiotensine-II (AT1) provoque une élévation des taux plasmatiques de rénine et des taux d'angiotensine-II et une baisse de la concentration plasmatique d'aldostérone.
La kaliémie n'est pas modifiée de façon significative par l'irbésartan seul aux doses recommandées.
L'irbésartan n'inhibe pas l'ECA (kininase-II), enzyme qui génère la formation d'angiotensine-II et qui dégrade également la bradykinine en métabolites inactifs.
L'irbésartan ne nécessite pas une activation métabolique pour être actif.
Efficacité clinique:
Hypertension L'irbésartan abaisse la pression artérielle en entraînant des changements minimes de la fréquence cardiaque.
La baisse de la pression artérielle est dose-dépendante avec une tendance vers un plateau aux doses supérieures à 300 mg, en une seule prise par jour.
Des doses de 150 à 300 mg, en une prise quotidienne, abaissent les valeurs de la pression artérielle, en position couchée ou assise, en moyenne de 8-13/ 5-8 mm Hg (PAS/ PAD) à la 24ème heure après la prise (vallée).
Cette baisse est supérieure à celle observée sous placebo.
La baisse maximale de la pression artérielle est obtenue dans les 3 à 6 heures après l'administration du produit.
L'effet antihypertenseur se maintient pendant au moins 24 heures.
A 24 heures, la baisse de la pression artérielle est encore de 60 à 70% des chiffres diastolique et systolique au pic, aux doses recommandées.
Une dose de 150 mg, en une prise par jour, produit des effets similaires sur la pression artérielle 24 heures après la prise (vallée) et sur la pression artérielle moyenne sur 24 heures que la même dose répartie en 2 prises par jour.
L'effet antihypertenseur de Irbesartan BMS se manifeste en une à deux semaines, l'effet maximal étant observé quatre à six semaines après le début du traitement.
Les effets antihypertenseurs se maintiennent lors des traitements au long cours.
La pression artérielle revient progressivement à son état initial après arrêt du traitement.
Un arrêt du traitement n'entraîne pas d’ effet rebond.
Les effets antihypertenseurs de l'irbésartan et des diurétiques thiazidiques sont additifs.
Chez les patients qui ne sont pas contrôlés de façon adéquate par l'irbésartan seul, l'addition d’ une faible dose d’ hydrochlorothiazide (12,5 mg) à l'irbésartan en une prise quotidienne produit une baisse plus importante de la PA, ajustée par rapport au placebo, 24 heures après la prise (vallée), de 7-10/ 3-6 mm Hg (PAS/ PAD).
L'efficacité de Irbesartan BMS est indépendante de l'âge ou du sexe.
Comme pour les autres médicaments agissant sur le système rénine-angiotensine, les patients noirs hypertendus présentent une réponse notablement moindre à l'irbésartan administré seul.
Quand l'irbésartan est administré en
8 association avec une faible dose d’ hydrochlorothiazide (par exemple 12,5 mg par jour), la réponse antihypertensive des patients noirs rejoint celle des patients blancs.
Il n’ y a pas d’ effet cliniquement significatif sur l'uricémie ou sur l'uricurie.
La baisse de pression artérielle avec des doses cibles, obtenues après titration, d'irbésartan de 0,5 mg/ kg (faible), 1,5 mg/ kg (moyenne) et 4,5 mg/ kg (forte) a été évaluée chez 318 enfants et adolescents hypertendus ou à risque (diabétiques, antécédents familiaux d'hypertension) âgés de 6 à 16 ans sur une période de trois semaines.
A la fin des trois semaines, la baisse moyenne par rapport à la valeur initiale du critère principal d'efficacité, pression artérielle systolique en position assise à la vallée (PAS ass), était de 11,7 mm Hg (faible dose), 9,3 mm Hg (dose moyenne) et 13,2 mm Hg (forte dose).
La baisse moyenne ajustée de la pression artérielle diastolique en position assise à la vallée (PAD ass) était la suivante:
3,8 mm Hg (faible dose), 3,2 mm Hg (dose moyenne), 5,6 mm Hg (forte dose).
Sur une période ultérieure de deux semaines pendant laquelle les patients ont été re-randomisés sous le médicament actif ou le placebo, les patients sous placebo ont eu une augmentation de la PAS ass de 2,4 mm Hg et de la PAD ass de 2,0 mm Hg comparée à une modification de +0,1 et - 0,3 mm Hg respectivement pour les patients sous irbésartan toutes doses (voir rubrique 4.2).
Hypertension et diabète de type 2 avec atteinte rénale L'étude "Irbesartan Diabetic Nephropathy Trial (IDNT)" montre que l'irbésartan ralentit la progression de l'atteinte rénale chez des patients ayant une insuffisance rénale chronique et une protéinurie avérée.
IDNT est une étude de morbi-mortalité en double aveugle, contrôlée, comparant Irbesartan BMS, amlodipine et un placebo.
Les effets à long terme (en moyenne 2,6 ans) de Irbesartan BMS sur la progression de l'atteinte rénale et sur la mortalité toute cause ont été étudiés chez 1715 patients hypertendus diabétiques de type 2 ayant une protéinurie ≥ 900 mg/ jour et une créatininémie comprise entre 1,0 et 3,0 mg/ dl.
Les patients ont reçu des doses progressives, en fonction de la tolérance, de 75 mg jusqu'à une dose d'entretien de 300 mg d'irbésartan, de 2,5 mg jusqu'à une dose de 10 mg d'amlodipine, ou un placebo.
Dans tous les groupes de traitement, les patients ont reçu en général 2 à 4 antihypertenseurs (par exemple diurétiques, bêtabloquants, alpha-bloquants) afin d'atteindre un objectif tensionnel prédéfini ≤ 135/ 85 mm Hg ou une réduction de 10 mm Hg de la pression artérielle systolique si celle -ci était > 160 mm Hg à l'état basal.
Soixante pour cent (60%) des patients du groupe placebo ont atteint cet objectif tensionnel et respectivement 76% et 78% dans les groupes irbésartan et amlodipine.
L'irbésartan a réduit significativement le risque relatif du critère principal combiné: doublement de la créatininémie, insuffisance rénale terminale (IRT) ou mortalité toute cause.
Environ 33% des patients du groupe irbésartan ont atteint ce critère principal combiné rénal comparativement à 39% et 41% dans les groupes placebo et amlodipine [réduction du risque relatif de 20% versus placebo (p= 0,024) et réduction du risque relatif de 23% par rapport à l'amlodipine (p= 0,006)].
Lors de l'analyse individuelle des composants du critère principal, aucun effet sur la mortalité toute cause n'a été observé, alors qu'une tendance positive sur la réduction de l'IRT et une réduction significative du doublement de la créatininémie ont été observées.
L'effet du traitement a été évalué dans des sous-groupes tenant compte du sexe, de la race, de l'âge, de la durée du diabète, de la pression artérielle à l'état basal, de la créatininémie et du taux d'albuminurie.
Chez les femmes et dans le sous-groupe des patients noirs, qui représentaient respectivement 32% et 26% de la population totale de l'étude, le bénéfice rénal n'était pas évident, bien que les intervalles de confiance ne l'excluaient pas.
De même pour le critère secondaire constitué des événements cardiovasculaires fatals ou non, il n'y a pas eu de différence entre les trois groupes sur la population totale, alors qu'une augmentation de l'incidence d'infarctus du myocarde non mortels a été observée chez les femmes et qu'une diminution de l'incidence d'infarctus du myocarde non mortels a été observée chez les hommes dans le groupe irbésartan versus le traitement comportant le placebo.
Une augmentation de l'incidence d'infarctus du myocarde non mortels et d'accidents vasculaires cérébraux a été observée chez les femmes dans le groupe de traitement comportant irbésartan versus le groupe de traitement comportant amlodipine, alors que les hospitalisations pour insuffisance cardiaque ont été réduites sur la population globale.
Toutefois, aucune explication particulière de ces résultats chez la femme n'a été identifiée.
9 L'étude "Effects of Irbesartan on Microalbuminuria in Hypertensive Patients with type 2 Diabetes Mellitus (IRMA 2)" montre qu'irbésartan 300 mg retarde la progression vers une protéinurie avérée chez des patients ayant une microalbuminurie.
IRMA 2 est une étude de morbidité, en double aveugle, contrôlée versus placebo, menée chez 590 patients ayant un diabète de type 2, une microalbuminurie (30-300 mg/ jour) et une fonction rénale normale (créatininémie ≤ 1,5 mg/ dl chez les hommes et < 1,1 mg/ dl chez les femmes).
L'étude a évalué les effets à long terme (2 ans) de Irbesartan BMS sur la progression vers une protéinurie clinique (avérée) (taux d'excression urinaire d'albumine (TEUA) > 300 mg/ jour et augmentation du TEUA d'au moins 30% de la valeur basale).
L'objectif tensionnel prédéfini était ≤ 135/ 85 mm Hg.
D'autres antihypertenseurs (à l'exception des inhibiteurs de l'enzyme de conversion, des antagonistes des récepteurs de l'angiotensine II, et des inhibiteurs calciques de type dihydropyridine) étaient ajoutés si besoin pour permettre l'atteinte de l'objectif tensionnel.
Alors qu'une pression artérielle comparable a été atteinte dans tous les groupes de traitement, moins de patients ont atteint le critère de protéinurie avérée dans le groupe irbésartan 300 mg (5,2%) que dans les groupes placebo (14,9%) ou irbésartan 150 mg (9,7%), démontrant ainsi pour la plus haute dose une réduction du risque relatif de 70% versus placebo (p= 0,0004).
Une amélioration concomitante du taux de filtration glomérulaire (TFG) n'a pas été observée pendant les trois premiers mois de traitement.
Le ralentissement de la progression vers une protéinurie clinique a été évidente dès le troisième mois et s'est poursuivi sur une période de 2 ans.
Une régression vers une albuminurie normale (< 30 mg/ jour) a été plus fréquente dans le groupe Irbesartan BMS 300 mg (34%) que dans le groupe placebo (21%).
5.2 Propriétés pharmacocinétiques
L'irbésartan est bien absorbé après administration orale: des études de la biodisponibilité absolue donnent des valeurs d’ environ 60-80%.
La prise concomitante d'aliments ne modifie pas de façon significative la biodisponibilité de l'irbésartan.
La liaison aux protéines plasmatiques est de l'ordre de 96%, avec une liaison négligeable aux cellules sanguines.
Le volume de distribution est de 14 53-93 litres.
Après administration orale ou intraveineuse d'irbésartan marqué au C, 80 à 85% de la radioactivité plasmatique circulante peuvent être attribués à l'irbésartan inchangé.
L'irbésartan est métabolisé par le foie par glucuroconjugaison et oxydation.
Le métabolite circulant principal est le glucuronide d'irbésartan (approximativement 6%).
L'isoenzyme CYP3A4 a un effet négligeable.
L'irbésartan présente une pharmacocinétique linéaire et proportionnelle à la dose dans une fourchette de 10 à 600 mg.
A des doses supérieures à 600 mg (deux fois la dose maximale recommandée), on observe une augmentation moins que proportionnelle de l'absorption orale: la cause en est inconnue.
Les pics de concentration plasmatique sont atteints 1,5 à 2 heures après administration orale.
La clairance totale et la clairance rénale sont respectivement de 157-176 et 3-3,5 ml/ mn.
La demi-vie d’ élimination terminale de l'irbésartan est 11-15 heures.
Les concentrations plasmatiques à l'état d'équilibre sont atteintes trois jours après le début d'un traitement en une seule prise par jour.
Une accumulation limitée d'irbésartan (< 20%) est observée dans le plasma après administration répétée d'une dose unique par jour.
Dans une étude, des concentrations plasmatiques d’ irbésartan un peu plus élevées furent observées chez des femmes hypertendues.
Cependant, il n’ y a pas eu de différence concernant la demi-vie et l'accumulation d’ irbésartan.
Aucun ajustement posologique n’ est nécessaire chez la femme.
Les valeurs des AUC et Cmax de l'irbésartan furent un peu plus grandes chez les sujets âgés (≥ 65 ans) que chez les sujets jeunes (18-40 ans).
Cependant, la demi-vie terminale ne fut pas significativement modifiée.
Aucun ajustement posologique n’ est nécessaire chez la personne âgée.
L'irbésartan et ses métabolites sont éliminés par voie biliaire et rénale.
Après administration orale ou 14 intraveineuse d'irbésartan marqué au C, approximativement 20% de la radioactivité sont retrouvés dans les urines et la radioactivité restante dans les fèces.
Une quantité inférieure à 2% de la dose est excrétée dans les urines sous forme d'irbésartan inchangé.
Parmi ces 23 enfants, 21 étaient évaluables pour une
10 comparaison avec les données pharmacocinétiques chez l'adulte (douze enfants de plus de 12 ans, neuf enfants entre 6 et 12 ans).
Les résultats montrent que le Cmax, l'AUC et les taux de clairance étaient comparables à ceux observés chez des adultes recevant 150 mg d'irbésartan par jour.
Une accumulation limitée d'irbésartan (18%) dans le plasma a été observée avec des doses répétées en une prise par jour.
Insuffisance rénale: les paramètres pharmacocinétiques de l'irbésartan ne sont pas significativement modifiés chez les insuffisants rénaux ou chez les patients soumis à une hémodialyse.
L'irbésartan n'est pas épuré par hémodialyse.
Insuffisance hépatique: les paramètres pharmacocinétiques de l'irbésartan ne sont pas modifiés de façon significative chez les patients présentant une cirrhose du foie légère à modérée.
Aucune étude n’ a été menée chez des patients ayant une insuffisance hépatique sévère.
5.3 Données de sécurité précliniques
Aucune toxicité anormale systémique ou ciblée sur un organe n’ a été mise en évidence aux posologies cliniquement appropriées.
Dans les études non cliniques de sécurité, de fortes doses d’ irbésartan (≥ 250 mg/ kg/ jour chez le rat et ≥ 100 mg / kg/ jour chez le macaque) ont causé des réductions sur la lignée rouge sanguine (érythrocytes, hémoglobine, hématocrite).
Ces effets furent considérés comme secondaires à une diminution de la perfusion rénale due aux effets hypotenseurs du médicament.
De plus, l'irbésartan a induit une hyperplasie/ hypertrophie des cellules juxtaglomérulaires (chez le rat à doses ≥ 90 mg/ kg/ jour et chez le macaque à doses ≥ 10 mg/ kg/ jour).
L'action pharmacologique de l'irbésartan a été considérée comme étant la cause de toutes ces modifications.
Chez l'homme, aux doses thérapeutiques d’ irbésartan, une hyperplasie/ hypertrophie des cellules juxtaglomérulaires n’ apparait pas avoir d’ implication.
L’ irbésartan n’ a montré aucun signe de mutagénicité, clastogénicité et carcinogénicité.
Les études menées chez l'animal avec l'irbésartan ont mis en évidence des effets toxiques transitoires (augmentation de la formation de cavernes au niveau rénal et pelvien, hydro-uretère ou oedème sous cutanés) chez les foetus de rats.
Chez le lapin, des avortements ou des résorptions précoces ont été observés à des doses entraînant des effets toxiques importants y compris létaux pour la mère.
Aucun effet tératogène n’ a été constaté chez le rat ou le lapin.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Cellulose microcristalline Croscarmellose sodique Lactose monohydraté Stéarate de magnésium Silice colloïdale hydratée Amidon de maïs prégélatinisé Poloxamère 188.
6.2 Incompatibilités
Sans objet.
11 6.3 Durée de conservation
3 ans.
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas 30°C.
6.5 Nature et contenu de l'emballage extérieur
14 comprimés 28 comprimés 56 comprimés 98 comprimés Plaquettes thermoformées PVC/ PVDC/ Aluminium
56 x 1 comprimés Plaquettes thermoformées PVC/ PVDC/ Aluminium pour délivrance à l' unité
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d' élimination
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Royaume Uni
8.
NUMÉROS D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 06/ 375/ 001-005
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Date de première autorisation:
19 janvier 2007 Date de dernier renouvellement:
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l'Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
12 1.
DÉNOMINATION DU MÉDICAMENT
Irbesartan BMS 150 mg comprimés.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé contient 150 mg d'irbésartan.
Excipient:
30,75 mg de lactose monohydrate par comprimé.
Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé.
Blanc à blanc crème, biconvexe, de forme ovale avec un coeur sur l'une des faces et le numéro 2772 gravé sur l'autre face.
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
Traitement de l'hypertension artérielle essentielle.
Traitement de l'atteinte rénale des patients hypertendus diabétiques de type 2, dans le cadre de la prise en charge thérapeutique antihypertensive (voir rubrique 5.1).
4.2 Posologie et mode d' administration
La posologie initiale et d’ entretien habituelle recommandée est de 150 mg, administrée en une seule prise par jour, au cours ou en dehors des repas.
Irbesartan BMS à la dose de 150 mg une fois par jour permet généralement un meilleur contrôle de la pression artérielle sur 24 heures que la dose de 75 mg.
Cependant, l'initiation du traitement avec 75 mg par jour pourra être envisagée particulièrement chez les patients hémodialysés ou les patients âgés de plus de 75 ans.
Chez les patients insuffisamment contrôlés à la dose de 150 mg une fois par jour, la posologie peut être augmentée à 300 mg ou un autre agent antihypertenseur peut être ajouté.
En particulier, il a été démontré que l'addition d’ un diurétique tel que l'hydrochlorothiazide a un effet additif avec Irbesartan BMS (voir rubrique 4.5).
Chez les patients hypertendus diabétiques de type 2, le traitement doit être initié à la dose de 150 mg d'irbésartan une fois par jour et augmenté à 300 mg une fois par jour, dose d'entretien préférable pour le traitement de l'atteinte rénale.
La démonstration du bénéfice rénal de Irbesartan BMS chez les patients hypertendus diabétiques de type 2 est basée sur des études dans lesquelles l'irbésartan était utilisé, si nécessaire, en addition à d'autres antihypertenseurs pour atteindre un objectif tensionnel (voir rubrique 5.1).
Insuffisance rénale: aucune adaptation posologique n’ est nécessaire chez les patients insuffisants rénaux.
Une dose de départ plus faible (75 mg) devra être envisagée chez les patients sous hémodialyse.
Hypovolémie: l'hypovolémie et/ ou la déplétion hydrosodée devront être corrigées préalablement à l'administration de Irbesartan BMS.
13 Insuffisance hépatique: aucune adaptation posologique n'est nécessaire chez les patients atteints d’ insuffisance hépatique légère à modérée.
Il n’ y a pas d’ expérience clinique chez les patients atteints d’ insuffisance hépatique sévère.
Sujets âgés: en dehors du sujet âgé de plus de 75 ans, chez lequel le traitement pourra être initié à la dose de 75 mg/ j, aucune adaptation posologique n’ est habituellement nécessaire chez le sujet âgé.
Enfants: l'utilisation de l'irbésartan chez l'enfant et l'adolescent n'est pas recommandée du fait d'un manque de données d'efficacité et de tolérance (voir rubriques 4.8, 5.1 et 5.2).
4.3 Contre-indications
Hypersensibilité au principe actif ou à l'un des excipients (voir rubrique 6.1).
Deuxième et troisième trimestres de la grossesse (voir rubriques 4.4 et 4.6).
Allaitement (voir rubrique 4.6).
4.4 Mises en garde spéciales et précautions particulières d’ emploi
Hypovolémie: une hypotension symptomatique, en particulier après la première dose, peut survenir chez les patients présentant une déplétion sodée et/ ou une hypovolémie secondaire à un traitement diurétique intensif, une alimentation hyposodée, une diarrhée ou des vomissements.
Ces anomalies doivent être corrigées avant l'administration de Irbesartan BMS.
Hypertension artérielle rénovasculaire: il existe un risque accru d'hypotension sévère et d'insuffisance rénale lorsque des patients présentant une sténose bilatérale de l'artère rénale ou une sténose artérielle rénale sur rein fonctionnel unique, reçoivent des médicaments qui agissent sur le système rénine- angiotensine-aldostérone.
Bien que cela n’ aie pas été documenté avec Irbesartan BMS, un phénomène similaire est à prévoir avec les antagonistes des récepteurs de l'angiotensine-II.
Insuffisance rénale et transplantation rénale: quand Irbesartan BMS est utilisé chez les patients présentant une altération de la fonction rénale, un contrôle périodique du potassium et de la créatinine sériques est recommandé.
Aucune expérience n’ est disponible concernant l'utilisation de Irbesartan BMS chez les patients ayant eu une transplantation rénale récente.
Patients hypertendus diabétiques de type 2 ayant une atteinte rénale: dans une analyse faite sur une étude menée chez des patients ayant une atteinte rénale avancée, les effets de l'irbésartan à la fois sur les événements rénaux et cardiovasculaires n'ont pas été uniformes à travers tous les sous-groupes.
En particulier, ils sont apparus moins favorables chez les femmes et chez les patients non-blancs (voir rubrique 5.1).
Hyperkaliémie: comme avec les autres médicaments agissant sur le système rénine-angiotensine- aldostérone, une hyperkaliémie peut survenir au cours d’ un traitement par Irbesartan BMS, en particulier en présence d’ une insuffisance rénale, d'une protéinurie avérée liée à une atteinte rénale due au diabète, et/ ou d’ une insuffisance cardiaque.
Un contrôle rapproché du potassium sérique chez ces patients à risque est recommandé (voir rubrique 4.5).
Lithium: l'association du lithium et de Irbesartan BMS est déconseillée (voir rubrique 4.5).
Sténose de la valve aortique et mitrale, cardiomyopathie obstructive hypertrophique: comme avec les autres vasodilatateurs, une prudence particulière est indiquée chez les patients souffrant de sténose aortique ou mitrale ou de cardiomyopathie obstructive hypertrophique.
Hyperaldostéronisme primaire: les patients avec hyperaldostéronisme primaire ne répondent généralement pas aux médicaments antihypertenseurs agissant par l'intermédiaire de l'inhibition du système rénine-angiotensine.
En conséquence, l'utilisation de Irbesartan BMS n’ est pas recommandée.
14 Général: chez les patients dont la tonicité vasculaire et la fonction rénale dépendent de façon prédominante de l'activité du système rénine-angiotensine-aldostérone (par exemple les patients présentant une insuffisance cardiaque congestive sévère ou une maladie rénale sous-jacente, y compris une sténose des artères rénales), le traitement par inhibiteurs de l'enzyme de conversion ou antagonistes des récepteurs de l'angiotensine-II agissant sur ce système a été associé à une hypotension aiguë, une azotémie, une oligurie ou, rarement, à une insuffisance rénale aiguë.
Comme avec n’ importe quels agents antihypertenseurs, une baisse brutale de la pression artérielle chez des patients porteurs d’ une cardiopathie ischémique ou d’ une maladie cardiovasculaire ischémique pourrait entraîner un infarctus du myocarde ou un accident vasculaire cérébral.
Comme observé avec les inhibiteurs de l'enzyme de conversion, l'irbésartan et les autres antagonistes de l'angiotensine semblent moins efficaces pour baisser la pression artérielle chez les sujets noirs par rapport aux sujets non-noirs, probablement à cause d'une plus forte prévalence d'un taux de rénine bas dans la population hypertendue noire (voir rubrique 5.1).
Grossesse: les inhibiteurs des récepteurs de l’ angiotensine II (ARAII) dont Irbesartan BMS ne doivent pas être débutés au cours de la grossesse.
A moins que le traitement par un inhibiteur des récepteurs de l’ angiotensine II ne soit considéré comme essentiel, il est recommandé de modifier le traitement antihypertenseur chez les patientes qui envisagent une grossesse pour un médicament ayant un profil de sécurité établi pendant la grossesse.
En cas de diagnostic de grossesse, le traitement par un inhibiteur des récepteurs de l’ angiotensine II doit être arrêté immédiatement et si nécessaire un traitement alternatif sera débuté (voir rubriques 4.3 et 4.6).
Lactose: ce médicament contient du lactose.
Les patients présentant une galactosémie congénitale, un syndrome de malabsorption du glucose ou du galactose ou un déficit en lactase ne doivent pas prendre ce médicament.
Enfants: l'irbésartan a été étudié dans des populations pédiatriques de 6 à 16 ans mais les données actuelles sont insuffisantes pour supporter une extension d'utilisation chez l'enfant jusqu'à ce que des données complémentaires soient disponibles (voir rubriques 4.8, 5.1 et 5.2).
4.5 Interaction avec d'autres médicaments et autres formes d' interaction
Cependant Irbesartan BMS a été associé sans problème à d’ autres antihypertenseurs tels que des bêtabloquants, des antagonistes calciques à longue durée d’ action et des diurétiques thiazidiques.
Un traitement antérieur par des diurétiques à une dose élevée peut provoquer une hypovolémie et un risque d’ hypotension lorsqu'un traitement par Irbesartan BMS est mis en route (voir rubrique 4.4).
Supplémentation en potassium ou diurétiques épargneurs de potassium: en vertu de l'expérience acquise avec les autres médicaments intervenant dans le système rénine-angiotensine, l'administration concomitante de Irbesartan BMS avec des diurétiques d’ épargne potassique, une supplémentation en potassium, des sels de régime contenant du potassium ou d’ autres médicaments qui peuvent augmenter les taux de potassium sérique (par exemple héparine) peut entraîner une élévation de la kaliémie, et donc n'est pas recommandée (voir rubrique 4.4).
Lithium: des augmentations réversibles des concentrations sériques et de la toxicité du lithium ont été rapportées avec les inhibiteurs de l'enzyme de conversion.
A ce jour, des effets similaires ont été très rarement rapportés avec l'irbésartan.
Par conséquent, cette association est déconseillée (voir rubrique 4.4).
Si l'association se révèle nécessaire, une surveillance stricte de la lithémie est recommandée.
Anti-inflammatoires non stéroïdiens: lorsque les antagonistes de l'angiotensine II sont administrés simultanément avec des anti-inflammatoires non stéroïdiens (c'est-à-dire les inhibiteurs sélectifs de la cyclo-oxygénase de type 2 (COX-2), l'acide acétylsalicylique (> 3 g/ jour) et les anti-inflammatoires non stéroïdiens non sélectifs), une atténuation de l'effet anti-hypertenseur peut se produire.
15 Comme avec les inhibiteurs de l'enzyme de conversion de l'angiotensine, l'utilisation concomitante des antagonistes de l'angiotensine II et des anti-inflammatoires non stéroïdiens non sélectifs peut accroître le risque de détérioration de la fonction rénale, avec une possibilité d'insuffisance rénale aiguë, et une augmentation du potassium sérique en particulier chez les patients présentant une fonction rénale préalablement altérée.
L'association devra être administrée avec prudence, en particulier chez les personnes âgées.
Autres informations sur les interactions de l'irbésartan: dans les études cliniques, la pharmacocinétique de l'irbésartan n'a pas été modifiée par l'administration simultanée d'hydrochlorothiazide.
L'irbésartan est principalement métabolisé par le CYP2C9 et dans une moindre mesure par glucuronidation.
Il n’ a pas été observé d’ interactions pharmacocinétique et pharmacodynamique significatives quand l'irbésartan a été administré simultanément avec la warfarine, un médicament métabolisé par le CYP2C9.
Les effets des inducteurs du CYP2C9, tels que la rifampicine, sur la pharmacocinétique de l'irbésartan n'ont pas été évalués.
La pharmacocinétique de la digoxine n'a pas été altérée par l'administration simultanée d'irbésartan.
4.6 Grossesse et allaitement
Grossesse: l’ utilisation des ARAII est déconseillée pendant le 1er trimestre de la grossesse (voir rubrique 4.4).
L’ utilisation des ARAII est contre-indiquée aux 2ème et 3ème trimestres de la grossesse (voir rubriques 4.3 et 4.4)
Cependant une petite augmentation du risque de malformation congénitale ne peut être exclue.
Il n’ existe pas d’ études épidémiologiques disponibles concernant l’ utilisation des ARAII au 1er trimestre de la grossesse, cependant un risque similaire aux IEC pourrait exister pour cette classe.
A moins que le traitement avec un ARAII soit considéré comme essentiel, il est recommandé de modifier le traitement antihypertenseur chez les patientes qui envisagent une grossesse pour un médicament ayant un profil de sécurité établi pendant la grossesse.
En cas de diagnostic de grossesse, le traitement par un ARAII doit être arrêté immédiatement et si nécessaire un traitement alternatif sera débuté.
(voir rubrique 5.3).
En cas d’ exposition aux ARAII à partir du 2ème trimestre de la grossesse il est recommandé de faire une échographie fœ tale afin de vérifier la fonction rénale et les os de la voute du crâne.
Les nouveau-nés de mère traitée par un ARAII doivent être surveillés sur le plan tensionnel (voir rubriques 4.3 et 4.4).
Irbesartan BMS est contre-indiqué pendant l'allaitement.
On ne sait pas si l'irbésartan est excrété dans le lait maternel humain.
L'irbésartan est excrété dans le lait des rates allaitantes (voir rubrique 4.3).
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Aucune étude n'a été réalisée sur les effets de l'irbésartan sur l'aptitude à conduire des véhicules et à utiliser des machines.
En se basant sur ses propriétés pharmacodynamiques, il est peu probable que l'irbésartan affecte cette aptitude.
Lors de la conduite de véhicules ou l'utilisation de machines, il devra être pris en compte que des vertiges ou de la fatigue peuvent survenir lors du traitement.
4.8 Effets indésirables
La fréquence des effets indésirables listés ci-après est définie selon la convention suivante: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10); peu fréquent (≥ 1/ 1.000, < 1/ 100); rare (≥ 1/ 10.000,
Dans chaque groupe de fréquence, les effets indésirables sont présentés par ordre décroissant de gravité.
Hypertension: lors des essais cliniques contrôlés versus placebo, menés chez des patients hypertendus, l'incidence globale des évènements indésirables ne présente pas de différence entre le groupe traité par irbésartan (56,2%) et le groupe recevant un placebo (56,5%).
Les interruptions de traitement dues aux événements indésirables d’ ordre clinique ou biologique sont moins fréquentes chez les patients traités par irbésartan (3,3%) que chez les patients sous placebo (4,5%).
L'incidence des événements indésirables est indépendante de la posologie (dans la fourchette des posologies recommandées), du sexe, de l'âge, de la race ou de la durée du traitement.
Dans les études contrôlées versus placebo, dans lesquelles 1.965 patients ont reçu de l'irbésartan, les effets indésirables suivants ont été rapportés:
Troubles du système nerveux:
Fréquents:
vertiges
Troubles cardiaques:
Peu fréquents: tachycardie
Troubles vasculaires:
Peu fréquents: bouffées vaso-motrices
Troubles respiratoires, thoraciques et médiastinaux:
Peu fréquents: toux
Troubles gastrointestinaux:
Fréquents:
Peu fréquents:
nausées/ vomissements diarrhées, dyspepsie/ brûlures d' estomac
Troubles des organes de reproduction et des seins:
Peu fréquents: dysfonctionnement sexuel
Troubles généraux et accidents liés au site d'administration:
Fréquents:
Peu fréquents:
fatigue douleurs thoraciques
Investigations:
Fréquents:
des augmentations significatives de la créatine kinase plasmatique ont été observées fréquemment (1,7%) chez les sujets traités par irbésartan.
Aucune de ces augmentations n’ a été associée à des événements musculo-squelettiques cliniquement identifiables.
diabète de type 2 avec atteinte rénale: en plus des effets indésirables mentionnés pour chez les patients hypertendus diabétiques ayant une microalbuminurie et une fonction des vertiges orthostatiques et des hypotensions orthostatiques ont été rapportés chez
Chez les patients hypertendus diabétiques ayant une insuffisance rénale chronique et une protéinurie patente, les effets indésirables suivants ont été rapportés en plus chez > 2% des patients et en excès par rapport au placebo.
Troubles du système nerveux:
Fréquents:
vertiges orthostatiques
Troubles vasculaires:
Fréquents:
hypotension orthostatique
17 Troubles musculo-squelettiques, du tissu conjonctif et des os:
Fréquents:
douleurs musculo-squelettiques
Investigations:
Une hyperkaliémie est survenue plus souvent chez les patients diabétiques traités par irbésartan que chez ceux traités par placebo.
Chez les patients hypertendus diabétiques ayant une microalbuminurie et une fonction rénale normale, une hyperkaliémie (≥ 5,5 mEq/ l) est survenue chez 29,4% (c'est-à-dire très fréquemment) des patients du groupe irbésartan 300 mg et chez 22% des patients du groupe placebo.
Chez les patients hypertendus diabétiques ayant une insuffisance rénale chronique et une protéinurie patente, une hyperkaliémie (≥ 5,5 mEq/ l) est survenue chez 46,3% (c'est-à-dire très fréquemment) des patients du groupe irbésartan et 26,3% des patients du groupe placebo.
Une diminution de l'hémoglobine, non cliniquement significative, a été observée chez 1,7% (c'est-à-dire fréquemment) des patients hypertendus ayant une atteinte rénale diabétique avancée traitée par l'irbésartan.
Les effets indésirables complémentaires suivants ont été rapportés depuis la mise sur le marché; ils proviennent de déclarations spontanées pour lesquelles l'incidence ne peut être déterminée:
Troubles du système immunitaire:
Comme avec les autres antagonistes des récepteurs de l'angiotensine-II, de rares cas de réactions d’ hypersensibilité, tels que rash, urticaire, angio-oedème, ont été rapportés.
Troubles du métabolisme et de la nutrition:
Hyperkaliémie
Troubles du système nerveux:
Céphalées
Troubles de l'oreille et du conduit auditif:
Acouphènes
Troubles gastrointestinaux:
Dysgeusie
Troubles hépato-biliaires:
Hépatite, anomalie de la fonction hépatique
Troubles musculosquelettiques, du tissu conjonctif et osseux:
Arthralgie, myalgie (associée dans certains cas à une augmentation des taux plasmatiques de créatine kinase), crampes musculaires
Troubles rénaux et urinaires:
Altération de la fonction rénale incluant des cas d’ insuffisance rénale aiguë chez des patients à risque (voir rubrique 4.4).
Affections de la peau et du tissu sous-cutané:
Vascularite leukocytoclasique
Enfants: dans une étude randomisée ayant inclus 318 enfants et adolescents hypertendus âgés de 6 à 16 ans, les effets indésirables liés au traitement rapportés pendant la phase en double aveugle de 3 semaines ont été les suivants: céphalées (7,9%), hypotension (2,2%), vertiges (1,9%), toux (0,9%).
Dans la période en ouvert de 26 semaines de cette étude, les anomalies biologiques les plus fréquemment observées ont été des augmentations de la créatinine (6,5%) et des valeurs de CK augmentées chez 2% des enfants recevant le produit.
18 4.9 Surdosage
Aucune toxicité n'a été rapportée suite à l'exposition d'adultes à des doses allant jusqu'à 900 mg/ jour pendant 8 semaines.
Une bradycardie pourrait également survenir.
Aucune information spécifique n’ est disponible sur le traitement en cas de surdosage par l'irbésartan.
Le patient doit être placé sous étroite surveillance et un traitement symptomatique et de soutien devrait être instauré.
Des mesures telles que l'induction de vomissements et/ ou le lavage gastrique sont suggérées.
Le charbon activé peut être utile dans le traitement du surdosage.
L'irbésartan n'est pas hémodialysable.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Antagonistes des récepteurs de l'angiotensine-II, seul.
Code ATC:
C09CA04.
L'irbésartan est un antagoniste sélectif puissant des récepteurs de l'angiotensine-II (type AT1), actif par voie orale
Mécanisme d'action: l'irbésartan bloque tous les effets de l'angiotensine-II, faisant intervenir les récepteurs AT1, indépendamment de l'origine ou de la voie de synthèse de l'angiotensine-II.
L'antagonisme sélectif des récepteurs de l'angiotensine-II (AT1) provoque une élévation des taux plasmatiques de rénine et des taux d'angiotensine-II et une baisse de la concentration plasmatique d'aldostérone.
La kaliémie n'est pas modifiée de façon significative par l'irbésartan seul aux doses recommandées.
L'irbésartan n'inhibe pas l'ECA (kininase-II), enzyme qui génère la formation d'angiotensine-II et qui dégrade également la bradykinine en métabolites inactifs.
L'irbésartan ne nécessite pas une activation métabolique pour être actif.
Efficacité clinique:
Hypertension L'irbésartan abaisse la pression artérielle en entraînant des changements minimes de la fréquence cardiaque.
La baisse de la pression artérielle est dose-dépendante avec une tendance vers un plateau aux doses supérieures à 300 mg, en une seule prise par jour.
Des doses de 150 à 300 mg, en une prise quotidienne, abaissent les valeurs de la pression artérielle, en position couchée ou assise, en moyenne de 8-13/ 5-8 mm Hg (PAS/ PAD) à la 24ème heure après la prise (vallée).
Cette baisse est supérieure à celle observée sous placebo.
La baisse maximale de la pression artérielle est obtenue dans les 3 à 6 heures après l'administration du produit.
L'effet antihypertenseur se maintient pendant au moins 24 heures.
A 24 heures, la baisse de la pression artérielle est encore de 60 à 70% des chiffres diastolique et systolique au pic, aux doses recommandées.
Une dose de 150 mg, en une prise par jour, produit des effets similaires sur la pression artérielle 24 heures après la prise (vallée) et sur la pression artérielle moyenne sur 24 heures que la même dose répartie en 2 prises par jour.
L'effet antihypertenseur de Irbesartan BMS se manifeste en une à deux semaines, l'effet maximal étant observé quatre à six semaines après le début du traitement.
Les effets antihypertenseurs se maintiennent lors des traitements au long cours.
La pression artérielle revient progressivement à son état initial après arrêt du traitement.
Un arrêt du traitement n'entraîne pas d’ effet rebond.
Les effets antihypertenseurs de l'irbésartan et des diurétiques thiazidiques sont additifs.
Chez les patients qui ne sont pas contrôlés de façon adéquate par l'irbésartan seul, l'addition d’ une faible dose d’ hydrochlorothiazide (12,5 mg) à l'irbésartan en une prise quotidienne produit une baisse plus importante de la PA, ajustée par rapport au placebo, 24 heures après la prise (vallée), de 7-10/ 3-6 mm Hg (PAS/ PAD).
L'efficacité de Irbesartan BMS est indépendante de l'âge ou du sexe.
Comme pour les autres médicaments agissant sur le système rénine-angiotensine, les patients noirs hypertendus présentent une réponse notablement moindre à l'irbésartan administré seul.
Quand l'irbésartan est administré en
19 association avec une faible dose d’ hydrochlorothiazide (par exemple 12,5 mg par jour), la réponse antihypertensive des patients noirs rejoint celle des patients blancs.
Il n’ y a pas d’ effet cliniquement significatif sur l'uricémie ou sur l'uricurie.
La baisse de pression artérielle avec des doses cibles, obtenues après titration, d'irbésartan de 0,5 mg/ kg (faible), 1,5 mg/ kg (moyenne) et 4,5 mg/ kg (forte) a été évaluée chez 318 enfants et adolescents hypertendus ou à risque (diabétiques, antécédents familiaux d'hypertension) âgés de 6 à 16 ans sur une période de trois semaines.
A la fin des trois semaines, la baisse moyenne par rapport à la valeur initiale du critère principal d'efficacité, pression artérielle systolique en position assise à la vallée (PAS ass), était de 11,7 mm Hg (faible dose), 9,3 mm Hg (dose moyenne) et 13,2 mm Hg (forte dose).
La baisse moyenne ajustée de la pression artérielle diastolique en position assise à la vallée (PAD ass) était la suivante:
3,8 mm Hg (faible dose), 3,2 mm Hg (dose moyenne), 5,6 mm Hg (forte dose).
Sur une période ultérieure de deux semaines pendant laquelle les patients ont été re-randomisés sous le médicament actif ou le placebo, les patients sous placebo ont eu une augmentation de la PAS ass de 2,4 mm Hg et de la PAD ass de 2,0 mm Hg comparée à une modification de +0,1 et - 0,3 mm Hg respectivement pour les patients sous irbésartan toutes doses (voir rubrique 4.2).
Hypertension et diabète de type 2 avec atteinte rénale L'étude "Irbesartan Diabetic Nephropathy Trial (IDNT)" montre que l'irbésartan ralentit la progression de l'atteinte rénale chez des patients ayant une insuffisance rénale chronique et une protéinurie avérée.
IDNT est une étude de morbi-mortalité en double aveugle, contrôlée, comparant Irbesartan BMS, amlodipine et un placebo.
Les effets à long terme (en moyenne 2,6 ans) de Irbesartan BMS sur la progression de l'atteinte rénale et sur la mortalité toute cause ont été étudiés chez 1715 patients hypertendus diabétiques de type 2 ayant une protéinurie ≥ 900 mg/ jour et une créatininémie comprise entre 1,0 et 3,0 mg/ dl.
Les patients ont reçu des doses progressives, en fonction de la tolérance, de 75 mg jusqu'à une dose d'entretien de 300 mg d'irbésartan, de 2,5 mg jusqu'à une dose de 10 mg d'amlodipine, ou un placebo.
Dans tous les groupes de traitement, les patients ont reçu en général 2 à 4 antihypertenseurs (par exemple diurétiques, bêtabloquants, alpha-bloquants) afin d'atteindre un objectif tensionnel prédéfini ≤ 135/ 85 mm Hg ou une réduction de 10 mm Hg de la pression artérielle systolique si celle -ci était > 160 mm Hg à l'état basal.
Soixante pour cent (60%) des patients du groupe placebo ont atteint cet objectif tensionnel et respectivement 76% et 78% dans les groupes irbésartan et amlodipine.
L'irbésartan a réduit significativement le risque relatif du critère principal combiné: doublement de la créatininémie, insuffisance rénale terminale (IRT) ou mortalité toute cause.
Environ 33% des patients du groupe irbésartan ont atteint ce critère principal combiné rénal comparativement à 39% et 41% dans les groupes placebo et amlodipine [réduction du risque relatif de 20% versus placebo (p= 0,024) et réduction du risque relatif de 23% par rapport à l'amlodipine (p= 0,006)].
Lors de l'analyse individuelle des composants du critère principal, aucun effet sur la mortalité toute cause n'a été observé, alors qu'une tendance positive sur la réduction de l'IRT et une réduction significative du doublement de la créatininémie ont été observées.
L'effet du traitement a été évalué dans des sous-groupes tenant compte du sexe, de la race, de l'âge, de la durée du diabète, de la pression artérielle à l'état basal, de la créatininémie et du taux d'albuminurie.
Chez les femmes et dans le sous-groupe des patients noirs, qui représentaient respectivement 32% et 26% de la population totale de l'étude, le bénéfice rénal n'était pas évident, bien que les intervalles de confiance ne l'excluaient pas.
De même pour le critère secondaire constitué des événements cardiovasculaires fatals ou non, il n'y a pas eu de différence entre les trois groupes sur la population totale, alors qu'une augmentation de l'incidence d'infarctus du myocarde non mortels a été observée chez les femmes et qu'une diminution de l'incidence d'infarctus du myocarde non mortels a été observée chez les hommes dans le groupe irbésartan versus le traitement comportant le placebo.
Une augmentation de l'incidence d'infarctus du myocarde non mortels et d'accidents vasculaires cérébraux a été observée chez les femmes dans le groupe de traitement comportant irbésartan versus le groupe de traitement comportant amlodipine, alors que les hospitalisations pour insuffisance cardiaque ont été réduites sur la population globale.
Toutefois, aucune explication particulière de ces résultats chez la femme n'a été identifiée.
20 L'étude "Effects of Irbesartan on Microalbuminuria in Hypertensive Patients with type 2 Diabetes Mellitus (IRMA 2)" montre qu'irbésartan 300 mg retarde la progression vers une protéinurie avérée chez des patients ayant une microalbuminurie.
IRMA 2 est une étude de morbidité, en double aveugle, contrôlée versus placebo, menée chez 590 patients ayant un diabète de type 2, une microalbuminurie (30-300 mg/ jour) et une fonction rénale normale (créatininémie ≤ 1,5 mg/ dl chez les hommes et < 1,1 mg/ dl chez les femmes).
L'étude a évalué les effets à long terme (2 ans) de Irbesartan BMS sur la progression vers une protéinurie clinique (avérée) (taux d'excression urinaire d'albumine (TEUA) > 300 mg/ jour et augmentation du TEUA d'au moins 30% de la valeur basale).
L'objectif tensionnel prédéfini était ≤ 135/ 85 mm Hg.
D'autres antihypertenseurs (à l'exception des inhibiteurs de l'enzyme de conversion, des antagonistes des récepteurs de l'angiotensine II, et des inhibiteurs calciques de type dihydropyridine) étaient ajoutés si besoin pour permettre l'atteinte de l'objectif tensionnel.
Alors qu'une pression artérielle comparable a été atteinte dans tous les groupes de traitement, moins de patients ont atteint le critère de protéinurie avérée dans le groupe irbésartan 300 mg (5,2%) que dans les groupes placebo (14,9%) ou irbésartan 150 mg (9,7%), démontrant ainsi pour la plus haute dose une réduction du risque relatif de 70% versus placebo (p= 0,0004).
Une amélioration concomitante du taux de filtration glomérulaire (TFG) n'a pas été observée pendant les trois premiers mois de traitement.
Le ralentissement de la progression vers une protéinurie clinique a été évidente dès le troisième mois et s'est poursuivi sur une période de 2 ans.
Une régression vers une albuminurie normale (< 30 mg/ jour) a été plus fréquente dans le groupe Irbesartan BMS 300 mg (34%) que dans le groupe placebo (21%).
5.2 Propriétés pharmacocinétiques
L'irbésartan est bien absorbé après administration orale: des études de la biodisponibilité absolue donnent des valeurs d’ environ 60-80%.
La prise concomitante d'aliments ne modifie pas de façon significative la biodisponibilité de l'irbésartan.
La liaison aux protéines plasmatiques est de l'ordre de 96%, avec une liaison négligeable aux cellules sanguines.
Le volume de distribution est de 14 53-93 litres.
Après administration orale ou intraveineuse d'irbésartan marqué au C, 80 à 85% de la radioactivité plasmatique circulante peuvent être attribués à l'irbésartan inchangé.
L'irbésartan est métabolisé par le foie par glucuroconjugaison et oxydation.
Le métabolite circulant principal est le glucuronide d'irbésartan (approximativement 6%).
L'isoenzyme CYP3A4 a un effet négligeable.
L'irbésartan présente une pharmacocinétique linéaire et proportionnelle à la dose dans une fourchette de 10 à 600 mg.
A des doses supérieures à 600 mg (deux fois la dose maximale recommandée), on observe une augmentation moins que proportionnelle de l'absorption orale: la cause en est inconnue.
Les pics de concentration plasmatique sont atteints 1,5 à 2 heures après administration orale.
La clairance totale et la clairance rénale sont respectivement de 157-176 et 3-3,5 ml/ mn.
La demi-vie d’ élimination terminale de l'irbésartan est 11-15 heures.
Les concentrations plasmatiques à l'état d'équilibre sont atteintes trois jours après le début d'un traitement en une seule prise par jour.
Une accumulation limitée d'irbésartan (< 20%) est observée dans le plasma après administration répétée d'une dose unique par jour.
Dans une étude, des concentrations plasmatiques d’ irbésartan un peu plus élevées furent observées chez des femmes hypertendues.
Cependant, il n’ y a pas eu de différence concernant la demi-vie et l'accumulation d’ irbésartan.
Aucun ajustement posologique n’ est nécessaire chez la femme.
Les valeurs des AUC et Cmax de l'irbésartan furent un peu plus grandes chez les sujets âgés (≥ 65 ans) que chez les sujets jeunes (18-40 ans).
Cependant, la demi-vie terminale ne fut pas significativement modifiée.
Aucun ajustement posologique n’ est nécessaire chez la personne âgée.
L'irbésartan et ses métabolites sont éliminés par voie biliaire et rénale.
Après administration orale ou 14 intraveineuse d'irbésartan marqué au C, approximativement 20% de la radioactivité sont retrouvés dans les urines et la radioactivité restante dans les fèces.
Une quantité inférieure à 2% de la dose est excrétée dans les urines sous forme d'irbésartan inchangé.
Parmi ces 23 enfants, 21 étaient évaluables pour une
21 comparaison avec les données pharmacocinétiques chez l'adulte (douze enfants de plus de 12 ans, neuf enfants entre 6 et 12 ans).
Les résultats montrent que le Cmax, l'AUC et les taux de clairance étaient comparables à ceux observés chez des adultes recevant 150 mg d'irbésartan par jour.
Une accumulation limitée d'irbésartan (18%) dans le plasma a été observée avec des doses répétées en une prise par jour.
Insuffisance rénale: les paramètres pharmacocinétiques de l'irbésartan ne sont pas significativement modifiés chez les insuffisants rénaux ou chez les patients soumis à une hémodialyse.
L'irbésartan n'est pas épuré par hémodialyse.
Insuffisance hépatique: les paramètres pharmacocinétiques de l'irbésartan ne sont pas modifiés de façon significative chez les patients présentant une cirrhose du foie légère à modérée.
Aucune étude n’ a été menée chez des patients ayant une insuffisance hépatique sévère.
5.3 Données de sécurité précliniques
Aucune toxicité anormale systémique ou ciblée sur un organe n’ a été mise en évidence aux posologies cliniquement appropriées.
Dans les études non cliniques de sécurité, de fortes doses d’ irbésartan (≥ 250 mg/ kg/ jour chez le rat et ≥ 100 mg / kg/ jour chez le macaque) ont causé des réductions sur la lignée rouge sanguine (érythrocytes, hémoglobine, hématocrite).
Ces effets furent considérés comme secondaires à une diminution de la perfusion rénale due aux effets hypotenseurs du médicament.
De plus, l'irbésartan a induit une hyperplasie/ hypertrophie des cellules juxtaglomérulaires (chez le rat à doses ≥ 90 mg/ kg/ jour et chez le macaque à doses ≥ 10 mg/ kg/ jour).
L'action pharmacologique de l'irbésartan a été considérée comme étant la cause de toutes ces modifications.
Chez l'homme, aux doses thérapeutiques d’ irbésartan, une hyperplasie/ hypertrophie des cellules juxtaglomérulaires n’ apparait pas avoir d’ implication.
L’ irbésartan n’ a montré aucun signe de mutagénicité, clastogénicité et carcinogénicité.
Les études menées chez l'animal avec l'irbésartan ont mis en évidence des effets toxiques transitoires (augmentation de la formation de cavernes au niveau rénal et pelvien, hydro-uretère ou oedème sous cutanés) chez les foetus de rats.
Chez le lapin, des avortements ou des résorptions précoces ont été observés à des doses entraînant des effets toxiques importants y compris létaux pour la mère.
Aucun effet tératogène n’ a été constaté chez le rat ou le lapin.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Cellulose microcristalline Croscarmellose sodique Lactose monohydraté Stéarate de magnésium Silice colloïdale hydratée Amidon de maïs prégélatinisé Poloxamère 188.
6.2 Incompatibilités
Sans objet.
22 6.3 Durée de conservation
3 ans.
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas 30°C.
6.5 Nature et contenu de l'emballage extérieur
14 comprimés 28 comprimés 56 comprimés 98 comprimés Plaquettes thermoformées PVC/ PVDC/ Aluminium
56 x 1 comprimés Plaquettes thermoformées PVC/ PVDC/ Aluminium pour délivrance à l' unité
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d' élimination
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Royaume Uni
8.
NUMÉROS D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 06/ 375/ 006-010
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Date de première autorisation:
19 janvier 2007 Date de dernier renouvellement:
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l'Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
23 1.
DÉNOMINATION DU MÉDICAMENT
Irbesartan BMS 300 mg comprimés.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé contient 300 mg d'irbésartan.
Excipient:
61,50 mg de lactose monohydrate par comprimé.
Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé.
Blanc à blanc crème, biconvexe, de forme ovale avec un coeur sur l'une des faces et le numéro 2773 gravé sur l'autre face.
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
Traitement de l'hypertension artérielle essentielle.
Traitement de l'atteinte rénale des patients hypertendus diabétiques de type 2, dans le cadre de la prise en charge thérapeutique antihypertensive (voir rubrique 5.1).
4.2 Posologie et mode d' administration
La posologie initiale et d’ entretien habituelle recommandée est de 150 mg, administrée en une seule prise par jour, au cours ou en dehors des repas.
Irbesartan BMS à la dose de 150 mg une fois par jour permet généralement un meilleur contrôle de la pression artérielle sur 24 heures que la dose de 75 mg.
Cependant, l'initiation du traitement avec 75 mg par jour pourra être envisagée particulièrement chez les patients hémodialysés ou les patients âgés de plus de 75 ans.
Chez les patients insuffisamment contrôlés à la dose de 150 mg une fois par jour, la posologie peut être augmentée à 300 mg ou un autre agent antihypertenseur peut être ajouté.
En particulier, il a été démontré que l'addition d’ un diurétique tel que l'hydrochlorothiazide a un effet additif avec Irbesartan BMS (voir rubrique 4.5).
Chez les patients hypertendus diabétiques de type 2, le traitement doit être initié à la dose de 150 mg d'irbésartan une fois par jour et augmenté à 300 mg une fois par jour, dose d'entretien préférable pour le traitement de l'atteinte rénale.
La démonstration du bénéfice rénal de Irbesartan BMS chez les patients hypertendus diabétiques de type 2 est basée sur des études dans lesquelles l'irbésartan était utilisé, si nécessaire, en addition à d'autres antihypertenseurs pour atteindre un objectif tensionnel (voir rubrique 5.1).
Insuffisance rénale: aucune adaptation posologique n’ est nécessaire chez les patients insuffisants rénaux.
Une dose de départ plus faible (75 mg) devra être envisagée chez les patients sous hémodialyse.
Hypovolémie: l'hypovolémie et/ ou la déplétion hydrosodée devront être corrigées préalablement à l'administration de Irbesartan BMS.
24 Insuffisance hépatique: aucune adaptation posologique n'est nécessaire chez les patients atteints d’ insuffisance hépatique légère à modérée.
Il n’ y a pas d’ expérience clinique chez les patients atteints d’ insuffisance hépatique sévère.
Sujets âgés: en dehors du sujet âgé de plus de 75 ans, chez lequel le traitement pourra être initié à la dose de 75 mg/ j, aucune adaptation posologique n’ est habituellement nécessaire chez le sujet âgé.
Enfants: l'utilisation de l'irbésartan chez l'enfant et l'adolescent n'est pas recommandée du fait d'un manque de données d'efficacité et de tolérance (voir rubriques 4.8, 5.1 et 5.2).
4.3 Contre-indications
Hypersensibilité au principe actif ou à l'un des excipients (voir rubrique 6.1).
Deuxième et troisième trimestres de la grossesse (voir rubriques 4.4 et 4.6).
Allaitement (voir rubrique 4.6).
4.4 Mises en garde spéciales et précautions particulières d’ emploi
Hypovolémie: une hypotension symptomatique, en particulier après la première dose, peut survenir chez les patients présentant une déplétion sodée et/ ou une hypovolémie secondaire à un traitement diurétique intensif, une alimentation hyposodée, une diarrhée ou des vomissements.
Ces anomalies doivent être corrigées avant l'administration de Irbesartan BMS.
Hypertension artérielle rénovasculaire: il existe un risque accru d'hypotension sévère et d'insuffisance rénale lorsque des patients présentant une sténose bilatérale de l'artère rénale ou une sténose artérielle rénale sur rein fonctionnel unique, reçoivent des médicaments qui agissent sur le système rénine- angiotensine-aldostérone.
Bien que cela n’ aie pas été documenté avec Irbesartan BMS, un phénomène similaire est à prévoir avec les antagonistes des récepteurs de l'angiotensine-II.
Insuffisance rénale et transplantation rénale: quand Irbesartan BMS est utilisé chez les patients présentant une altération de la fonction rénale, un contrôle périodique du potassium et de la créatinine sériques est recommandé.
Aucune expérience n’ est disponible concernant l'utilisation de Irbesartan BMS chez les patients ayant eu une transplantation rénale récente.
Patients hypertendus diabétiques de type 2 ayant une atteinte rénale: dans une analyse faite sur une étude menée chez des patients ayant une atteinte rénale avancée, les effets de l'irbésartan à la fois sur les événements rénaux et cardiovasculaires n'ont pas été uniformes à travers tous les sous-groupes.
En particulier, ils sont apparus moins favorables chez les femmes et chez les patients non-blancs (voir rubrique 5.1).
Hyperkaliémie: comme avec les autres médicaments agissant sur le système rénine-angiotensine- aldostérone, une hyperkaliémie peut survenir au cours d’ un traitement par Irbesartan BMS, en particulier en présence d’ une insuffisance rénale, d'une protéinurie avérée liée à une atteinte rénale due au diabète, et/ ou d’ une insuffisance cardiaque.
Un contrôle rapproché du potassium sérique chez ces patients à risque est recommandé (voir rubrique 4.5).
Lithium: l'association du lithium et de Irbesartan BMS est déconseillée (voir rubrique 4.5).
Sténose de la valve aortique et mitrale, cardiomyopathie obstructive hypertrophique: comme avec les autres vasodilatateurs, une prudence particulière est indiquée chez les patients souffrant de sténose aortique ou mitrale ou de cardiomyopathie obstructive hypertrophique.
Hyperaldostéronisme primaire: les patients avec hyperaldostéronisme primaire ne répondent généralement pas aux médicaments antihypertenseurs agissant par l'intermédiaire de l'inhibition du système rénine-angiotensine.
En conséquence, l'utilisation de Irbesartan BMS n’ est pas recommandée.
25 Général: chez les patients dont la tonicité vasculaire et la fonction rénale dépendent de façon prédominante de l'activité du système rénine-angiotensine-aldostérone (par exemple les patients présentant une insuffisance cardiaque congestive sévère ou une maladie rénale sous-jacente, y compris une sténose des artères rénales), le traitement par inhibiteurs de l'enzyme de conversion ou antagonistes des récepteurs de l'angiotensine-II agissant sur ce système a été associé à une hypotension aiguë, une azotémie, une oligurie ou, rarement, à une insuffisance rénale aiguë.
Comme avec n’ importe quels agents antihypertenseurs, une baisse brutale de la pression artérielle chez des patients porteurs d’ une cardiopathie ischémique ou d’ une maladie cardiovasculaire ischémique pourrait entraîner un infarctus du myocarde ou un accident vasculaire cérébral.
Comme observé avec les inhibiteurs de l'enzyme de conversion, l'irbésartan et les autres antagonistes de l'angiotensine semblent moins efficaces pour baisser la pression artérielle chez les sujets noirs par rapport aux sujets non-noirs, probablement à cause d'une plus forte prévalence d'un taux de rénine bas dans la population hypertendue noire (voir rubrique 5.1).
Grossesse: les inhibiteurs des récepteurs de l’ angiotensine II (ARAII) dont Irbesartan BMS ne doivent pas être débutés au cours de la grossesse.
A moins que le traitement par un inhibiteur des récepteurs de l’ angiotensine II ne soit considéré comme essentiel, il est recommandé de modifier le traitement antihypertenseur chez les patientes qui envisagent une grossesse pour un médicament ayant un profil de sécurité établi pendant la grossesse.
En cas de diagnostic de grossesse, le traitement par un inhibiteur des récepteurs de l’ angiotensine II doit être arrêté immédiatement et si nécessaire un traitement alternatif sera débuté (voir rubriques 4.3 et 4.6).
Lactose: ce médicament contient du lactose.
Les patients présentant une galactosémie congénitale, un syndrome de malabsorption du glucose ou du galactose ou un déficit en lactase ne doivent pas prendre ce médicament.
Enfants: l'irbésartan a été étudié dans des populations pédiatriques de 6 à 16 ans mais les données actuelles sont insuffisantes pour supporter une extension d'utilisation chez l'enfant jusqu'à ce que des données complémentaires soient disponibles (voir rubriques 4.8, 5.1 et 5.2).
4.5 Interaction avec d'autres médicaments et autres formes d' interaction
Cependant Irbesartan BMS a été associé sans problème à d’ autres antihypertenseurs tels que des bêtabloquants, des antagonistes calciques à longue durée d’ action et des diurétiques thiazidiques.
Un traitement antérieur par des diurétiques à une dose élevée peut provoquer une hypovolémie et un risque d’ hypotension lorsqu'un traitement par Irbesartan BMS est mis en route (voir rubrique 4.4).
Supplémentation en potassium ou diurétiques épargneurs de potassium: en vertu de l'expérience acquise avec les autres médicaments intervenant dans le système rénine-angiotensine, l'administration concomitante de Irbesartan BMS avec des diurétiques d’ épargne potassique, une supplémentation en potassium, des sels de régime contenant du potassium ou d’ autres médicaments qui peuvent augmenter les taux de potassium sérique (par exemple héparine) peut entraîner une élévation de la kaliémie, et donc n'est pas recommandée (voir rubrique 4.4).
Lithium: des augmentations réversibles des concentrations sériques et de la toxicité du lithium ont été rapportées avec les inhibiteurs de l'enzyme de conversion.
A ce jour, des effets similaires ont été très rarement rapportés avec l'irbésartan.
Par conséquent, cette association est déconseillée (voir rubrique 4.4).
Si l'association se révèle nécessaire, une surveillance stricte de la lithémie est recommandée.
Anti-inflammatoires non stéroïdiens: lorsque les antagonistes de l'angiotensine II sont administrés simultanément avec des anti-inflammatoires non stéroïdiens (c'est-à-dire les inhibiteurs sélectifs de la cyclo-oxygénase de type 2 (COX-2), l'acide acétylsalicylique (> 3 g/ jour) et les anti-inflammatoires non stéroïdiens non sélectifs), une atténuation de l'effet anti-hypertenseur peut se produire.
26 Comme avec les inhibiteurs de l'enzyme de conversion de l'angiotensine, l'utilisation concomitante des antagonistes de l'angiotensine II et des anti-inflammatoires non stéroïdiens non sélectifs peut accroître le risque de détérioration de la fonction rénale, avec une possibilité d'insuffisance rénale aiguë, et une augmentation du potassium sérique en particulier chez les patients présentant une fonction rénale préalablement altérée.
L'association devra être administrée avec prudence, en particulier chez les personnes âgées.
Autres informations sur les interactions de l'irbésartan: dans les études cliniques, la pharmacocinétique de l'irbésartan n'a pas été modifiée par l'administration simultanée d'hydrochlorothiazide.
L'irbésartan est principalement métabolisé par le CYP2C9 et dans une moindre mesure par glucuronidation.
Il n’ a pas été observé d’ interactions pharmacocinétique et pharmacodynamique significatives quand l'irbésartan a été administré simultanément avec la warfarine, un médicament métabolisé par le CYP2C9.
Les effets des inducteurs du CYP2C9, tels que la rifampicine, sur la pharmacocinétique de l'irbésartan n'ont pas été évalués.
La pharmacocinétique de la digoxine n'a pas été altérée par l'administration simultanée d'irbésartan.
4.6 Grossesse et allaitement
Grossesse: l’ utilisation des ARAII est déconseillée pendant le 1er trimestre de la grossesse (voir rubrique 4.4).
L’ utilisation des ARAII est contre-indiquée aux 2ème et 3ème trimestres de la grossesse (voir rubriques 4.3 et 4.4)
Cependant une petite augmentation du risque de malformation congénitale ne peut être exclue.
Il n’ existe pas d’ études épidémiologiques disponibles concernant l’ utilisation des ARAII au 1er trimestre de la grossesse, cependant un risque similaire aux IEC pourrait exister pour cette classe.
A moins que le traitement avec un ARAII soit considéré comme essentiel, il est recommandé de modifier le traitement antihypertenseur chez les patientes qui envisagent une grossesse pour un médicament ayant un profil de sécurité établi pendant la grossesse.
En cas de diagnostic de grossesse, le traitement par un ARAII doit être arrêté immédiatement et si nécessaire un traitement alternatif sera débuté.
(voir rubrique 5.3).
En cas d’ exposition aux ARAII à partir du 2ème trimestre de la grossesse il est recommandé de faire une échographie fœ tale afin de vérifier la fonction rénale et les os de la voute du crâne.
Les nouveau-nés de mère traitée par un ARAII doivent être surveillés sur le plan tensionnel (voir rubriques 4.3 et 4.4).
Irbesartan BMS est contre-indiqué pendant l'allaitement.
On ne sait pas si l'irbésartan est excrété dans le lait maternel humain.
L'irbésartan est excrété dans le lait des rates allaitantes (voir rubrique 4.3).
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Aucune étude n'a été réalisée sur les effets de l'irbésartan sur l'aptitude à conduire des véhicules et à utiliser des machines.
En se basant sur ses propriétés pharmacodynamiques, il est peu probable que l'irbésartan affecte cette aptitude.
Lors de la conduite de véhicules ou l'utilisation de machines, il devra être pris en compte que des vertiges ou de la fatigue peuvent survenir lors du traitement.
4.8 Effets indésirables
La fréquence des effets indésirables listés ci-après est définie selon la convention suivante: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10); peu fréquent (≥ 1/ 1.000, < 1/ 100); rare (≥ 1/ 10.000,
Dans chaque groupe de fréquence, les effets indésirables sont présentés par ordre décroissant de gravité.
Hypertension: lors des essais cliniques contrôlés versus placebo, menés chez des patients hypertendus, l'incidence globale des évènements indésirables ne présente pas de différence entre le groupe traité par irbésartan (56,2%) et le groupe recevant un placebo (56,5%).
Les interruptions de traitement dues aux événements indésirables d’ ordre clinique ou biologique sont moins fréquentes chez les patients traités par irbésartan (3,3%) que chez les patients sous placebo (4,5%).
L'incidence des événements indésirables est indépendante de la posologie (dans la fourchette des posologies recommandées), du sexe, de l'âge, de la race ou de la durée du traitement.
Dans les études contrôlées versus placebo, dans lesquelles 1.965 patients ont reçu de l'irbésartan, les effets indésirables suivants ont été rapportés:
Troubles du système nerveux:
Fréquents:
vertiges
Troubles cardiaques:
Peu fréquents: tachycardie
Troubles vasculaires:
Peu fréquents: bouffées vaso-motrices
Troubles respiratoires, thoraciques et médiastinaux:
Peu fréquents: toux
Troubles gastrointestinaux:
Fréquents:
Peu fréquents:
nausées/ vomissements diarrhées, dyspepsie/ brûlures d' estomac
Troubles des organes de reproduction et des seins:
Peu fréquents: dysfonctionnement sexuel
Troubles généraux et accidents liés au site d'administration:
Fréquents:
Peu fréquents:
fatigue douleurs thoraciques
Investigations:
Fréquents:
des augmentations significatives de la créatine kinase plasmatique ont été observées fréquemment (1,7%) chez les sujets traités par irbésartan.
Aucune de ces augmentations n’ a été associée à des événements musculo-squelettiques cliniquement identifiables.
diabète de type 2 avec atteinte rénale: en plus des effets indésirables mentionnés pour chez les patients hypertendus diabétiques ayant une microalbuminurie et une fonction des vertiges orthostatiques et des hypotensions orthostatiques ont été rapportés chez
Chez les patients hypertendus diabétiques ayant une insuffisance rénale chronique et une protéinurie patente, les effets indésirables suivants ont été rapportés en plus chez > 2% des patients et en excès par rapport au placebo.
Troubles du système nerveux:
Fréquents:
vertiges orthostatiques
Troubles vasculaires:
Fréquents:
hypotension orthostatique
28 Troubles musculo-squelettiques, du tissu conjonctif et des os:
Fréquents:
douleurs musculo-squelettiques
Investigations:
Une hyperkaliémie est survenue plus souvent chez les patients diabétiques traités par irbésartan que chez ceux traités par placebo.
Chez les patients hypertendus diabétiques ayant une microalbuminurie et une fonction rénale normale, une hyperkaliémie (≥ 5,5 mEq/ l) est survenue chez 29,4% (c'est-à-dire très fréquemment) des patients du groupe irbésartan 300 mg et chez 22% des patients du groupe placebo.
Chez les patients hypertendus diabétiques ayant une insuffisance rénale chronique et une protéinurie patente, une hyperkaliémie (≥ 5,5 mEq/ l) est survenue chez 46,3% (c'est-à-dire très fréquemment) des patients du groupe irbésartan et 26,3% des patients du groupe placebo.
Une diminution de l'hémoglobine, non cliniquement significative, a été observée chez 1,7% (c'est-à-dire fréquemment) des patients hypertendus ayant une atteinte rénale diabétique avancée traitée par l'irbésartan.
Les effets indésirables complémentaires suivants ont été rapportés depuis la mise sur le marché; ils proviennent de déclarations spontanées pour lesquelles l'incidence ne peut être déterminée:
Troubles du système immunitaire:
Comme avec les autres antagonistes des récepteurs de l'angiotensine-II, de rares cas de réactions d’ hypersensibilité, tels que rash, urticaire, angio-oedème, ont été rapportés.
Troubles du métabolisme et de la nutrition:
Hyperkaliémie
Troubles du système nerveux:
Céphalées
Troubles de l'oreille et du conduit auditif:
Acouphènes
Troubles gastrointestinaux:
Dysgeusie
Troubles hépato-biliaires:
Hépatite, anomalie de la fonction hépatique
Troubles musculosquelettiques, du tissu conjonctif et osseux:
Arthralgie, myalgie (associée dans certains cas à une augmentation des taux plasmatiques de créatine kinase), crampes musculaires
Troubles rénaux et urinaires:
Altération de la fonction rénale incluant des cas d’ insuffisance rénale aiguë chez des patients à risque (voir rubrique 4.4).
Affections de la peau et du tissu sous-cutané:
Vascularite leukocytoclasique
Enfants: dans une étude randomisée ayant inclus 318 enfants et adolescents hypertendus âgés de 6 à 16 ans, les effets indésirables liés au traitement rapportés pendant la phase en double aveugle de 3 semaines ont été les suivants: céphalées (7,9%), hypotension (2,2%), vertiges (1,9%), toux (0,9%).
Dans la période en ouvert de 26 semaines de cette étude, les anomalies biologiques les plus fréquemment observées ont été des augmentations de la créatinine (6,5%) et des valeurs de CK augmentées chez 2% des enfants recevant le produit.
29 4.9 Surdosage
Aucune toxicité n'a été rapportée suite à l'exposition d'adultes à des doses allant jusqu'à 900 mg/ jour pendant 8 semaines.
Une bradycardie pourrait également survenir.
Aucune information spécifique n’ est disponible sur le traitement en cas de surdosage par l'irbésartan.
Le patient doit être placé sous étroite surveillance et un traitement symptomatique et de soutien devrait être instauré.
Des mesures telles que l'induction de vomissements et/ ou le lavage gastrique sont suggérées.
Le charbon activé peut être utile dans le traitement du surdosage.
L'irbésartan n'est pas hémodialysable.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Antagonistes des récepteurs de l'angiotensine-II, seul.
Code ATC:
C09CA04.
L'irbésartan est un antagoniste sélectif puissant des récepteurs de l'angiotensine-II (type AT1), actif par voie orale
Mécanisme d'action: l'irbésartan bloque tous les effets de l'angiotensine-II, faisant intervenir les récepteurs AT1, indépendamment de l'origine ou de la voie de synthèse de l'angiotensine-II.
L'antagonisme sélectif des récepteurs de l'angiotensine-II (AT1) provoque une élévation des taux plasmatiques de rénine et des taux d'angiotensine-II et une baisse de la concentration plasmatique d'aldostérone.
La kaliémie n'est pas modifiée de façon significative par l'irbésartan seul aux doses recommandées.
L'irbésartan n'inhibe pas l'ECA (kininase-II), enzyme qui génère la formation d'angiotensine-II et qui dégrade également la bradykinine en métabolites inactifs.
L'irbésartan ne nécessite pas une activation métabolique pour être actif.
Efficacité clinique:
Hypertension L'irbésartan abaisse la pression artérielle en entraînant des changements minimes de la fréquence cardiaque.
La baisse de la pression artérielle est dose-dépendante avec une tendance vers un plateau aux doses supérieures à 300 mg, en une seule prise par jour.
Des doses de 150 à 300 mg, en une prise quotidienne, abaissent les valeurs de la pression artérielle, en position couchée ou assise, en moyenne de 8-13/ 5-8 mm Hg (PAS/ PAD) à la 24ème heure après la prise (vallée).
Cette baisse est supérieure à celle observée sous placebo.
La baisse maximale de la pression artérielle est obtenue dans les 3 à 6 heures après l'administration du produit.
L'effet antihypertenseur se maintient pendant au moins 24 heures.
A 24 heures, la baisse de la pression artérielle est encore de 60 à 70% des chiffres diastolique et systolique au pic, aux doses recommandées.
Une dose de 150 mg, en une prise par jour, produit des effets similaires sur la pression artérielle 24 heures après la prise (vallée) et sur la pression artérielle moyenne sur 24 heures que la même dose répartie en 2 prises par jour.
L'effet antihypertenseur de Irbesartan BMS se manifeste en une à deux semaines, l'effet maximal étant observé quatre à six semaines après le début du traitement.
Les effets antihypertenseurs se maintiennent lors des traitements au long cours.
La pression artérielle revient progressivement à son état initial après arrêt du traitement.
Un arrêt du traitement n'entraîne pas d’ effet rebond.
Les effets antihypertenseurs de l'irbésartan et des diurétiques thiazidiques sont additifs.
Chez les patients qui ne sont pas contrôlés de façon adéquate par l'irbésartan seul, l'addition d’ une faible dose d’ hydrochlorothiazide (12,5 mg) à l'irbésartan en une prise quotidienne produit une baisse plus importante de la PA, ajustée par rapport au placebo, 24 heures après la prise (vallée), de 7-10/ 3-6 mm Hg (PAS/ PAD).
L'efficacité de Irbesartan BMS est indépendante de l'âge ou du sexe.
Comme pour les autres médicaments agissant sur le système rénine-angiotensine, les patients noirs hypertendus présentent une réponse notablement moindre à l'irbésartan administré seul.
Quand l'irbésartan est administré en
30 association avec une faible dose d’ hydrochlorothiazide (par exemple 12,5 mg par jour), la réponse antihypertensive des patients noirs rejoint celle des patients blancs.
Il n’ y a pas d’ effet cliniquement significatif sur l'uricémie ou sur l'uricurie.
La baisse de pression artérielle avec des doses cibles, obtenues après titration, d'irbésartan de 0,5 mg/ kg (faible), 1,5 mg/ kg (moyenne) et 4,5 mg/ kg (forte) a été évaluée chez 318 enfants et adolescents hypertendus ou à risque (diabétiques, antécédents familiaux d'hypertension) âgés de 6 à 16 ans sur une période de trois semaines.
A la fin des trois semaines, la baisse moyenne par rapport à la valeur initiale du critère principal d'efficacité, pression artérielle systolique en position assise à la vallée (PAS ass), était de 11,7 mm Hg (faible dose), 9,3 mm Hg (dose moyenne) et 13,2 mm Hg (forte dose).
La baisse moyenne ajustée de la pression artérielle diastolique en position assise à la vallée (PAD ass) était la suivante:
3,8 mm Hg (faible dose), 3,2 mm Hg (dose moyenne), 5,6 mm Hg (forte dose).
Sur une période ultérieure de deux semaines pendant laquelle les patients ont été re-randomisés sous le médicament actif ou le placebo, les patients sous placebo ont eu une augmentation de la PAS ass de 2,4 mm Hg et de la PAD ass de 2,0 mm Hg comparée à une modification de +0,1 et - 0,3 mm Hg respectivement pour les patients sous irbésartan toutes doses (voir rubrique 4.2).
Hypertension et diabète de type 2 avec atteinte rénale L'étude "Irbesartan Diabetic Nephropathy Trial (IDNT)" montre que l'irbésartan ralentit la progression de l'atteinte rénale chez des patients ayant une insuffisance rénale chronique et une protéinurie avérée.
IDNT est une étude de morbi-mortalité en double aveugle, contrôlée, comparant Irbesartan BMS, amlodipine et un placebo.
Les effets à long terme (en moyenne 2,6 ans) de Irbesartan BMS sur la progression de l'atteinte rénale et sur la mortalité toute cause ont été étudiés chez 1715 patients hypertendus diabétiques de type 2 ayant une protéinurie ≥ 900 mg/ jour et une créatininémie comprise entre 1,0 et 3,0 mg/ dl.
Les patients ont reçu des doses progressives, en fonction de la tolérance, de 75 mg jusqu'à une dose d'entretien de 300 mg d'irbésartan, de 2,5 mg jusqu'à une dose de 10 mg d'amlodipine, ou un placebo.
Dans tous les groupes de traitement, les patients ont reçu en général 2 à 4 antihypertenseurs (par exemple diurétiques, bêtabloquants, alpha-bloquants) afin d'atteindre un objectif tensionnel prédéfini ≤ 135/ 85 mm Hg ou une réduction de 10 mm Hg de la pression artérielle systolique si celle -ci était > 160 mm Hg à l'état basal.
Soixante pour cent (60%) des patients du groupe placebo ont atteint cet objectif tensionnel et respectivement 76% et 78% dans les groupes irbésartan et amlodipine.
L'irbésartan a réduit significativement le risque relatif du critère principal combiné: doublement de la créatininémie, insuffisance rénale terminale (IRT) ou mortalité toute cause.
Environ 33% des patients du groupe irbésartan ont atteint ce critère principal combiné rénal comparativement à 39% et 41% dans les groupes placebo et amlodipine [réduction du risque relatif de 20% versus placebo (p= 0,024) et réduction du risque relatif de 23% par rapport à l'amlodipine (p= 0,006)].
Lors de l'analyse individuelle des composants du critère principal, aucun effet sur la mortalité toute cause n'a été observé, alors qu'une tendance positive sur la réduction de l'IRT et une réduction significative du doublement de la créatininémie ont été observées.
L'effet du traitement a été évalué dans des sous-groupes tenant compte du sexe, de la race, de l'âge, de la durée du diabète, de la pression artérielle à l'état basal, de la créatininémie et du taux d'albuminurie.
Chez les femmes et dans le sous-groupe des patients noirs, qui représentaient respectivement 32% et 26% de la population totale de l'étude, le bénéfice rénal n'était pas évident, bien que les intervalles de confiance ne l'excluaient pas.
De même pour le critère secondaire constitué des événements cardiovasculaires fatals ou non, il n'y a pas eu de différence entre les trois groupes sur la population totale, alors qu'une augmentation de l'incidence d'infarctus du myocarde non mortels a été observée chez les femmes et qu'une diminution de l'incidence d'infarctus du myocarde non mortels a été observée chez les hommes dans le groupe irbésartan versus le traitement comportant le placebo.
Une augmentation de l'incidence d'infarctus du myocarde non mortels et d'accidents vasculaires cérébraux a été observée chez les femmes dans le groupe de traitement comportant irbésartan versus le groupe de traitement comportant amlodipine, alors que les hospitalisations pour insuffisance cardiaque ont été réduites sur la population globale.
Toutefois, aucune explication particulière de ces résultats chez la femme n'a été identifiée.
31 L'étude "Effects of Irbesartan on Microalbuminuria in Hypertensive Patients with type 2 Diabetes Mellitus (IRMA 2)" montre qu'irbésartan 300 mg retarde la progression vers une protéinurie avérée chez des patients ayant une microalbuminurie.
IRMA 2 est une étude de morbidité, en double aveugle, contrôlée versus placebo, menée chez 590 patients ayant un diabète de type 2, une microalbuminurie (30-300 mg/ jour) et une fonction rénale normale (créatininémie ≤ 1,5 mg/ dl chez les hommes et < 1,1 mg/ dl chez les femmes).
L'étude a évalué les effets à long terme (2 ans) de Irbesartan BMS sur la progression vers une protéinurie clinique (avérée) (taux d'excression urinaire d'albumine (TEUA) > 300 mg/ jour et augmentation du TEUA d'au moins 30% de la valeur basale).
L'objectif tensionnel prédéfini était ≤ 135/ 85 mm Hg.
D'autres antihypertenseurs (à l'exception des inhibiteurs de l'enzyme de conversion, des antagonistes des récepteurs de l'angiotensine II, et des inhibiteurs calciques de type dihydropyridine) étaient ajoutés si besoin pour permettre l'atteinte de l'objectif tensionnel.
Alors qu'une pression artérielle comparable a été atteinte dans tous les groupes de traitement, moins de patients ont atteint le critère de protéinurie avérée dans le groupe irbésartan 300 mg (5,2%) que dans les groupes placebo (14,9%) ou irbésartan 150 mg (9,7%), démontrant ainsi pour la plus haute dose une réduction du risque relatif de 70% versus placebo (p= 0,0004).
Une amélioration concomitante du taux de filtration glomérulaire (TFG) n'a pas été observée pendant les trois premiers mois de traitement.
Le ralentissement de la progression vers une protéinurie clinique a été évidente dès le troisième mois et s'est poursuivi sur une période de 2 ans.
Une régression vers une albuminurie normale (< 30 mg/ jour) a été plus fréquente dans le groupe Irbesartan BMS 300 mg (34%) que dans le groupe placebo (21%).
5.2 Propriétés pharmacocinétiques
L'irbésartan est bien absorbé après administration orale: des études de la biodisponibilité absolue donnent des valeurs d’ environ 60-80%.
La prise concomitante d'aliments ne modifie pas de façon significative la biodisponibilité de l'irbésartan.
La liaison aux protéines plasmatiques est de l'ordre de 96%, avec une liaison négligeable aux cellules sanguines.
Le volume de distribution est de 14 53-93 litres.
Après administration orale ou intraveineuse d'irbésartan marqué au C, 80 à 85% de la radioactivité plasmatique circulante peuvent être attribués à l'irbésartan inchangé.
L'irbésartan est métabolisé par le foie par glucuroconjugaison et oxydation.
Le métabolite circulant principal est le glucuronide d'irbésartan (approximativement 6%).
L'isoenzyme CYP3A4 a un effet négligeable.
L'irbésartan présente une pharmacocinétique linéaire et proportionnelle à la dose dans une fourchette de 10 à 600 mg.
A des doses supérieures à 600 mg (deux fois la dose maximale recommandée), on observe une augmentation moins que proportionnelle de l'absorption orale: la cause en est inconnue.
Les pics de concentration plasmatique sont atteints 1,5 à 2 heures après administration orale.
La clairance totale et la clairance rénale sont respectivement de 157-176 et 3-3,5 ml/ mn.
La demi-vie d’ élimination terminale de l'irbésartan est 11-15 heures.
Les concentrations plasmatiques à l'état d'équilibre sont atteintes trois jours après le début d'un traitement en une seule prise par jour.
Une accumulation limitée d'irbésartan (< 20%) est observée dans le plasma après administration répétée d'une dose unique par jour.
Dans une étude, des concentrations plasmatiques d’ irbésartan un peu plus élevées furent observées chez des femmes hypertendues.
Cependant, il n’ y a pas eu de différence concernant la demi-vie et l'accumulation d’ irbésartan.
Aucun ajustement posologique n’ est nécessaire chez la femme.
Les valeurs des AUC et Cmax de l'irbésartan furent un peu plus grandes chez les sujets âgés (≥ 65 ans) que chez les sujets jeunes (18-40 ans).
Cependant, la demi-vie terminale ne fut pas significativement modifiée.
Aucun ajustement posologique n’ est nécessaire chez la personne âgée.
L'irbésartan et ses métabolites sont éliminés par voie biliaire et rénale.
Après administration orale ou 14 intraveineuse d'irbésartan marqué au C, approximativement 20% de la radioactivité sont retrouvés dans les urines et la radioactivité restante dans les fèces.
Une quantité inférieure à 2% de la dose est excrétée dans les urines sous forme d'irbésartan inchangé.
Parmi ces 23 enfants, 21 étaient évaluables pour une
32 comparaison avec les données pharmacocinétiques chez l'adulte (douze enfants de plus de 12 ans, neuf enfants entre 6 et 12 ans).
Les résultats montrent que le Cmax, l'AUC et les taux de clairance étaient comparables à ceux observés chez des adultes recevant 150 mg d'irbésartan par jour.
Une accumulation limitée d'irbésartan (18%) dans le plasma a été observée avec des doses répétées en une prise par jour.
Insuffisance rénale: les paramètres pharmacocinétiques de l'irbésartan ne sont pas significativement modifiés chez les insuffisants rénaux ou chez les patients soumis à une hémodialyse.
L'irbésartan n'est pas épuré par hémodialyse.
Insuffisance hépatique: les paramètres pharmacocinétiques de l'irbésartan ne sont pas modifiés de façon significative chez les patients présentant une cirrhose du foie légère à modérée.
Aucune étude n’ a été menée chez des patients ayant une insuffisance hépatique sévère.
5.3 Données de sécurité précliniques
Aucune toxicité anormale systémique ou ciblée sur un organe n’ a été mise en évidence aux posologies cliniquement appropriées.
Dans les études non cliniques de sécurité, de fortes doses d’ irbésartan (≥ 250 mg/ kg/ jour chez le rat et ≥ 100 mg / kg/ jour chez le macaque) ont causé des réductions sur la lignée rouge sanguine (érythrocytes, hémoglobine, hématocrite).
Ces effets furent considérés comme secondaires à une diminution de la perfusion rénale due aux effets hypotenseurs du médicament.
De plus, l'irbésartan a induit une hyperplasie/ hypertrophie des cellules juxtaglomérulaires (chez le rat à doses ≥ 90 mg/ kg/ jour et chez le macaque à doses ≥ 10 mg/ kg/ jour).
L'action pharmacologique de l'irbésartan a été considérée comme étant la cause de toutes ces modifications.
Chez l'homme, aux doses thérapeutiques d’ irbésartan, une hyperplasie/ hypertrophie des cellules juxtaglomérulaires n’ apparait pas avoir d’ implication.
L’ irbésartan n’ a montré aucun signe de mutagénicité, clastogénicité et carcinogénicité.
Les études menées chez l'animal avec l'irbésartan ont mis en évidence des effets toxiques transitoires (augmentation de la formation de cavernes au niveau rénal et pelvien, hydro-uretère ou oedème sous cutanés) chez les foetus de rats.
Chez le lapin, des avortements ou des résorptions précoces ont été observés à des doses entraînant des effets toxiques importants y compris létaux pour la mère.
Aucun effet tératogène n’ a été constaté chez le rat ou le lapin.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Cellulose microcristalline Croscarmellose sodique Lactose monohydraté Stéarate de magnésium Silice colloïdale hydratée Amidon de maïs prégélatinisé Poloxamère 188.
6.2 Incompatibilités
Sans objet.
33 6.3 Durée de conservation
3 ans.
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas 30°C.
6.5 Nature et contenu de l'emballage extérieur
14 comprimés 28 comprimés 56 comprimés 98 comprimés Plaquettes thermoformées PVC/ PVDC/ Aluminium
56 x 1 comprimés Plaquettes thermoformées PVC/ PVDC/ Aluminium pour délivrance à l' unité
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d' élimination
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Royaume Uni
8.
NUMÉROS D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 06/ 375/ 011-015
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Date de première autorisation:
19 janvier 2007 Date de dernier renouvellement:
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l'Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
34 1.
DÉNOMINATION DU MÉDICAMENT
Irbesartan BMS 75 mg comprimés pelliculés.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé pelliculé contient 75 mg d'irbésartan.
Excipient:
25,50 mg de lactose monohydrate par comprimé pelliculé.
Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé pelliculé.
Blanc à blanc crème, biconvexe, de forme ovale avec un coeur sur l'une des faces et le numéro 2871 gravé sur l'autre face.
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
Traitement de l'hypertension artérielle essentielle.
Traitement de l'atteinte rénale des patients hypertendus diabétiques de type 2, dans le cadre de la prise en charge thérapeutique antihypertensive (voir rubrique 5.1).
4.2 Posologie et mode d' administration
La posologie initiale et d’ entretien habituelle recommandée est de 150 mg, administrée en une seule prise par jour, au cours ou en dehors des repas.
Irbesartan BMS à la dose de 150 mg une fois par jour permet généralement un meilleur contrôle de la pression artérielle sur 24 heures que la dose de 75 mg.
Cependant, l'initiation du traitement avec 75 mg par jour pourra être envisagée particulièrement chez les patients hémodialysés ou les patients âgés de plus de 75 ans.
Chez les patients insuffisamment contrôlés à la dose de 150 mg une fois par jour, la posologie peut être augmentée à 300 mg ou un autre agent antihypertenseur peut être ajouté.
En particulier, il a été démontré que l'addition d’ un diurétique tel que l'hydrochlorothiazide a un effet additif avec Irbesartan BMS (voir rubrique 4.5).
Chez les patients hypertendus diabétiques de type 2, le traitement doit être initié à la dose de 150 mg d'irbésartan une fois par jour et augmenté à 300 mg une fois par jour, dose d'entretien préférable pour le traitement de l'atteinte rénale.
La démonstration du bénéfice rénal de Irbesartan BMS chez les patients hypertendus diabétiques de type 2 est basée sur des études dans lesquelles l'irbésartan était utilisé, si nécessaire, en addition à d'autres antihypertenseurs pour atteindre un objectif tensionnel (voir rubrique 5.1).
Insuffisance rénale: aucune adaptation posologique n’ est nécessaire chez les patients insuffisants rénaux.
Une dose de départ plus faible (75 mg) devra être envisagée chez les patients sous hémodialyse.
Hypovolémie: l'hypovolémie et/ ou la déplétion hydrosodée devront être corrigées préalablement à l'administration de Irbesartan BMS.
35 Insuffisance hépatique: aucune adaptation posologique n'est nécessaire chez les patients atteints d’ insuffisance hépatique légère à modérée.
Il n’ y a pas d’ expérience clinique chez les patients atteints d’ insuffisance hépatique sévère.
Sujets âgés: en dehors du sujet âgé de plus de 75 ans, chez lequel le traitement pourra être initié à la dose de 75 mg/ j, aucune adaptation posologique n’ est habituellement nécessaire chez le sujet âgé.
Enfants: l'utilisation de l'irbésartan chez l'enfant et l'adolescent n'est pas recommandée du fait d'un manque de données d'efficacité et de tolérance (voir rubriques 4.8, 5.1 et 5.2).
4.3 Contre-indications
Hypersensibilité au principe actif ou à l'un des excipients (voir rubrique 6.1).
Deuxième et troisième trimestres de la grossesse (voir rubriques 4.4 et 4.6).
Allaitement (voir rubrique 4.6).
4.4 Mises en garde spéciales et précautions d’ emploi
Hypovolémie: une hypotension symptomatique, en particulier après la première dose, peut survenir chez les patients présentant une déplétion sodée et/ ou une hypovolémie secondaire à un traitement diurétique intensif, une alimentation hyposodée, une diarrhée ou des vomissements.
Ces anomalies doivent être corrigées avant l'administration de Irbesartan BMS.
Hypertension artérielle rénovasculaire: il existe un risque accru d'hypotension sévère et d'insuffisance rénale lorsque des patients présentant une sténose bilatérale de l'artère rénale ou une sténose artérielle rénale sur rein fonctionnel unique, reçoivent des médicaments qui agissent sur le système rénine- angiotensine-aldostérone.
Bien que cela n’ aie pas été documenté avec Irbesartan BMS, un phénomène similaire est à prévoir avec les antagonistes des récepteurs de l'angiotensine-II.
Insuffisance rénale et transplantation rénale: quand Irbesartan BMS est utilisé chez les patients présentant une altération de la fonction rénale, un contrôle périodique du potassium et de la créatinine sériques est recommandé.
Aucune expérience n’ est disponible concernant l'utilisation de Irbesartan BMS chez les patients ayant eu une transplantation rénale récente.
Patients hypertendus diabétiques de type 2 ayant une atteinte rénale: dans une analyse faite sur une étude menée chez des patients ayant une atteinte rénale avancée, les effets de l'irbésartan à la fois sur les événements rénaux et cardiovasculaires n'ont pas été uniformes à travers tous les sous-groupes.
En particulier, ils sont apparus moins favorables chez les femmes et chez les patients non-blancs (voir rubrique 5.1).
Hyperkaliémie: comme avec les autres médicaments agissant sur le système rénine-angiotensine- aldostérone, une hyperkaliémie peut survenir au cours d’ un traitement par Irbesartan BMS, en particulier en présence d’ une insuffisance rénale, d'une protéinurie avérée liée à une atteinte rénale due au diabète, et/ ou d’ une insuffisance cardiaque.
Un contrôle rapproché du potassium sérique chez ces patients à risque est recommandé (voir rubrique 4.5).
Lithium: l'association du lithium et de Irbesartan BMS est déconseillée (voir rubrique 4.5).
Sténose de la valve aortique et mitrale, cardiomyopathie obstructive hypertrophique: comme avec les autres vasodilatateurs, une prudence particulière est indiquée chez les patients souffrant de sténose aortique ou mitrale ou de cardiomyopathie obstructive hypertrophique.
Hyperaldostéronisme primaire: les patients avec hyperaldostéronisme primaire ne répondent généralement pas aux médicaments antihypertenseurs agissant par l'intermédiaire de l'inhibition du système rénine-angiotensine.
En conséquence, l'utilisation de Irbesartan BMS n’ est pas recommandée.
36 Général: chez les patients dont la tonicité vasculaire et la fonction rénale dépendent de façon prédominante de l'activité du système rénine-angiotensine-aldostérone (par exemple les patients présentant une insuffisance cardiaque congestive sévère ou une maladie rénale sous-jacente, y compris une sténose des artères rénales), le traitement par inhibiteurs de l'enzyme de conversion ou antagonistes des récepteurs de l'angiotensine-II agissant sur ce système a été associé à une hypotension aiguë, une azotémie, une oligurie ou, rarement, à une insuffisance rénale aiguë.
Comme avec n’ importe quels agents antihypertenseurs, une baisse brutale de la pression artérielle chez des patients porteurs d’ une cardiopathie ischémique ou d’ une maladie cardiovasculaire ischémique pourrait entraîner un infarctus du myocarde ou un accident vasculaire cérébral.
Comme observé avec les inhibiteurs de l'enzyme de conversion, l'irbésartan et les autres antagonistes de l'angiotensine semblent moins efficaces pour baisser la pression artérielle chez les sujets noirs par rapport aux sujets non-noirs, probablement à cause d'une plus forte prévalence d'un taux de rénine bas dans la population hypertendue noire (voir rubrique 5.1).
Grossesse: les inhibiteurs des récepteurs de l’ angiotensine II (ARAII) ne doivent pas être débutés au cours de la grossesse.
A moins que le traitement par un ARAII ne soit considéré comme essentiel, il est recommandé de modifier le traitement antihypertenseur chez les patientes qui envisagent une grossesse pour un médicament ayant un profil de sécurité établi pendant la grossesse.
En cas de diagnostic de grossesse, le traitement par un ARAII doit être arrêté immédiatement et si nécessaire un traitement alternatif sera débuté (voir rubriques 4.3 et 4.6).
Lactose: ce médicament contient du lactose.
Les patients présentant une galactosémie congénitale, un syndrome de malabsorption du glucose ou du galactose ou un déficit en lactase ne doivent pas prendre ce médicament.
Enfants: l'irbésartan a été étudié dans des populations pédiatriques de 6 à 16 ans mais les données actuelles sont insuffisantes pour supporter une extension d'utilisation chez l'enfant jusqu'à ce que des données complémentaires soient disponibles (voir rubriques 4.8, 5.1 et 5.2).
4.5 Interaction avec d'autres médicaments et autres formes d' interaction
Cependant Irbesartan BMS a été associé sans problème à d’ autres antihypertenseurs tels que des bêtabloquants, des antagonistes calciques à longue durée d’ action et des diurétiques thiazidiques.
Un traitement antérieur par des diurétiques à une dose élevée peut provoquer une hypovolémie et un risque d’ hypotension lorsqu'un traitement par Irbesartan BMS est mis en route (voir rubrique 4.4).
Supplémentation en potassium ou diurétiques épargneurs de potassium: en vertu de l'expérience acquise avec les autres médicaments intervenant dans le système rénine-angiotensine, l'administration concomitante de Irbesartan BMS avec des diurétiques d’ épargne potassique, une supplémentation en potassium, des sels de régime contenant du potassium ou d’ autres médicaments qui peuvent augmenter les taux de potassium sérique (par exemple héparine) peut entraîner une élévation de la kaliémie, et donc n'est pas recommandée (voir rubrique 4.4).
Lithium: des augmentations réversibles des concentrations sériques et de la toxicité du lithium ont été rapportées avec les inhibiteurs de l'enzyme de conversion.
A ce jour, des effets similaires ont été très rarement rapportés avec l'irbésartan.
Par conséquent, cette association est déconseillée (voir rubrique 4.4).
Si l'association se révèle nécessaire, une surveillance stricte de la lithémie est recommandée.
Anti-inflammatoires non stéroïdiens: lorsque les antagonistes de l'angiotensine II sont administrés simultanément avec des anti-inflammatoires non stéroïdiens (c'est-à-dire les inhibiteurs sélectifs de la cyclo-oxygénase de type 2 (COX-2), l'acide acétylsalicylique (> 3 g/ jour) et les anti-inflammatoires non stéroïdiens non sélectifs), une atténuation de l'effet anti-hypertenseur de l'irbésartan peut se produire.
37 Comme avec les inhibiteurs de l'enzyme de conversion de l'angiotensine, l'utilisation concomitante des antagonistes de l'angiotensine II et des anti-inflammatoires non stéroïdiens non sélectifs peut accroître le risque de détérioration de la fonction rénale, avec une possibilité d'insuffisance rénale aiguë, et une augmentation du potassium sérique en particulier chez les patients présentant une fonction rénale préalablement altérée.
L'association devra être administrée avec prudence, en particulier chez les personnes âgées.
Autres informations sur les interactions de l'irbésartan: dans les études cliniques, la pharmacocinétique de l'irbésartan n'a pas été modifiée par l'administration simultanée d'hydrochlorothiazide.
L'irbésartan est principalement métabolisé par le CYP2C9 et dans une moindre mesure par glucuronidation.
Il n’ a pas été observé d’ interactions pharmacocinétique et pharmacodynamique significatives quand l'irbésartan a été administré simultanément avec la warfarine, un médicament métabolisé par le CYP2C9.
Les effets des inducteurs du CYP2C9, tels que la rifampicine, sur la pharmacocinétique de l'irbésartan n'ont pas été évalués.
La pharmacocinétique de la digoxine n'a pas été altérée par l'administration simultanée d'irbésartan.
4.6 Grossesse et allaitement
Grossesse: l’ utilisation des ARAII est déconseillée pendant le 1er trimestre de la grossesse (voir rubrique 4.4).
L’ utilisation des ARAII est contre-indiquée aux 2ème et 3ème trimestres de la grossesse (voir rubriques 4.3 et 4.4).
Cependant une petite augmentation du risque de malformation congénitale ne peut être exclue.
Il n’ existe pas d’ études épidémiologiques disponibles concernant l’ utilisation des ARAII au 1er trimestre de la grossesse, cependant un risque similaire aux IEC pourrait exister pour cette classe.
A moins que le traitement avec un ARAII soit considéré comme essentiel, il est recommandé de modifier le traitement antihypertenseur chez les patientes qui envisagent une grossesse pour un médicament ayant un profil de sécurité établi pendant la grossesse.
En cas de diagnostic de grossesse, le traitement par un ARAII doit être arrêté immédiatement et si nécessaire un traitement alternatif sera débuté.
(voir rubrique 5.3).
En cas d’ exposition aux ARAII à partir du 2ème trimestre de la grossesse il est recommandé de faire une échographie fœ tale afin de vérifier la fonction rénale et les os de la voute du crâne.
Les nouveau-nés de mère traitée par un ARAII doivent être surveillés sur le plan tensionnel (voir rubriques 4.3 et 4.4).
Irbesartan BMS est contre-indiqué pendant l'allaitement.
On ne sait pas si l'irbésartan est excrété dans le lait maternel humain.
L'irbésartan est excrété dans le lait des rates allaitantes (voir rubrique 4.3).
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Aucune étude n'a été réalisée sur les effets de l'irbésartan sur l'aptitude à conduire des véhicules et à utiliser des machines.
En se basant sur ses propriétés pharmacodynamiques, il est peu probable que l'irbésartan affecte cette aptitude.
Lors de la conduite de véhicules ou l'utilisation de machines, il devra être pris en compte que des vertiges ou de la fatigue peuvent survenir lors du traitement.
4.8 Effets indésirables
La fréquence des effets indésirables listés ci-après est définie selon la convention suivante: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10); peu fréquent (≥ 1/ 1.000, < 1/ 100); rare (≥ 1/ 10.000,
Dans chaque groupe de fréquence, les effets indésirables sont présentés par ordre décroissant de gravité.
Hypertension: lors des essais cliniques contrôlés versus placebo, menés chez des patients hypertendus, l'incidence globale des évènements indésirables ne présente pas de différence entre le groupe traité par irbésartan (56,2%) et le groupe recevant un placebo (56,5%).
Les interruptions de traitement dues aux événements indésirables d’ ordre clinique ou biologique sont moins fréquentes chez les patients traités par irbésartan (3,3%) que chez les patients sous placebo (4,5%).
L'incidence des événements indésirables est indépendante de la posologie (dans la fourchette des posologies recommandées), du sexe, de l'âge, de la race ou de la durée du traitement.
Dans les études contrôlées versus placebo, dans lesquelles 1.965 patients ont reçu de l'irbésartan, les effets indésirables suivants ont été rapportés:
Troubles du système nerveux:
Fréquents:
vertiges
Troubles cardiaques:
Peu fréquents: tachycardie
Troubles vasculaires:
Peu fréquents: bouffées vaso-motrices
Troubles respiratoires, thoraciques et médiastinaux:
Peu fréquents: toux
Troubles gastrointestinaux:
Fréquents:
Peu fréquents:
nausées/ vomissements diarrhées, dyspepsie/ brûlures d' estomac
Troubles des organes de reproduction et des seins:
Peu fréquents: dysfonctionnement sexuel
Troubles généraux et accidents liés au site d'administration:
Fréquents:
Peu fréquents:
fatigue douleurs thoraciques
Investigations:
Fréquents:
des augmentations significatives de la créatine kinase plasmatique ont été observées fréquemment (1,7%) chez les sujets traités par irbésartan.
Aucune de ces augmentations n’ a été associée à des événements musculo-squelettiques cliniquement identifiables.
diabète de type 2 avec atteinte rénale: en plus des effets indésirables mentionnés pour chez les patients hypertendus diabétiques ayant une microalbuminurie et une fonction des vertiges orthostatiques et des hypotensions orthostatiques ont été rapportés chez
Chez les patients hypertendus diabétiques ayant une insuffisance rénale chronique et une protéinurie patente, les effets indésirables suivants ont été rapportés en plus chez > 2% des patients et en excès par rapport au placebo.
Troubles du système nerveux:
Fréquents:
vertiges orthostatiques
Troubles vasculaires:
Fréquents:
hypotension orthostatique
39 Troubles musculo-squelettiques, du tissu conjonctif et des os:
Fréquents:
douleurs musculo-squelettiques
Investigations:
Une hyperkaliémie est survenue plus souvent chez les patients diabétiques traités par irbésartan que chez ceux traités par placebo.
Chez les patients hypertendus diabétiques ayant une microalbuminurie et une fonction rénale normale, une hyperkaliémie (≥ 5,5 mEq/ l) est survenue chez 29,4% (c'est-à-dire très fréquemment) des patients du groupe irbésartan 300 mg et chez 22% des patients du groupe placebo.
Chez les patients hypertendus diabétiques ayant une insuffisance rénale chronique et une protéinurie patente, une hyperkaliémie (≥ 5,5 mEq/ l) est survenue chez 46,3% (c'est-à-dire très fréquemment) des patients du groupe irbésartan et 26,3% des patients du groupe placebo.
Une diminution de l'hémoglobine, non cliniquement significative, a été observée chez 1,7% (c'est-à-dire fréquemment) des patients hypertendus ayant une atteinte rénale diabétique avancée traitée par l'irbésartan.
Les effets indésirables complémentaires suivants ont été rapportés depuis la mise sur le marché; ils proviennent de déclarations spontanées pour lesquelles l'incidence ne peut être déterminée:
Troubles du système immunitaire:
Comme avec les autres antagonistes des récepteurs de l'angiotensine-II, de rares cas de réactions d’ hypersensibilité, tels que rash, urticaire, angio-oedème, ont été rapportés.
Troubles du métabolisme et de la nutrition:
Hyperkaliémie
Troubles du système nerveux:
Céphalées
Troubles de l'oreille et du conduit auditif:
Acouphènes
Troubles gastrointestinaux:
Dysgeusie
Troubles hépato-biliaires:
Hépatite, anomalie de la fonction hépatique
Troubles musculosquelettiques, du tissu conjonctif et osseux:
Arthralgie, myalgie (associée dans certains cas à une augmentation des taux plasmatiques de créatine kinase), crampes musculaires
Troubles rénaux et urinaires:
Altération de la fonction rénale incluant des cas d’ insuffisance rénale aiguë chez des patients à risque (voir rubrique 4.4)
Affections de la peau et du tissu sous-cutané:
Vascularite leukocytoclasique
Enfants: dans une étude randomisée ayant inclus 318 enfants et adolescents hypertendus âgés de 6 à 16 ans, les effets indésirables liés au traitement rapportés pendant la phase en double aveugle de 3 semaines ont été les suivants: céphalées (7,9%), hypotension (2,2%), vertiges (1,9%), toux (0,9%).
Dans la période en ouvert de 26 semaines de cette étude, les anomalies biologiques les plus fréquemment observées ont été des augmentations de la créatinine (6,5%) et des valeurs de CK augmentées chez 2% des enfants recevant le produit.
40 4.9 Surdosage
Aucune toxicité n'a été rapportée suite à l'exposition d'adultes à des doses allant jusqu'à 900 mg/ jour pendant 8 semaines.
Une bradycardie pourrait également survenir.
Aucune information spécifique n’ est disponible sur le traitement en cas de surdosage par l'irbésartan.
Le patient doit être placé sous étroite surveillance et un traitement symptomatique et de soutien devrait être instauré.
Des mesures telles que l'induction de vomissements et/ ou le lavage gastrique sont suggérées.
Le charbon activé peut être utile dans le traitement du surdosage.
L'irbésartan n'est pas hémodialysable.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: antagonistes des récepteurs de l'angiotensine-II, seul.
Code ATC:
C09CA04.
L'irbésartan est un antagoniste sélectif puissant des récepteurs de l'angiotensine-II (type AT1), actif par voie orale.
Mécanisme d'action: l'irbésartan bloque tous les effets de l'angiotensine-II, faisant intervenir les récepteurs AT1, indépendamment de l'origine ou de la voie de synthèse de l'angiotensine-II.
L'antagonisme sélectif des récepteurs de l'angiotensine-II (AT1) provoque une élévation des taux plasmatiques de rénine et des taux d'angiotensine-II et une baisse de la concentration plasmatique d'aldostérone.
La kaliémie n'est pas modifiée de façon significative par l'irbésartan seul aux doses recommandées.
L'irbésartan n'inhibe pas l'ECA (kininase-II), enzyme qui génère la formation d'angiotensine-II et qui dégrade également la bradykinine en métabolites inactifs.
L'irbésartan ne nécessite pas une activation métabolique pour être actif.
Efficacité clinique:
Hypertension L'irbésartan abaisse la pression artérielle en entraînant des changements minimes de la fréquence cardiaque.
La baisse de la pression artérielle est dose-dépendante avec une tendance vers un plateau aux doses supérieures à 300 mg, en une seule prise par jour.
Des doses de 150 à 300 mg, en une prise quotidienne, abaissent les valeurs de la pression artérielle, en position couchée ou assise, en moyenne de 8-13/ 5-8 mm Hg (PAS/ PAD) à la 24ème heure après la prise (vallée).
Cette baisse est supérieure à celle observée sous placebo.
La baisse maximale de la pression artérielle est obtenue dans les 3 à 6 heures après l'administration du produit.
L'effet antihypertenseur se maintient pendant au moins 24 heures.
A 24 heures, la baisse de la pression artérielle est encore de 60 à 70% des chiffres diastolique et systolique au pic, aux doses recommandées.
Une dose de 150 mg, en une prise par jour, produit des effets similaires sur la pression artérielle 24 heures après la prise (vallée) et sur la pression artérielle moyenne sur 24 heures que la même dose répartie en 2 prises par jour.
L'effet antihypertenseur de Irbesartan BMS se manifeste en une à deux semaines, l'effet maximal étant observé quatre à six semaines après le début du traitement.
Les effets antihypertenseurs se maintiennent lors des traitements au long cours.
La pression artérielle revient progressivement à son état initial après arrêt du traitement.
Un arrêt du traitement n'entraîne pas d’ effet rebond.
Les effets antihypertenseurs de l'irbésartan et des diurétiques thiazidiques sont additifs.
Chez les patients qui ne sont pas contrôlés de façon adéquate par l'irbésartan seul, l'addition d’ une faible dose d’ hydrochlorothiazide (12,5 mg) à l'irbésartan en une prise quotidienne produit une baisse plus importante de la PA, ajustée par rapport au placebo, 24 heures après la prise (vallée), de 7-10/ 3-6 mm Hg (PAS/ PAD).
L'efficacité de Irbesartan BMS est indépendante de l'âge ou du sexe.
Comme pour les autres médicaments agissant sur le système rénine-angiotensine, les patients noirs hypertendus présentent une réponse notablement moindre à l'irbésartan administré seul.
Quand l'irbésartan est administré en
41 association avec une faible dose d’ hydrochlorothiazide (par exemple 12,5 mg par jour), la réponse antihypertensive des patients noirs rejoint celle des patients blancs.
Il n’ y a pas d’ effet cliniquement significatif sur l'uricémie ou sur l'uricurie.
La baisse de pression artérielle avec des doses, obtenues après titration, d'irbésartan de 0,5 mg/ kg (faible), 1,5 mg/ kg (moyenne) et 4,5 mg/ kg (forte) a été évaluée chez 318 enfants et adolescents hypertendus ou à risque (diabétiques, antécédents familiaux d'hypertension) âgés de 6 à 16 ans sur une période de trois semaines.
A la fin des trois semaines, la baisse moyenne par rapport à la valeur initiale du critère principal d'efficacité, pression artérielle systolique en position assise à la vallée (PAS ass), était de 11,7 mm Hg (faible dose), 9,3 mm Hg (dose moyenne) et 13,2 mm Hg (forte dose).
La baisse moyenne ajustée de la pression artérielle diastolique en position assise à la vallée (PAD ass) était la suivante:
3,8 mm Hg (faible dose), 3,2 mm Hg (dose moyenne), 5,6 mm Hg (forte dose).
Sur une période ultérieure de deux semaines pendant laquelle les patients ont été re-randomisés sous le médicament actif ou le placebo, les patients sous placebo ont eu une augmentation de la PAS ass de 2,4 mm Hg et de la PAD ass de 2,0 mm Hg comparée à une modification de +0,1 et - 0,3 mm Hg respectivement pour les patients sous irbésartan toutes doses (voir rubrique 4.2).
Hypertension et diabète de type 2 avec atteinte rénale L'étude "Irbesartan Diabetic Nephropathy Trial (IDNT)" montre que l'irbésartan ralentit la progression de l'atteinte rénale chez des patients ayant une insuffisance rénale chronique et une protéinurie avérée.
IDNT est une étude de morbi-mortalité en double aveugle, contrôlée, comparant Irbesartan BMS, amlodipine et un placebo.
Les effets à long terme (en moyenne 2,6 ans) de Irbesartan BMS sur la progression de l'atteinte rénale et sur la mortalité toute cause ont été étudiés chez 1.715 patients hypertendus diabétiques de type 2 ayant une protéinurie ≥ 900 mg/ jour et une créatininémie comprise entre 1,0 et 3,0 mg/ dl.
Les patients ont reçu des doses progressives, en fonction de la tolérance, de 75 mg jusqu'à une dose d'entretien de 300 mg d'irbésartan, de 2,5 mg jusqu'à une dose de 10 mg d'amlodipine, ou un placebo.
Dans tous les groupes de traitement, les patients ont reçu en général 2 à 4 antihypertenseurs (par exemple diurétiques, bêtabloquants, alpha-bloquants) afin d'atteindre un objectif tensionnel prédéfini ≤ 135/ 85 mm Hg ou une réduction de 10 mm Hg de la pression artérielle systolique si celle -ci était > 160 mm Hg à l'état basal.
Soixante pour cent (60%) des patients du groupe placebo ont atteint cet objectif tensionnel et respectivement 76% et 78% dans les groupes irbésartan et amlodipine.
L'irbésartan a réduit significativement le risque relatif du critère principal combiné: doublement de la créatininémie, insuffisance rénale terminale (IRT) ou mortalité toute cause.
Environ 33% des patients du groupe irbésartan ont atteint ce critère principal combiné rénal comparativement à 39% et 41% dans les groupes placebo et amlodipine [réduction du risque relatif de 20% versus placebo (p= 0,024) et réduction du risque relatif de 23% par rapport à l'amlodipine (p= 0,006)].
Lors de l'analyse individuelle des composants du critère principal, aucun effet sur la mortalité toute cause n'a été observé, alors qu'une tendance positive sur la réduction de l'IRT et une réduction significative du doublement de la créatininémie ont été observées.
L'effet du traitement a été évalué dans des sous-groupes tenant compte du sexe, de la race, de l'âge, de la durée du diabète, de la pression artérielle à l'état basal, de la créatininémie et du taux d'albuminurie.
Chez les femmes et dans le sous-groupe des patients noirs, qui représentaient respectivement 32% et 26% de la population totale de l'étude, le bénéfice rénal n'était pas évident, bien que les intervalles de confiance ne l'excluaient pas.
De même pour le critère secondaire constitué des événements cardiovasculaires fatals ou non, il n'y a pas eu de différence entre les trois groupes sur la population totale, alors qu'une augmentation de l'incidence d'infarctus du myocarde non mortels a été observée chez les femmes et qu'une diminution de l'incidence d'infarctus du myocarde non mortels a été observée chez les hommes dans le groupe irbésartan versus le traitement comportant le placebo.
Une augmentation de l'incidence d'infarctus du myocarde non mortels et d'accidents vasculaires cérébraux a été observée chez les femmes dans le groupe de traitement comportant irbésartan versus le groupe de traitement comportant amlodipine, alors que les hospitalisations pour insuffisance cardiaque ont été réduites sur la population globale.
Toutefois, aucune explication particulière de ces résultats chez la femme n'a été identifiée.
42 L'étude "Effects of Irbesartan on Microalbuminuria in Hypertensive Patients with type 2 Diabetes Mellitus (IRMA 2)" montre qu'irbésartan 300 mg retarde la progression vers une protéinurie avérée chez des patients ayant une microalbuminurie.
IRMA 2 est une étude de morbidité, en double aveugle, contrôlée versus placebo, menée chez 590 patients ayant un diabète de type 2, une microalbuminurie (30-300 mg/ jour) et une fonction rénale normale (créatininémie ≤ 1,5 mg/ dl chez les hommes et < 1,1 mg/ dl chez les femmes).
L'étude a évalué les effets à long terme (2 ans) de Irbesartan BMS sur la progression vers une protéinurie clinique (avérée) (taux d'excression urinaire d'albumine (TEUA) > 300 mg/ jour et augmentation du TEUA d'au moins 30% de la valeur basale).
L'objectif tensionnel prédéfini était ≤ 135/ 85 mm Hg.
D'autres antihypertenseurs (à l'exception des inhibiteurs de l'enzyme de conversion, des antagonistes des récepteurs de l'angiotensine II, et des inhibiteurs calciques de type dihydropyridine) étaient ajoutés si besoin pour permettre l'atteinte de l'objectif tensionnel.
Alors qu'une pression artérielle comparable a été atteinte dans tous les groupes de traitement, moins de patients ont atteint le critère de protéinurie avérée dans le groupe irbésartan 300 mg (5,2%) que dans les groupes placebo (14,9%) ou irbésartan 150 mg (9,7%), démontrant ainsi pour la plus haute dose une réduction du risque relatif de 70% versus placebo (p= 0,0004).
Une amélioration concomitante du taux de filtration glomérulaire (TFG) n'a pas été observée pendant les trois premiers mois de traitement.
Le ralentissement de la progression vers une protéinurie clinique a été évidente dès le troisième mois et s'est poursuivi sur une période de 2 ans.
Une régression vers une albuminurie normale (< 30 mg/ jour) a été plus fréquente dans le groupe Irbesartan BMS 300 mg (34%) que dans le groupe placebo (21%).
5.2 Propriétés pharmacocinétiques
L'irbésartan est bien absorbé après administration orale: des études de la biodisponibilité absolue donnent des valeurs d’ environ 60-80%.
La prise concomitante d'aliments ne modifie pas de façon significative la biodisponibilité de l'irbésartan.
La liaison aux protéines plasmatiques est de l'ordre de 96%, avec une liaison négligeable aux cellules sanguines.
Le volume de distribution est de 14 53-93 litres.
Après administration orale ou intraveineuse d'irbésartan marqué au C, 80 à 85% de la radioactivité plasmatique circulante peuvent être attribués à l'irbésartan inchangé.
L'irbésartan est métabolisé par le foie par glucuroconjugaison et oxydation.
Le métabolite circulant principal est le glucuronide d'irbésartan (approximativement 6%).
L'isoenzyme CYP3A4 a un effet négligeable.
L'irbésartan présente une pharmacocinétique linéaire et proportionnelle à la dose dans une fourchette de 10 à 600 mg.
A des doses supérieures à 600 mg (deux fois la dose maximale recommandée), on observe une augmentation moins que proportionnelle de l'absorption orale: la cause en est inconnue.
Les pics de concentration plasmatique sont atteints 1,5 à 2 heures après administration orale.
La clairance totale et la clairance rénale sont respectivement de 157-176 et 3-3,5 ml/ mn.
La demi-vie d’ élimination terminale de l'irbésartan est 11-15 heures.
Les concentrations plasmatiques à l'état d'équilibre sont atteintes trois jours après le début d'un traitement en une seule prise par jour.
Une accumulation limitée d'irbésartan (< 20%) est observée dans le plasma après administration répétée d'une dose unique par jour.
Dans une étude, des concentrations plasmatiques d’ irbésartan un peu plus élevées furent observées chez des femmes hypertendues.
Cependant, il n’ y a pas eu de différence concernant la demi-vie et l'accumulation d’ irbésartan.
Aucun ajustement posologique n’ est nécessaire chez la femme.
Les valeurs des AUC et Cmax de l'irbésartan furent un peu plus grandes chez les sujets âgés (≥ 65 ans) que chez les sujets jeunes (18-40 ans).
Cependant, la demi-vie terminale ne fut pas significativement modifiée.
Aucun ajustement posologique n’ est nécessaire chez la personne âgée.
L'irbésartan et ses métabolites sont éliminés par voie biliaire et rénale.
Après administration orale ou 14 intraveineuse d'irbésartan marqué au C, approximativement 20% de la radioactivité sont retrouvés dans les urines et la radioactivité restante dans les fèces.
Une quantité inférieure à 2% de la dose est excrétée dans les urines sous forme d'irbésartan inchangé.
Parmi ces 23 enfants, 21 étaient évaluables pour une
43 comparaison avec les données pharmacocinétiques chez l'adulte (douze enfants de plus de 12 ans, neuf enfants entre 6 et 12 ans).
Les résultats montrent que le Cmax, l'AUC et les taux de clairance étaient comparables à ceux observés chez des adultes recevant 150 mg d'irbésartan par jour.
Une accumulation limitée d'irbésartan (18%) dans le plasma a été observée avec des doses répétées en une prise par jour.
Insuffisance rénale: les paramètres pharmacocinétiques de l'irbésartan ne sont pas significativement modifiés chez les insuffisants rénaux ou chez les patients soumis à une hémodialyse.
L'irbésartan n'est pas épuré par hémodialyse.
Insuffisance hépatique: les paramètres pharmacocinétiques de l'irbésartan ne sont pas modifiés de façon significative chez les patients présentant une cirrhose du foie légère à modérée.
Aucune étude n’ a été menée chez des patients ayant une insuffisance hépatique sévère.
5.3 Données de sécurité précliniques
Aucune toxicité anormale systémique ou ciblée sur un organe n’ a été mise en évidence aux posologies cliniquement appropriées.
Dans les études non cliniques de sécurité, de fortes doses d’ irbésartan (≥ 250 mg/ kg/ jour chez le rat et ≥ 100 mg / kg/ jour chez le macaque) ont causé des réductions sur la lignée rouge sanguine (érythrocytes, hémoglobine, hématocrite).
Ces effets furent considérés comme secondaires à une diminution de la perfusion rénale due aux effets hypotenseurs du médicament.
De plus, l'irbésartan a induit une hyperplasie/ hypertrophie des cellules juxtaglomérulaires (chez le rat à doses ≥ 90 mg/ kg/ jour et chez le macaque à doses ≥ 10 mg/ kg/ jour).
L'action pharmacologique de l'irbésartan a été considérée comme étant la cause de toutes ces modifications.
Chez l'homme, aux doses thérapeutiques d’ irbésartan, une hyperplasie/ hypertrophie des cellules juxtaglomérulaires n’ apparait pas avoir d’ implication.
L’ irbésartan n’ a montré aucun signe de mutagénicité, clastogénicité et carcinogénicité.
Les études menées chez l'animal avec l'irbésartan ont mis en évidence des effets toxiques transitoires (augmentation de la formation de cavernes au niveau rénal et pelvien, hydro-uretère ou oedème sous cutanés) chez les foetus de rats.
Chez le lapin, des avortements ou des résorptions précoces ont été observés à des doses entraînant des effets toxiques importants y compris létaux pour la mère.
Aucun effet tératogène n’ a été constaté chez le rat ou le lapin.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Lactose monohydraté Cellulose microcristalline Croscarmellose sodique Hypromellose Dioxyde de silicone Stéarate de magnésium.
Pelliculage:
Lactose monohydraté Hypromellose Dioxyde de titane Macrogol 3000
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
3 ans.
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas 30°C.
6.5 Nature et contenu de l'emballage extérieur
14 comprimés 28 comprimés 56 comprimés 84 comprimés 98 comprimés Plaquettes thermoformées PVC/ PVDC/ Aluminium
56 x 1 comprimés Plaquettes thermoformées PVC/ PVDC/ Aluminium pour délivrance à l' unité
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d' élimination
Tous produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Royaume Uni
8.
NUMÉROS D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 06/ 375/ 016-021
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Date de première autorisation:
19 janvier 2007 Date de dernier renouvellement:
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l'Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
45 1.
DÉNOMINATION DU MÉDICAMENT
Irbesartan BMS 150 mg comprimés pelliculés.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé pelliculé contient 150 mg d'irbésartan.
Excipient:
51,00 mg de lactose monohydrate par comprimé pelliculé.
Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé pelliculé.
Blanc à blanc crème, biconvexe, de forme ovale avec un coeur sur l'une des faces et le numéro 2872 gravé sur l'autre face.
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
Traitement de l'hypertension artérielle essentielle.
Traitement de l'atteinte rénale des patients hypertendus diabétiques de type 2, dans le cadre de la prise en charge thérapeutique antihypertensive (voir rubrique 5.1).
4.2 Posologie et mode d' administration
La posologie initiale et d’ entretien habituelle recommandée est de 150 mg, administrée en une seule prise par jour, au cours ou en dehors des repas.
Irbesartan BMS à la dose de 150 mg une fois par jour permet généralement un meilleur contrôle de la pression artérielle sur 24 heures que la dose de 75 mg.
Cependant, l'initiation du traitement avec 75 mg par jour pourra être envisagée particulièrement chez les patients hémodialysés ou les patients âgés de plus de 75 ans.
Chez les patients insuffisamment contrôlés à la dose de 150 mg une fois par jour, la posologie peut être augmentée à 300 mg ou un autre agent antihypertenseur peut être ajouté.
En particulier, il a été démontré que l'addition d’ un diurétique tel que l'hydrochlorothiazide a un effet additif avec Irbesartan BMS (voir rubrique 4.5).
Chez les patients hypertendus diabétiques de type 2, le traitement doit être initié à la dose de 150 mg d'irbésartan une fois par jour et augmenté à 300 mg une fois par jour, dose d'entretien préférable pour le traitement de l'atteinte rénale.
La démonstration du bénéfice rénal de Irbesartan BMS chez les patients hypertendus diabétiques de type 2 est basée sur des études dans lesquelles l'irbésartan était utilisé, si nécessaire, en addition à d'autres antihypertenseurs pour atteindre un objectif tensionnel (voir rubrique 5.1).
Insuffisance rénale: aucune adaptation posologique n’ est nécessaire chez les patients insuffisants rénaux.
Une dose de départ plus faible (75 mg) devra être envisagée chez les patients sous hémodialyse.
Hypovolémie: l'hypovolémie et/ ou la déplétion hydrosodée devront être corrigées préalablement à l'administration de Irbesartan BMS.
46 Insuffisance hépatique: aucune adaptation posologique n'est nécessaire chez les patients atteints d’ insuffisance hépatique légère à modérée.
Il n’ y a pas d’ expérience clinique chez les patients atteints d’ insuffisance hépatique sévère.
Sujets âgés: en dehors du sujet âgé de plus de 75 ans, chez lequel le traitement pourra être initié à la dose de 75 mg/ j, aucune adaptation posologique n’ est habituellement nécessaire chez le sujet âgé.
Enfants: l'utilisation de l'irbésartan chez l'enfant et l'adolescent n'est pas recommandée du fait d'un manque de données d'efficacité et de tolérance (voir rubriques 4.8, 5.1 et 5.2).
4.3 Contre-indications
Hypersensibilité au principe actif ou à l'un des excipients (voir rubrique 6.1).
Deuxième et troisième trimestres de la grossesse (voir rubriques 4.4 et 4.6).
Allaitement (voir rubrique 4.6).
4.4 Mises en garde spéciales et précautions d’ emploi
Hypovolémie: une hypotension symptomatique, en particulier après la première dose, peut survenir chez les patients présentant une déplétion sodée et/ ou une hypovolémie secondaire à un traitement diurétique intensif, une alimentation hyposodée, une diarrhée ou des vomissements.
Ces anomalies doivent être corrigées avant l'administration de Irbesartan BMS.
Hypertension artérielle rénovasculaire: il existe un risque accru d'hypotension sévère et d'insuffisance rénale lorsque des patients présentant une sténose bilatérale de l'artère rénale ou une sténose artérielle rénale sur rein fonctionnel unique, reçoivent des médicaments qui agissent sur le système rénine- angiotensine-aldostérone.
Bien que cela n’ aie pas été documenté avec Irbesartan BMS, un phénomène similaire est à prévoir avec les antagonistes des récepteurs de l'angiotensine-II.
Insuffisance rénale et transplantation rénale: quand Irbesartan BMS est utilisé chez les patients présentant une altération de la fonction rénale, un contrôle périodique du potassium et de la créatinine sériques est recommandé.
Aucune expérience n’ est disponible concernant l'utilisation de Irbesartan BMS chez les patients ayant eu une transplantation rénale récente.
Patients hypertendus diabétiques de type 2 ayant une atteinte rénale: dans une analyse faite sur une étude menée chez des patients ayant une atteinte rénale avancée, les effets de l'irbésartan à la fois sur les événements rénaux et cardiovasculaires n'ont pas été uniformes à travers tous les sous-groupes.
En particulier, ils sont apparus moins favorables chez les femmes et chez les patients non-blancs (voir rubrique 5.1).
Hyperkaliémie: comme avec les autres médicaments agissant sur le système rénine-angiotensine- aldostérone, une hyperkaliémie peut survenir au cours d’ un traitement par Irbesartan BMS, en particulier en présence d’ une insuffisance rénale, d'une protéinurie avérée liée à une atteinte rénale due au diabète, et/ ou d’ une insuffisance cardiaque.
Un contrôle rapproché du potassium sérique chez ces patients à risque est recommandé (voir rubrique 4.5).
Lithium: l'association du lithium et de Irbesartan BMS est déconseillée (voir rubrique 4.5).
Sténose de la valve aortique et mitrale, cardiomyopathie obstructive hypertrophique: comme avec les autres vasodilatateurs, une prudence particulière est indiquée chez les patients souffrant de sténose aortique ou mitrale ou de cardiomyopathie obstructive hypertrophique.
Hyperaldostéronisme primaire: les patients avec hyperaldostéronisme primaire ne répondent généralement pas aux médicaments antihypertenseurs agissant par l'intermédiaire de l'inhibition du système rénine-angiotensine.
En conséquence, l'utilisation de Irbesartan BMS n’ est pas recommandée.
47 Général: chez les patients dont la tonicité vasculaire et la fonction rénale dépendent de façon prédominante de l'activité du système rénine-angiotensine-aldostérone (par exemple les patients présentant une insuffisance cardiaque congestive sévère ou une maladie rénale sous-jacente, y compris une sténose des artères rénales), le traitement par inhibiteurs de l'enzyme de conversion ou antagonistes des récepteurs de l'angiotensine-II agissant sur ce système a été associé à une hypotension aiguë, une azotémie, une oligurie ou, rarement, à une insuffisance rénale aiguë.
Comme avec n’ importe quels agents antihypertenseurs, une baisse brutale de la pression artérielle chez des patients porteurs d’ une cardiopathie ischémique ou d’ une maladie cardiovasculaire ischémique pourrait entraîner un infarctus du myocarde ou un accident vasculaire cérébral.
Comme observé avec les inhibiteurs de l'enzyme de conversion, l'irbésartan et les autres antagonistes de l'angiotensine semblent moins efficaces pour baisser la pression artérielle chez les sujets noirs par rapport aux sujets non-noirs, probablement à cause d'une plus forte prévalence d'un taux de rénine bas dans la population hypertendue noire (voir rubrique 5.1).
Grossesse: les inhibiteurs des récepteurs de l’ angiotensine II (ARAII) ne doivent pas être débutés au cours de la grossesse.
A moins que le traitement par un ARAII ne soit considéré comme essentiel, il est recommandé de modifier le traitement antihypertenseur chez les patientes qui envisagent une grossesse pour un médicament ayant un profil de sécurité établi pendant la grossesse.
En cas de diagnostic de grossesse, le traitement par un ARAII doit être arrêté immédiatement et si nécessaire un traitement alternatif sera débuté (voir rubriques 4.3 et 4.6).
Lactose: ce médicament contient du lactose.
Les patients présentant une galactosémie congénitale, un syndrome de malabsorption du glucose ou du galactose ou un déficit en lactase ne doivent pas prendre ce médicament.
Enfants: l'irbésartan a été étudié dans des populations pédiatriques de 6 à 16 ans mais les données actuelles sont insuffisantes pour supporter une extension d'utilisation chez l'enfant jusqu'à ce que des données complémentaires soient disponibles (voir rubriques 4.8, 5.1 et 5.2).
4.5 Interaction avec d'autres médicaments et autres formes d' interaction
Cependant Irbesartan BMS a été associé sans problème à d’ autres antihypertenseurs tels que des bêtabloquants, des antagonistes calciques à longue durée d’ action et des diurétiques thiazidiques.
Un traitement antérieur par des diurétiques à une dose élevée peut provoquer une hypovolémie et un risque d’ hypotension lorsqu'un traitement par Irbesartan BMS est mis en route (voir rubrique 4.4).
Supplémentation en potassium ou diurétiques épargneurs de potassium: en vertu de l'expérience acquise avec les autres médicaments intervenant dans le système rénine-angiotensine, l'administration concomitante de Irbesartan BMS avec des diurétiques d’ épargne potassique, une supplémentation en potassium, des sels de régime contenant du potassium ou d’ autres médicaments qui peuvent augmenter les taux de potassium sérique (par exemple héparine) peut entraîner une élévation de la kaliémie, et donc n'est pas recommandée (voir rubrique 4.4).
Lithium: des augmentations réversibles des concentrations sériques et de la toxicité du lithium ont été rapportées avec les inhibiteurs de l'enzyme de conversion.
A ce jour, des effets similaires ont été très rarement rapportés avec l'irbésartan.
Par conséquent, cette association est déconseillée (voir rubrique 4.4).
Si l'association se révèle nécessaire, une surveillance stricte de la lithémie est recommandée.
Anti-inflammatoires non stéroïdiens: lorsque les antagonistes de l'angiotensine II sont administrés simultanément avec des anti-inflammatoires non stéroïdiens (c'est-à-dire les inhibiteurs sélectifs de la cyclo-oxygénase de type 2 (COX-2), l'acide acétylsalicylique (> 3 g/ jour) et les anti-inflammatoires non stéroïdiens non sélectifs), une atténuation de l'effet anti-hypertenseur de l'irbésartan peut se produire.
48 Comme avec les inhibiteurs de l'enzyme de conversion de l'angiotensine, l'utilisation concomitante des antagonistes de l'angiotensine II et des anti-inflammatoires non stéroïdiens non sélectifs peut accroître le risque de détérioration de la fonction rénale, avec une possibilité d'insuffisance rénale aiguë, et une augmentation du potassium sérique en particulier chez les patients présentant une fonction rénale préalablement altérée.
L'association devra être administrée avec prudence, en particulier chez les personnes âgées.
Autres informations sur les interactions de l'irbésartan: dans les études cliniques, la pharmacocinétique de l'irbésartan n'a pas été modifiée par l'administration simultanée d'hydrochlorothiazide.
L'irbésartan est principalement métabolisé par le CYP2C9 et dans une moindre mesure par glucuronidation.
Il n’ a pas été observé d’ interactions pharmacocinétique et pharmacodynamique significatives quand l'irbésartan a été administré simultanément avec la warfarine, un médicament métabolisé par le CYP2C9.
Les effets des inducteurs du CYP2C9, tels que la rifampicine, sur la pharmacocinétique de l'irbésartan n'ont pas été évalués.
La pharmacocinétique de la digoxine n'a pas été altérée par l'administration simultanée d'irbésartan.
4.6 Grossesse et allaitement
Grossesse: l’ utilisation des ARAII est déconseillée pendant le 1er trimestre de la grossesse (voir rubrique 4.4).
L’ utilisation des ARAII est contre-indiquée aux 2ème et 3ème trimestres de la grossesse (voir rubriques 4.3 et 4.4).
Cependant une petite augmentation du risque de malformation congénitale ne peut être exclue.
Il n’ existe pas d’ études épidémiologiques disponibles concernant l’ utilisation des ARAII au 1er trimestre de la grossesse, cependant un risque similaire aux IEC pourrait exister pour cette classe.
A moins que le traitement avec un ARAII soit considéré comme essentiel, il est recommandé de modifier le traitement antihypertenseur chez les patientes qui envisagent une grossesse pour un médicament ayant un profil de sécurité établi pendant la grossesse.
En cas de diagnostic de grossesse, le traitement par un ARAII doit être arrêté immédiatement et si nécessaire un traitement alternatif sera débuté.
(voir rubrique 5.3).
En cas d’ exposition aux ARAII à partir du 2ème trimestre de la grossesse il est recommandé de faire une échographie fœ tale afin de vérifier la fonction rénale et les os de la voute du crâne.
Les nouveau-nés de mère traitée par un ARAII doivent être surveillés sur le plan tensionnel (voir rubriques 4.3 et 4.4).
Irbesartan BMS est contre-indiqué pendant l'allaitement.
On ne sait pas si l'irbésartan est excrété dans le lait maternel humain.
L'irbésartan est excrété dans le lait des rates allaitantes (voir rubrique 4.3).
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Aucune étude n'a été réalisée sur les effets de l'irbésartan sur l'aptitude à conduire des véhicules et à utiliser des machines.
En se basant sur ses propriétés pharmacodynamiques, il est peu probable que l'irbésartan affecte cette aptitude.
Lors de la conduite de véhicules ou l'utilisation de machines, il devra être pris en compte que des vertiges ou de la fatigue peuvent survenir lors du traitement.
4.8 Effets indésirables
La fréquence des effets indésirables listés ci-après est définie selon la convention suivante: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10); peu fréquent (≥ 1/ 1.000, < 1/ 100); rare (≥ 1/ 10.000,
Dans chaque groupe de fréquence, les effets indésirables sont présentés par ordre décroissant de gravité.
Hypertension: lors des essais cliniques contrôlés versus placebo, menés chez des patients hypertendus, l'incidence globale des évènements indésirables ne présente pas de différence entre le groupe traité par irbésartan (56,2%) et le groupe recevant un placebo (56,5%).
Les interruptions de traitement dues aux événements indésirables d’ ordre clinique ou biologique sont moins fréquentes chez les patients traités par irbésartan (3,3%) que chez les patients sous placebo (4,5%).
L'incidence des événements indésirables est indépendante de la posologie (dans la fourchette des posologies recommandées), du sexe, de l'âge, de la race ou de la durée du traitement.
Dans les études contrôlées versus placebo, dans lesquelles 1.965 patients ont reçu de l'irbésartan, les effets indésirables suivants ont été rapportés:
Troubles du système nerveux:
Fréquents:
vertiges
Troubles cardiaques:
Peu fréquents: tachycardie
Troubles vasculaires:
Peu fréquents: bouffées vaso-motrices
Troubles respiratoires, thoraciques et médiastinaux:
Peu fréquents: toux
Troubles gastrointestinaux:
Fréquents:
Peu fréquents:
nausées/ vomissements diarrhées, dyspepsie/ brûlures d' estomac
Troubles des organes de reproduction et des seins:
Peu fréquents: dysfonctionnement sexuel
Troubles généraux et accidents liés au site d'administration:
Fréquents:
Peu fréquents:
fatigue douleurs thoraciques
Investigations:
Fréquents:
des augmentations significatives de la créatine kinase plasmatique ont été observées fréquemment (1,7%) chez les sujets traités par irbésartan.
Aucune de ces augmentations n’ a été associée à des événements musculo-squelettiques cliniquement identifiables.
diabète de type 2 avec atteinte rénale: en plus des effets indésirables mentionnés pour chez les patients hypertendus diabétiques ayant une microalbuminurie et une fonction des vertiges orthostatiques et des hypotensions orthostatiques ont été rapportés chez
Chez les patients hypertendus diabétiques ayant une insuffisance rénale chronique et une protéinurie patente, les effets indésirables suivants ont été rapportés en plus chez > 2% des patients et en excès par rapport au placebo.
Troubles du système nerveux:
Fréquents:
vertiges orthostatiques
Troubles vasculaires:
Fréquents:
hypotension orthostatique
50 Troubles musculo-squelettiques, du tissu conjonctif et des os:
Fréquents:
douleurs musculo-squelettiques
Investigations:
Une hyperkaliémie est survenue plus souvent chez les patients diabétiques traités par irbésartan que chez ceux traités par placebo.
Chez les patients hypertendus diabétiques ayant une microalbuminurie et une fonction rénale normale, une hyperkaliémie (≥ 5,5 mEq/ l) est survenue chez 29,4% (c'est-à-dire très fréquemment) des patients du groupe irbésartan 300 mg et chez 22% des patients du groupe placebo.
Chez les patients hypertendus diabétiques ayant une insuffisance rénale chronique et une protéinurie patente, une hyperkaliémie (≥ 5,5 mEq/ l) est survenue chez 46,3% (c'est-à-dire très fréquemment) des patients du groupe irbésartan et 26,3% des patients du groupe placebo.
Une diminution de l'hémoglobine, non cliniquement significative, a été observée chez 1,7% (c'est-à-dire fréquemment) des patients hypertendus ayant une atteinte rénale diabétique avancée traitée par l'irbésartan.
Les effets indésirables complémentaires suivants ont été rapportés depuis la mise sur le marché; ils proviennent de déclarations spontanées pour lesquelles l'incidence ne peut être déterminée:
Troubles du système immunitaire:
Comme avec les autres antagonistes des récepteurs de l'angiotensine-II, de rares cas de réactions d’ hypersensibilité, tels que rash, urticaire, angio-oedème, ont été rapportés.
Troubles du métabolisme et de la nutrition:
Hyperkaliémie
Troubles du système nerveux:
Céphalées
Troubles de l'oreille et du conduit auditif:
Acouphènes
Troubles gastrointestinaux:
Dysgeusie
Troubles hépato-biliaires:
Hépatite, anomalie de la fonction hépatique
Troubles musculosquelettiques, du tissu conjonctif et osseux:
Arthralgie, myalgie (associée dans certains cas à une augmentation des taux plasmatiques de créatine kinase), crampes musculaires
Troubles rénaux et urinaires:
Altération de la fonction rénale incluant des cas d’ insuffisance rénale aiguë chez des patients à risque (voir rubrique 4.4)
Affections de la peau et du tissu sous-cutané:
Vascularite leukocytoclasique
Enfants: dans une étude randomisée ayant inclus 318 enfants et adolescents hypertendus âgés de 6 à 16 ans, les effets indésirables liés au traitement rapportés pendant la phase en double aveugle de 3 semaines ont été les suivants: céphalées (7,9%), hypotension (2,2%), vertiges (1,9%), toux (0,9%).
Dans la période en ouvert de 26 semaines de cette étude, les anomalies biologiques les plus fréquemment observées ont été des augmentations de la créatinine (6,5%) et des valeurs de CK augmentées chez 2% des enfants recevant le produit.
51 4.9 Surdosage
Aucune toxicité n'a été rapportée suite à l'exposition d'adultes à des doses allant jusqu'à 900 mg/ jour pendant 8 semaines.
Une bradycardie pourrait également survenir.
Aucune information spécifique n’ est disponible sur le traitement en cas de surdosage par l'irbésartan.
Le patient doit être placé sous étroite surveillance et un traitement symptomatique et de soutien devrait être instauré.
Des mesures telles que l'induction de vomissements et/ ou le lavage gastrique sont suggérées.
Le charbon activé peut être utile dans le traitement du surdosage.
L'irbésartan n'est pas hémodialysable.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: antagonistes des récepteurs de l'angiotensine-II, seul.
Code ATC:
C09CA04.
L'irbésartan est un antagoniste sélectif puissant des récepteurs de l'angiotensine-II (type AT1), actif par voie orale.
Mécanisme d'action: l'irbésartan bloque tous les effets de l'angiotensine-II, faisant intervenir les récepteurs AT1, indépendamment de l'origine ou de la voie de synthèse de l'angiotensine-II.
L'antagonisme sélectif des récepteurs de l'angiotensine-II (AT1) provoque une élévation des taux plasmatiques de rénine et des taux d'angiotensine-II et une baisse de la concentration plasmatique d'aldostérone.
La kaliémie n'est pas modifiée de façon significative par l'irbésartan seul aux doses recommandées.
L'irbésartan n'inhibe pas l'ECA (kininase-II), enzyme qui génère la formation d'angiotensine-II et qui dégrade également la bradykinine en métabolites inactifs.
L'irbésartan ne nécessite pas une activation métabolique pour être actif.
Efficacité clinique:
Hypertension L'irbésartan abaisse la pression artérielle en entraînant des changements minimes de la fréquence cardiaque.
La baisse de la pression artérielle est dose-dépendante avec une tendance vers un plateau aux doses supérieures à 300 mg, en une seule prise par jour.
Des doses de 150 à 300 mg, en une prise quotidienne, abaissent les valeurs de la pression artérielle, en position couchée ou assise, en moyenne de 8-13/ 5-8 mm Hg (PAS/ PAD) à la 24ème heure après la prise (vallée).
Cette baisse est supérieure à celle observée sous placebo.
La baisse maximale de la pression artérielle est obtenue dans les 3 à 6 heures après l'administration du produit.
L'effet antihypertenseur se maintient pendant au moins 24 heures.
A 24 heures, la baisse de la pression artérielle est encore de 60 à 70% des chiffres diastolique et systolique au pic, aux doses recommandées.
Une dose de 150 mg, en une prise par jour, produit des effets similaires sur la pression artérielle 24 heures après la prise (vallée) et sur la pression artérielle moyenne sur 24 heures que la même dose répartie en 2 prises par jour.
L'effet antihypertenseur de Irbesartan BMS se manifeste en une à deux semaines, l'effet maximal étant observé quatre à six semaines après le début du traitement.
Les effets antihypertenseurs se maintiennent lors des traitements au long cours.
La pression artérielle revient progressivement à son état initial après arrêt du traitement.
Un arrêt du traitement n'entraîne pas d’ effet rebond.
Les effets antihypertenseurs de l'irbésartan et des diurétiques thiazidiques sont additifs.
Chez les patients qui ne sont pas contrôlés de façon adéquate par l'irbésartan seul, l'addition d’ une faible dose d’ hydrochlorothiazide (12,5 mg) à l'irbésartan en une prise quotidienne produit une baisse plus importante de la PA, ajustée par rapport au placebo, 24 heures après la prise (vallée), de 7-10/ 3-6 mm Hg (PAS/ PAD).
L'efficacité de Irbesartan BMS est indépendante de l'âge ou du sexe.
Comme pour les autres médicaments agissant sur le système rénine-angiotensine, les patients noirs hypertendus présentent une réponse notablement moindre à l'irbésartan administré seul.
Quand l'irbésartan est administré en
52 association avec une faible dose d’ hydrochlorothiazide (par exemple 12,5 mg par jour), la réponse antihypertensive des patients noirs rejoint celle des patients blancs.
Il n’ y a pas d’ effet cliniquement significatif sur l'uricémie ou sur l'uricurie.
La baisse de pression artérielle avec des doses, obtenues après titration, d'irbésartan de 0,5 mg/ kg (faible), 1,5 mg/ kg (moyenne) et 4,5 mg/ kg (forte) a été évaluée chez 318 enfants et adolescents hypertendus ou à risque (diabétiques, antécédents familiaux d'hypertension) âgés de 6 à 16 ans sur une période de trois semaines.
A la fin des trois semaines, la baisse moyenne par rapport à la valeur initiale du critère principal d'efficacité, pression artérielle systolique en position assise à la vallée (PAS ass), était de 11,7 mm Hg (faible dose), 9,3 mm Hg (dose moyenne) et 13,2 mm Hg (forte dose).
La baisse moyenne ajustée de la pression artérielle diastolique en position assise à la vallée (PAD ass) était la suivante:
3,8 mm Hg (faible dose), 3,2 mm Hg (dose moyenne), 5,6 mm Hg (forte dose).
Sur une période ultérieure de deux semaines pendant laquelle les patients ont été re-randomisés sous le médicament actif ou le placebo, les patients sous placebo ont eu une augmentation de la PAS ass de 2,4 mm Hg et de la PAD ass de 2,0 mm Hg comparée à une modification de +0,1 et - 0,3 mm Hg respectivement pour les patients sous irbésartan toutes doses (voir rubrique 4.2).
Hypertension et diabète de type 2 avec atteinte rénale L'étude "Irbesartan Diabetic Nephropathy Trial (IDNT)" montre que l'irbésartan ralentit la progression de l'atteinte rénale chez des patients ayant une insuffisance rénale chronique et une protéinurie avérée.
IDNT est une étude de morbi-mortalité en double aveugle, contrôlée, comparant Irbesartan BMS, amlodipine et un placebo.
Les effets à long terme (en moyenne 2,6 ans) de Irbesartan BMS sur la progression de l'atteinte rénale et sur la mortalité toute cause ont été étudiés chez 1.715 patients hypertendus diabétiques de type 2 ayant une protéinurie ≥ 900 mg/ jour et une créatininémie comprise entre 1,0 et 3,0 mg/ dl.
Les patients ont reçu des doses progressives, en fonction de la tolérance, de 75 mg jusqu'à une dose d'entretien de 300 mg d'irbésartan, de 2,5 mg jusqu'à une dose de 10 mg d'amlodipine, ou un placebo.
Dans tous les groupes de traitement, les patients ont reçu en général 2 à 4 antihypertenseurs (par exemple diurétiques, bêtabloquants, alpha-bloquants) afin d'atteindre un objectif tensionnel prédéfini ≤ 135/ 85 mm Hg ou une réduction de 10 mm Hg de la pression artérielle systolique si celle -ci était > 160 mm Hg à l'état basal.
Soixante pour cent (60%) des patients du groupe placebo ont atteint cet objectif tensionnel et respectivement 76% et 78% dans les groupes irbésartan et amlodipine.
L'irbésartan a réduit significativement le risque relatif du critère principal combiné: doublement de la créatininémie, insuffisance rénale terminale (IRT) ou mortalité toute cause.
Environ 33% des patients du groupe irbésartan ont atteint ce critère principal combiné rénal comparativement à 39% et 41% dans les groupes placebo et amlodipine [réduction du risque relatif de 20% versus placebo (p= 0,024) et réduction du risque relatif de 23% par rapport à l'amlodipine (p= 0,006)].
Lors de l'analyse individuelle des composants du critère principal, aucun effet sur la mortalité toute cause n'a été observé, alors qu'une tendance positive sur la réduction de l'IRT et une réduction significative du doublement de la créatininémie ont été observées.
L'effet du traitement a été évalué dans des sous-groupes tenant compte du sexe, de la race, de l'âge, de la durée du diabète, de la pression artérielle à l'état basal, de la créatininémie et du taux d'albuminurie.
Chez les femmes et dans le sous-groupe des patients noirs, qui représentaient respectivement 32% et 26% de la population totale de l'étude, le bénéfice rénal n'était pas évident, bien que les intervalles de confiance ne l'excluaient pas.
De même pour le critère secondaire constitué des événements cardiovasculaires fatals ou non, il n'y a pas eu de différence entre les trois groupes sur la population totale, alors qu'une augmentation de l'incidence d'infarctus du myocarde non mortels a été observée chez les femmes et qu'une diminution de l'incidence d'infarctus du myocarde non mortels a été observée chez les hommes dans le groupe irbésartan versus le traitement comportant le placebo.
Une augmentation de l'incidence d'infarctus du myocarde non mortels et d'accidents vasculaires cérébraux a été observée chez les femmes dans le groupe de traitement comportant irbésartan versus le groupe de traitement comportant amlodipine, alors que les hospitalisations pour insuffisance cardiaque ont été réduites sur la population globale.
Toutefois, aucune explication particulière de ces résultats chez la femme n'a été identifiée.
53 L'étude "Effects of Irbesartan on Microalbuminuria in Hypertensive Patients with type 2 Diabetes Mellitus (IRMA 2)" montre qu'irbésartan 300 mg retarde la progression vers une protéinurie avérée chez des patients ayant une microalbuminurie.
IRMA 2 est une étude de morbidité, en double aveugle, contrôlée versus placebo, menée chez 590 patients ayant un diabète de type 2, une microalbuminurie (30-300 mg/ jour) et une fonction rénale normale (créatininémie ≤ 1,5 mg/ dl chez les hommes et < 1,1 mg/ dl chez les femmes).
L'étude a évalué les effets à long terme (2 ans) de Irbesartan BMS sur la progression vers une protéinurie clinique (avérée) (taux d'excression urinaire d'albumine (TEUA) > 300 mg/ jour et augmentation du TEUA d'au moins 30% de la valeur basale).
L'objectif tensionnel prédéfini était ≤ 135/ 85 mm Hg.
D'autres antihypertenseurs (à l'exception des inhibiteurs de l'enzyme de conversion, des antagonistes des récepteurs de l'angiotensine II, et des inhibiteurs calciques de type dihydropyridine) étaient ajoutés si besoin pour permettre l'atteinte de l'objectif tensionnel.
Alors qu'une pression artérielle comparable a été atteinte dans tous les groupes de traitement, moins de patients ont atteint le critère de protéinurie avérée dans le groupe irbésartan 300 mg (5,2%) que dans les groupes placebo (14,9%) ou irbésartan 150 mg (9,7%), démontrant ainsi pour la plus haute dose une réduction du risque relatif de 70% versus placebo (p= 0,0004).
Une amélioration concomitante du taux de filtration glomérulaire (TFG) n'a pas été observée pendant les trois premiers mois de traitement.
Le ralentissement de la progression vers une protéinurie clinique a été évidente dès le troisième mois et s'est poursuivi sur une période de 2 ans.
Une régression vers une albuminurie normale (< 30 mg/ jour) a été plus fréquente dans le groupe Irbesartan BMS 300 mg (34%) que dans le groupe placebo (21%).
5.2 Propriétés pharmacocinétiques
L'irbésartan est bien absorbé après administration orale: des études de la biodisponibilité absolue donnent des valeurs d’ environ 60-80%.
La prise concomitante d'aliments ne modifie pas de façon significative la biodisponibilité de l'irbésartan.
La liaison aux protéines plasmatiques est de l'ordre de 96%, avec une liaison négligeable aux cellules sanguines.
Le volume de distribution est de 14 53-93 litres.
Après administration orale ou intraveineuse d'irbésartan marqué au C, 80 à 85% de la radioactivité plasmatique circulante peuvent être attribués à l'irbésartan inchangé.
L'irbésartan est métabolisé par le foie par glucuroconjugaison et oxydation.
Le métabolite circulant principal est le glucuronide d'irbésartan (approximativement 6%).
L'isoenzyme CYP3A4 a un effet négligeable.
L'irbésartan présente une pharmacocinétique linéaire et proportionnelle à la dose dans une fourchette de 10 à 600 mg.
A des doses supérieures à 600 mg (deux fois la dose maximale recommandée), on observe une augmentation moins que proportionnelle de l'absorption orale: la cause en est inconnue.
Les pics de concentration plasmatique sont atteints 1,5 à 2 heures après administration orale.
La clairance totale et la clairance rénale sont respectivement de 157-176 et 3-3,5 ml/ mn.
La demi-vie d’ élimination terminale de l'irbésartan est 11-15 heures.
Les concentrations plasmatiques à l'état d'équilibre sont atteintes trois jours après le début d'un traitement en une seule prise par jour.
Une accumulation limitée d'irbésartan (< 20%) est observée dans le plasma après administration répétée d'une dose unique par jour.
Dans une étude, des concentrations plasmatiques d’ irbésartan un peu plus élevées furent observées chez des femmes hypertendues.
Cependant, il n’ y a pas eu de différence concernant la demi-vie et l'accumulation d’ irbésartan.
Aucun ajustement posologique n’ est nécessaire chez la femme.
Les valeurs des AUC et Cmax de l'irbésartan furent un peu plus grandes chez les sujets âgés (≥ 65 ans) que chez les sujets jeunes (18-40 ans).
Cependant, la demi-vie terminale ne fut pas significativement modifiée.
Aucun ajustement posologique n’ est nécessaire chez la personne âgée.
L'irbésartan et ses métabolites sont éliminés par voie biliaire et rénale.
Après administration orale ou 14 intraveineuse d'irbésartan marqué au C, approximativement 20% de la radioactivité sont retrouvés dans les urines et la radioactivité restante dans les fèces.
Une quantité inférieure à 2% de la dose est excrétée dans les urines sous forme d'irbésartan inchangé.
Parmi ces 23 enfants, 21 étaient évaluables pour une
54 comparaison avec les données pharmacocinétiques chez l'adulte (douze enfants de plus de 12 ans, neuf enfants entre 6 et 12 ans).
Les résultats montrent que le Cmax, l'AUC et les taux de clairance étaient comparables à ceux observés chez des adultes recevant 150 mg d'irbésartan par jour.
Une accumulation limitée d'irbésartan (18%) dans le plasma a été observée avec des doses répétées en une prise par jour.
Insuffisance rénale: les paramètres pharmacocinétiques de l'irbésartan ne sont pas significativement modifiés chez les insuffisants rénaux ou chez les patients soumis à une hémodialyse.
L'irbésartan n'est pas épuré par hémodialyse.
Insuffisance hépatique: les paramètres pharmacocinétiques de l'irbésartan ne sont pas modifiés de façon significative chez les patients présentant une cirrhose du foie légère à modérée.
Aucune étude n’ a été menée chez des patients ayant une insuffisance hépatique sévère.
5.3 Données de sécurité précliniques
Aucune toxicité anormale systémique ou ciblée sur un organe n’ a été mise en évidence aux posologies cliniquement appropriées.
Dans les études non cliniques de sécurité, de fortes doses d’ irbésartan (≥ 250 mg/ kg/ jour chez le rat et ≥ 100 mg / kg/ jour chez le macaque) ont causé des réductions sur la lignée rouge sanguine (érythrocytes, hémoglobine, hématocrite).
Ces effets furent considérés comme secondaires à une diminution de la perfusion rénale due aux effets hypotenseurs du médicament.
De plus, l'irbésartan a induit une hyperplasie/ hypertrophie des cellules juxtaglomérulaires (chez le rat à doses ≥ 90 mg/ kg/ jour et chez le macaque à doses ≥ 10 mg/ kg/ jour).
L'action pharmacologique de l'irbésartan a été considérée comme étant la cause de toutes ces modifications.
Chez l'homme, aux doses thérapeutiques d’ irbésartan, une hyperplasie/ hypertrophie des cellules juxtaglomérulaires n’ apparait pas avoir d’ implication.
L’ irbésartan n’ a montré aucun signe de mutagénicité, clastogénicité et carcinogénicité.
Les études menées chez l'animal avec l'irbésartan ont mis en évidence des effets toxiques transitoires (augmentation de la formation de cavernes au niveau rénal et pelvien, hydro-uretère ou oedème sous cutanés) chez les foetus de rats.
Chez le lapin, des avortements ou des résorptions précoces ont été observés à des doses entraînant des effets toxiques importants y compris létaux pour la mère.
Aucun effet tératogène n’ a été constaté chez le rat ou le lapin.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Lactose monohydraté Cellulose microcristalline Croscarmellose sodique Hypromellose Dioxyde de silicone Stéarate de magnésium.
Pelliculage:
Lactose monohydraté Hypromellose Dioxyde de titane Macrogol 3000
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
3 ans.
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas 30°C.
6.5 Nature et contenu de l'emballage extérieur
14 comprimés 28 comprimés 56 comprimés 84 comprimés 98 comprimés Plaquettes thermoformées PVC/ PVDC/ Aluminium
56 x 1 comprimés Plaquettes thermoformées PVC/ PVDC/ Aluminium pour délivrance à l' unité
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d' élimination
Tous produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Royaume Uni
8.
NUMÉROS D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 06/ 375/ 022-027
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Date de première autorisation:
19 janvier 2007 Date de dernier renouvellement:
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l'Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
56 1.
DÉNOMINATION DU MÉDICAMENT
Irbesartan BMS 300 mg comprimés pelliculés.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé pelliculé contient 300 mg d'irbésartan.
Excipient:
102,00 mg de lactose monohydrate par comprimé pelliculé.
Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé pelliculé.
Blanc à blanc crème, biconvexe, de forme ovale avec un coeur sur l'une des faces et le numéro 2873 gravé sur l'autre face.
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
Traitement de l'hypertension artérielle essentielle.
Traitement de l'atteinte rénale des patients hypertendus diabétiques de type 2, dans le cadre de la prise en charge thérapeutique antihypertensive (voir rubrique 5.1).
4.2 Posologie et mode d' administration
La posologie initiale et d’ entretien habituelle recommandée est de 150 mg, administrée en une seule prise par jour, au cours ou en dehors des repas.
Irbesartan BMS à la dose de 150 mg une fois par jour permet généralement un meilleur contrôle de la pression artérielle sur 24 heures que la dose de 75 mg.
Cependant, l'initiation du traitement avec 75 mg par jour pourra être envisagée particulièrement chez les patients hémodialysés ou les patients âgés de plus de 75 ans.
Chez les patients insuffisamment contrôlés à la dose de 150 mg une fois par jour, la posologie peut être augmentée à 300 mg ou un autre agent antihypertenseur peut être ajouté.
En particulier, il a été démontré que l'addition d’ un diurétique tel que l'hydrochlorothiazide a un effet additif avec Irbesartan BMS (voir rubrique 4.5).
Chez les patients hypertendus diabétiques de type 2, le traitement doit être initié à la dose de 150 mg d'irbésartan une fois par jour et augmenté à 300 mg une fois par jour, dose d'entretien préférable pour le traitement de l'atteinte rénale.
La démonstration du bénéfice rénal de Irbesartan BMS chez les patients hypertendus diabétiques de type 2 est basée sur des études dans lesquelles l'irbésartan était utilisé, si nécessaire, en addition à d'autres antihypertenseurs pour atteindre un objectif tensionnel (voir rubrique 5.1).
Insuffisance rénale: aucune adaptation posologique n’ est nécessaire chez les patients insuffisants rénaux.
Une dose de départ plus faible (75 mg) devra être envisagée chez les patients sous hémodialyse.
Hypovolémie: l'hypovolémie et/ ou la déplétion hydrosodée devront être corrigées préalablement à l'administration de Irbesartan BMS.
57 Insuffisance hépatique: aucune adaptation posologique n'est nécessaire chez les patients atteints d’ insuffisance hépatique légère à modérée.
Il n’ y a pas d’ expérience clinique chez les patients atteints d’ insuffisance hépatique sévère.
Sujets âgés: en dehors du sujet âgé de plus de 75 ans, chez lequel le traitement pourra être initié à la dose de 75 mg/ j, aucune adaptation posologique n’ est habituellement nécessaire chez le sujet âgé.
Enfants: l'utilisation de l'irbésartan chez l'enfant et l'adolescent n'est pas recommandée du fait d'un manque de données d'efficacité et de tolérance (voir rubriques 4.8, 5.1 et 5.2).
4.3 Contre-indications
Hypersensibilité au principe actif ou à l'un des excipients (voir rubrique 6.1).
Deuxième et troisième trimestres de la grossesse (voir rubriques 4.4 et 4.6).
Allaitement (voir rubrique 4.6).
4.4 Mises en garde spéciales et précautions d’ emploi
Hypovolémie: une hypotension symptomatique, en particulier après la première dose, peut survenir chez les patients présentant une déplétion sodée et/ ou une hypovolémie secondaire à un traitement diurétique intensif, une alimentation hyposodée, une diarrhée ou des vomissements.
Ces anomalies doivent être corrigées avant l'administration de Irbesartan BMS.
Hypertension artérielle rénovasculaire: il existe un risque accru d'hypotension sévère et d'insuffisance rénale lorsque des patients présentant une sténose bilatérale de l'artère rénale ou une sténose artérielle rénale sur rein fonctionnel unique, reçoivent des médicaments qui agissent sur le système rénine- angiotensine-aldostérone.
Bien que cela n’ aie pas été documenté avec Irbesartan BMS, un phénomène similaire est à prévoir avec les antagonistes des récepteurs de l'angiotensine-II.
Insuffisance rénale et transplantation rénale: quand Irbesartan BMS est utilisé chez les patients présentant une altération de la fonction rénale, un contrôle périodique du potassium et de la créatinine sériques est recommandé.
Aucune expérience n’ est disponible concernant l'utilisation de Irbesartan BMS chez les patients ayant eu une transplantation rénale récente.
Patients hypertendus diabétiques de type 2 ayant une atteinte rénale: dans une analyse faite sur une étude menée chez des patients ayant une atteinte rénale avancée, les effets de l'irbésartan à la fois sur les événements rénaux et cardiovasculaires n'ont pas été uniformes à travers tous les sous-groupes.
En particulier, ils sont apparus moins favorables chez les femmes et chez les patients non-blancs (voir rubrique 5.1).
Hyperkaliémie: comme avec les autres médicaments agissant sur le système rénine-angiotensine- aldostérone, une hyperkaliémie peut survenir au cours d’ un traitement par Irbesartan BMS, en particulier en présence d’ une insuffisance rénale, d'une protéinurie avérée liée à une atteinte rénale due au diabète, et/ ou d’ une insuffisance cardiaque.
Un contrôle rapproché du potassium sérique chez ces patients à risque est recommandé (voir rubrique 4.5).
Lithium: l'association du lithium et de Irbesartan BMS est déconseillée (voir rubrique 4.5).
Sténose de la valve aortique et mitrale, cardiomyopathie obstructive hypertrophique: comme avec les autres vasodilatateurs, une prudence particulière est indiquée chez les patients souffrant de sténose aortique ou mitrale ou de cardiomyopathie obstructive hypertrophique.
Hyperaldostéronisme primaire: les patients avec hyperaldostéronisme primaire ne répondent généralement pas aux médicaments antihypertenseurs agissant par l'intermédiaire de l'inhibition du système rénine-angiotensine.
En conséquence, l'utilisation de Irbesartan BMS n’ est pas recommandée.
58 Général: chez les patients dont la tonicité vasculaire et la fonction rénale dépendent de façon prédominante de l'activité du système rénine-angiotensine-aldostérone (par exemple les patients présentant une insuffisance cardiaque congestive sévère ou une maladie rénale sous-jacente, y compris une sténose des artères rénales), le traitement par inhibiteurs de l'enzyme de conversion ou antagonistes des récepteurs de l'angiotensine-II agissant sur ce système a été associé à une hypotension aiguë, une azotémie, une oligurie ou, rarement, à une insuffisance rénale aiguë.
Comme avec n’ importe quels agents antihypertenseurs, une baisse brutale de la pression artérielle chez des patients porteurs d’ une cardiopathie ischémique ou d’ une maladie cardiovasculaire ischémique pourrait entraîner un infarctus du myocarde ou un accident vasculaire cérébral.
Comme observé avec les inhibiteurs de l'enzyme de conversion, l'irbésartan et les autres antagonistes de l'angiotensine semblent moins efficaces pour baisser la pression artérielle chez les sujets noirs par rapport aux sujets non-noirs, probablement à cause d'une plus forte prévalence d'un taux de rénine bas dans la population hypertendue noire (voir rubrique 5.1).
Grossesse: les inhibiteurs des récepteurs de l’ angiotensine II (ARAII) ne doivent pas être débutés au cours de la grossesse.
A moins que le traitement par un ARAII ne soit considéré comme essentiel, il est recommandé de modifier le traitement antihypertenseur chez les patientes qui envisagent une grossesse pour un médicament ayant un profil de sécurité établi pendant la grossesse.
En cas de diagnostic de grossesse, le traitement par un ARAII doit être arrêté immédiatement et si nécessaire un traitement alternatif sera débuté (voir rubriques 4.3 et 4.6).
Lactose: ce médicament contient du lactose.
Les patients présentant une galactosémie congénitale, un syndrome de malabsorption du glucose ou du galactose ou un déficit en lactase ne doivent pas prendre ce médicament.
Enfants: l'irbésartan a été étudié dans des populations pédiatriques de 6 à 16 ans mais les données actuelles sont insuffisantes pour supporter une extension d'utilisation chez l'enfant jusqu'à ce que des données complémentaires soient disponibles (voir rubriques 4.8, 5.1 et 5.2).
4.5 Interaction avec d'autres médicaments et autres formes d' interaction
Cependant Irbesartan BMS a été associé sans problème à d’ autres antihypertenseurs tels que des bêtabloquants, des antagonistes calciques à longue durée d’ action et des diurétiques thiazidiques.
Un traitement antérieur par des diurétiques à une dose élevée peut provoquer une hypovolémie et un risque d’ hypotension lorsqu'un traitement par Irbesartan BMS est mis en route (voir rubrique 4.4).
Supplémentation en potassium ou diurétiques épargneurs de potassium: en vertu de l'expérience acquise avec les autres médicaments intervenant dans le système rénine-angiotensine, l'administration concomitante de Irbesartan BMS avec des diurétiques d’ épargne potassique, une supplémentation en potassium, des sels de régime contenant du potassium ou d’ autres médicaments qui peuvent augmenter les taux de potassium sérique (par exemple héparine) peut entraîner une élévation de la kaliémie, et donc n'est pas recommandée (voir rubrique 4.4).
Lithium: des augmentations réversibles des concentrations sériques et de la toxicité du lithium ont été rapportées avec les inhibiteurs de l'enzyme de conversion.
A ce jour, des effets similaires ont été très rarement rapportés avec l'irbésartan.
Par conséquent, cette association est déconseillée (voir rubrique 4.4).
Si l'association se révèle nécessaire, une surveillance stricte de la lithémie est recommandée.
Anti-inflammatoires non stéroïdiens: lorsque les antagonistes de l'angiotensine II sont administrés simultanément avec des anti-inflammatoires non stéroïdiens (c'est-à-dire les inhibiteurs sélectifs de la cyclo-oxygénase de type 2 (COX-2), l'acide acétylsalicylique (> 3 g/ jour) et les anti-inflammatoires non stéroïdiens non sélectifs), une atténuation de l'effet anti-hypertenseur de l'irbésartan peut se produire.
59 Comme avec les inhibiteurs de l'enzyme de conversion de l'angiotensine, l'utilisation concomitante des antagonistes de l'angiotensine II et des anti-inflammatoires non stéroïdiens non sélectifs peut accroître le risque de détérioration de la fonction rénale, avec une possibilité d'insuffisance rénale aiguë, et une augmentation du potassium sérique en particulier chez les patients présentant une fonction rénale préalablement altérée.
L'association devra être administrée avec prudence, en particulier chez les personnes âgées.
Autres informations sur les interactions de l'irbésartan: dans les études cliniques, la pharmacocinétique de l'irbésartan n'a pas été modifiée par l'administration simultanée d'hydrochlorothiazide.
L'irbésartan est principalement métabolisé par le CYP2C9 et dans une moindre mesure par glucuronidation.
Il n’ a pas été observé d’ interactions pharmacocinétique et pharmacodynamique significatives quand l'irbésartan a été administré simultanément avec la warfarine, un médicament métabolisé par le CYP2C9.
Les effets des inducteurs du CYP2C9, tels que la rifampicine, sur la pharmacocinétique de l'irbésartan n'ont pas été évalués.
La pharmacocinétique de la digoxine n'a pas été altérée par l'administration simultanée d'irbésartan.
4.6 Grossesse et allaitement
Grossesse: l’ utilisation des ARAII est déconseillée pendant le 1er trimestre de la grossesse (voir rubrique 4.4).
L’ utilisation des ARAII est contre-indiquée aux 2ème et 3ème trimestres de la grossesse (voir rubriques 4.3 et 4.4).
Cependant une petite augmentation du risque de malformation congénitale ne peut être exclue.
Il n’ existe pas d’ études épidémiologiques disponibles concernant l’ utilisation des ARAII au 1er trimestre de la grossesse, cependant un risque similaire aux IEC pourrait exister pour cette classe.
A moins que le traitement avec un ARAII soit considéré comme essentiel, il est recommandé de modifier le traitement antihypertenseur chez les patientes qui envisagent une grossesse pour un médicament ayant un profil de sécurité établi pendant la grossesse.
En cas de diagnostic de grossesse, le traitement par un ARAII doit être arrêté immédiatement et si nécessaire un traitement alternatif sera débuté.
(voir rubrique 5.3).
En cas d’ exposition aux ARAII à partir du 2ème trimestre de la grossesse il est recommandé de faire une échographie fœ tale afin de vérifier la fonction rénale et les os de la voute du crâne.
Les nouveau-nés de mère traitée par un ARAII doivent être surveillés sur le plan tensionnel (voir rubriques 4.3 et 4.4).
Irbesartan BMS est contre-indiqué pendant l'allaitement.
On ne sait pas si l'irbésartan est excrété dans le lait maternel humain.
L'irbésartan est excrété dans le lait des rates allaitantes (voir rubrique 4.3).
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Aucune étude n'a été réalisée sur les effets de l'irbésartan sur l'aptitude à conduire des véhicules et à utiliser des machines.
En se basant sur ses propriétés pharmacodynamiques, il est peu probable que l'irbésartan affecte cette aptitude.
Lors de la conduite de véhicules ou l'utilisation de machines, il devra être pris en compte que des vertiges ou de la fatigue peuvent survenir lors du traitement.
4.8 Effets indésirables
La fréquence des effets indésirables listés ci-après est définie selon la convention suivante: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10); peu fréquent (≥ 1/ 1.000, < 1/ 100); rare (≥ 1/ 10.000,
Dans chaque groupe de fréquence, les effets indésirables sont présentés par ordre décroissant de gravité.
Hypertension: lors des essais cliniques contrôlés versus placebo, menés chez des patients hypertendus, l'incidence globale des évènements indésirables ne présente pas de différence entre le groupe traité par irbésartan (56,2%) et le groupe recevant un placebo (56,5%).
Les interruptions de traitement dues aux événements indésirables d’ ordre clinique ou biologique sont moins fréquentes chez les patients traités par irbésartan (3,3%) que chez les patients sous placebo (4,5%).
L'incidence des événements indésirables est indépendante de la posologie (dans la fourchette des posologies recommandées), du sexe, de l'âge, de la race ou de la durée du traitement.
Dans les études contrôlées versus placebo, dans lesquelles 1.965 patients ont reçu de l'irbésartan, les effets indésirables suivants ont été rapportés:
Troubles du système nerveux:
Fréquents:
vertiges
Troubles cardiaques:
Peu fréquents: tachycardie
Troubles vasculaires:
Peu fréquents: bouffées vaso-motrices
Troubles respiratoires, thoraciques et médiastinaux:
Peu fréquents: toux
Troubles gastrointestinaux:
Fréquents:
Peu fréquents:
nausées/ vomissements diarrhées, dyspepsie/ brûlures d' estomac
Troubles des organes de reproduction et des seins:
Peu fréquents: dysfonctionnement sexuel
Troubles généraux et accidents liés au site d'administration:
Fréquents:
Peu fréquents:
fatigue douleurs thoraciques
Investigations:
Fréquents:
des augmentations significatives de la créatine kinase plasmatique ont été observées fréquemment (1,7%) chez les sujets traités par irbésartan.
Aucune de ces augmentations n’ a été associée à des événements musculo-squelettiques cliniquement identifiables.
diabète de type 2 avec atteinte rénale: en plus des effets indésirables mentionnés pour chez les patients hypertendus diabétiques ayant une microalbuminurie et une fonction des vertiges orthostatiques et des hypotensions orthostatiques ont été rapportés chez
Chez les patients hypertendus diabétiques ayant une insuffisance rénale chronique et une protéinurie patente, les effets indésirables suivants ont été rapportés en plus chez > 2% des patients et en excès par rapport au placebo.
Troubles du système nerveux:
Fréquents:
vertiges orthostatiques
Troubles vasculaires:
Fréquents:
hypotension orthostatique
61 Troubles musculo-squelettiques, du tissu conjonctif et des os:
Fréquents:
douleurs musculo-squelettiques
Investigations:
Une hyperkaliémie est survenue plus souvent chez les patients diabétiques traités par irbésartan que chez ceux traités par placebo.
Chez les patients hypertendus diabétiques ayant une microalbuminurie et une fonction rénale normale, une hyperkaliémie (≥ 5,5 mEq/ l) est survenue chez 29,4% (c'est-à-dire très fréquemment) des patients du groupe irbésartan 300 mg et chez 22% des patients du groupe placebo.
Chez les patients hypertendus diabétiques ayant une insuffisance rénale chronique et une protéinurie patente, une hyperkaliémie (≥ 5,5 mEq/ l) est survenue chez 46,3% (c'est-à-dire très fréquemment) des patients du groupe irbésartan et 26,3% des patients du groupe placebo.
Une diminution de l'hémoglobine, non cliniquement significative, a été observée chez 1,7% (c'est-à-dire fréquemment) des patients hypertendus ayant une atteinte rénale diabétique avancée traitée par l'irbésartan.
Les effets indésirables complémentaires suivants ont été rapportés depuis la mise sur le marché; ils proviennent de déclarations spontanées pour lesquelles l'incidence ne peut être déterminée:
Troubles du système immunitaire:
Comme avec les autres antagonistes des récepteurs de l'angiotensine-II, de rares cas de réactions d’ hypersensibilité, tels que rash, urticaire, angio-oedème, ont été rapportés.
Troubles du métabolisme et de la nutrition:
Hyperkaliémie
Troubles du système nerveux:
Céphalées
Troubles de l'oreille et du conduit auditif:
Acouphènes
Troubles gastrointestinaux:
Dysgeusie
Troubles hépato-biliaires:
Hépatite, anomalie de la fonction hépatique
Troubles musculosquelettiques, du tissu conjonctif et osseux:
Arthralgie, myalgie (associée dans certains cas à une augmentation des taux plasmatiques de créatine kinase), crampes musculaires
Troubles rénaux et urinaires:
Altération de la fonction rénale incluant des cas d’ insuffisance rénale aiguë chez des patients à risque (voir rubrique 4.4)
Affections de la peau et du tissu sous-cutané:
Vascularite leukocytoclasique
Enfants: dans une étude randomisée ayant inclus 318 enfants et adolescents hypertendus âgés de 6 à 16 ans, les effets indésirables liés au traitement rapportés pendant la phase en double aveugle de 3 semaines ont été les suivants: céphalées (7,9%), hypotension (2,2%), vertiges (1,9%), toux (0,9%).
Dans la période en ouvert de 26 semaines de cette étude, les anomalies biologiques les plus fréquemment observées ont été des augmentations de la créatinine (6,5%) et des valeurs de CK augmentées chez 2% des enfants recevant le produit.
62 4.9 Surdosage
Aucune toxicité n'a été rapportée suite à l'exposition d'adultes à des doses allant jusqu'à 900 mg/ jour pendant 8 semaines.
Une bradycardie pourrait également survenir.
Aucune information spécifique n’ est disponible sur le traitement en cas de surdosage par l'irbésartan.
Le patient doit être placé sous étroite surveillance et un traitement symptomatique et de soutien devrait être instauré.
Des mesures telles que l'induction de vomissements et/ ou le lavage gastrique sont suggérées.
Le charbon activé peut être utile dans le traitement du surdosage.
L'irbésartan n'est pas hémodialysable.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: antagonistes des récepteurs de l'angiotensine-II, seul.
Code ATC:
C09CA04.
L'irbésartan est un antagoniste sélectif puissant des récepteurs de l'angiotensine-II (type AT1), actif par voie orale.
Mécanisme d'action: l'irbésartan bloque tous les effets de l'angiotensine-II, faisant intervenir les récepteurs AT1, indépendamment de l'origine ou de la voie de synthèse de l'angiotensine-II.
L'antagonisme sélectif des récepteurs de l'angiotensine-II (AT1) provoque une élévation des taux plasmatiques de rénine et des taux d'angiotensine-II et une baisse de la concentration plasmatique d'aldostérone.
La kaliémie n'est pas modifiée de façon significative par l'irbésartan seul aux doses recommandées.
L'irbésartan n'inhibe pas l'ECA (kininase-II), enzyme qui génère la formation d'angiotensine-II et qui dégrade également la bradykinine en métabolites inactifs.
L'irbésartan ne nécessite pas une activation métabolique pour être actif.
Efficacité clinique:
Hypertension L'irbésartan abaisse la pression artérielle en entraînant des changements minimes de la fréquence cardiaque.
La baisse de la pression artérielle est dose-dépendante avec une tendance vers un plateau aux doses supérieures à 300 mg, en une seule prise par jour.
Des doses de 150 à 300 mg, en une prise quotidienne, abaissent les valeurs de la pression artérielle, en position couchée ou assise, en moyenne de 8-13/ 5-8 mm Hg (PAS/ PAD) à la 24ème heure après la prise (vallée).
Cette baisse est supérieure à celle observée sous placebo.
La baisse maximale de la pression artérielle est obtenue dans les 3 à 6 heures après l'administration du produit.
L'effet antihypertenseur se maintient pendant au moins 24 heures.
A 24 heures, la baisse de la pression artérielle est encore de 60 à 70% des chiffres diastolique et systolique au pic, aux doses recommandées.
Une dose de 150 mg, en une prise par jour, produit des effets similaires sur la pression artérielle 24 heures après la prise (vallée) et sur la pression artérielle moyenne sur 24 heures que la même dose répartie en 2 prises par jour.
L'effet antihypertenseur de Irbesartan BMS se manifeste en une à deux semaines, l'effet maximal étant observé quatre à six semaines après le début du traitement.
Les effets antihypertenseurs se maintiennent lors des traitements au long cours.
La pression artérielle revient progressivement à son état initial après arrêt du traitement.
Un arrêt du traitement n'entraîne pas d’ effet rebond.
Les effets antihypertenseurs de l'irbésartan et des diurétiques thiazidiques sont additifs.
Chez les patients qui ne sont pas contrôlés de façon adéquate par l'irbésartan seul, l'addition d’ une faible dose d’ hydrochlorothiazide (12,5 mg) à l'irbésartan en une prise quotidienne produit une baisse plus importante de la PA, ajustée par rapport au placebo, 24 heures après la prise (vallée), de 7-10/ 3-6 mm Hg (PAS/ PAD).
L'efficacité de Irbesartan BMS est indépendante de l'âge ou du sexe.
Comme pour les autres médicaments agissant sur le système rénine-angiotensine, les patients noirs hypertendus présentent une réponse notablement moindre à l'irbésartan administré seul.
Quand l'irbésartan est administré en
63 association avec une faible dose d’ hydrochlorothiazide (par exemple 12,5 mg par jour), la réponse antihypertensive des patients noirs rejoint celle des patients blancs.
Il n’ y a pas d’ effet cliniquement significatif sur l'uricémie ou sur l'uricurie.
La baisse de pression artérielle avec des doses, obtenues après titration, d'irbésartan de 0,5 mg/ kg (faible), 1,5 mg/ kg (moyenne) et 4,5 mg/ kg (forte) a été évaluée chez 318 enfants et adolescents hypertendus ou à risque (diabétiques, antécédents familiaux d'hypertension) âgés de 6 à 16 ans sur une période de trois semaines.
A la fin des trois semaines, la baisse moyenne par rapport à la valeur initiale du critère principal d'efficacité, pression artérielle systolique en position assise à la vallée (PAS ass), était de 11,7 mm Hg (faible dose), 9,3 mm Hg (dose moyenne) et 13,2 mm Hg (forte dose).
La baisse moyenne ajustée de la pression artérielle diastolique en position assise à la vallée (PAD ass) était la suivante:
3,8 mm Hg (faible dose), 3,2 mm Hg (dose moyenne), 5,6 mm Hg (forte dose).
Sur une période ultérieure de deux semaines pendant laquelle les patients ont été re-randomisés sous le médicament actif ou le placebo, les patients sous placebo ont eu une augmentation de la PAS ass de 2,4 mm Hg et de la PAD ass de 2,0 mm Hg comparée à une modification de +0,1 et - 0,3 mm Hg respectivement pour les patients sous irbésartan toutes doses (voir rubrique 4.2).
Hypertension et diabète de type 2 avec atteinte rénale L'étude "Irbesartan Diabetic Nephropathy Trial (IDNT)" montre que l'irbésartan ralentit la progression de l'atteinte rénale chez des patients ayant une insuffisance rénale chronique et une protéinurie avérée.
IDNT est une étude de morbi-mortalité en double aveugle, contrôlée, comparant Irbesartan BMS, amlodipine et un placebo.
Les effets à long terme (en moyenne 2,6 ans) de Irbesartan BMS sur la progression de l'atteinte rénale et sur la mortalité toute cause ont été étudiés chez 1.715 patients hypertendus diabétiques de type 2 ayant une protéinurie ≥ 900 mg/ jour et une créatininémie comprise entre 1,0 et 3,0 mg/ dl.
Les patients ont reçu des doses progressives, en fonction de la tolérance, de 75 mg jusqu'à une dose d'entretien de 300 mg d'irbésartan, de 2,5 mg jusqu'à une dose de 10 mg d'amlodipine, ou un placebo.
Dans tous les groupes de traitement, les patients ont reçu en général 2 à 4 antihypertenseurs (par exemple diurétiques, bêtabloquants, alpha-bloquants) afin d'atteindre un objectif tensionnel prédéfini ≤ 135/ 85 mm Hg ou une réduction de 10 mm Hg de la pression artérielle systolique si celle -ci était > 160 mm Hg à l'état basal.
Soixante pour cent (60%) des patients du groupe placebo ont atteint cet objectif tensionnel et respectivement 76% et 78% dans les groupes irbésartan et amlodipine.
L'irbésartan a réduit significativement le risque relatif du critère principal combiné: doublement de la créatininémie, insuffisance rénale terminale (IRT) ou mortalité toute cause.
Environ 33% des patients du groupe irbésartan ont atteint ce critère principal combiné rénal comparativement à 39% et 41% dans les groupes placebo et amlodipine [réduction du risque relatif de 20% versus placebo (p= 0,024) et réduction du risque relatif de 23% par rapport à l'amlodipine (p= 0,006)].
Lors de l'analyse individuelle des composants du critère principal, aucun effet sur la mortalité toute cause n'a été observé, alors qu'une tendance positive sur la réduction de l'IRT et une réduction significative du doublement de la créatininémie ont été observées.
L'effet du traitement a été évalué dans des sous-groupes tenant compte du sexe, de la race, de l'âge, de la durée du diabète, de la pression artérielle à l'état basal, de la créatininémie et du taux d'albuminurie.
Chez les femmes et dans le sous-groupe des patients noirs, qui représentaient respectivement 32% et 26% de la population totale de l'étude, le bénéfice rénal n'était pas évident, bien que les intervalles de confiance ne l'excluaient pas.
De même pour le critère secondaire constitué des événements cardiovasculaires fatals ou non, il n'y a pas eu de différence entre les trois groupes sur la population totale, alors qu'une augmentation de l'incidence d'infarctus du myocarde non mortels a été observée chez les femmes et qu'une diminution de l'incidence d'infarctus du myocarde non mortels a été observée chez les hommes dans le groupe irbésartan versus le traitement comportant le placebo.
Une augmentation de l'incidence d'infarctus du myocarde non mortels et d'accidents vasculaires cérébraux a été observée chez les femmes dans le groupe de traitement comportant irbésartan versus le groupe de traitement comportant amlodipine, alors que les hospitalisations pour insuffisance cardiaque ont été réduites sur la population globale.
Toutefois, aucune explication particulière de ces résultats chez la femme n'a été identifiée.
64 L'étude "Effects of Irbesartan on Microalbuminuria in Hypertensive Patients with type 2 Diabetes Mellitus (IRMA 2)" montre qu'irbésartan 300 mg retarde la progression vers une protéinurie avérée chez des patients ayant une microalbuminurie.
IRMA 2 est une étude de morbidité, en double aveugle, contrôlée versus placebo, menée chez 590 patients ayant un diabète de type 2, une microalbuminurie (30-300 mg/ jour) et une fonction rénale normale (créatininémie ≤ 1,5 mg/ dl chez les hommes et < 1,1 mg/ dl chez les femmes).
L'étude a évalué les effets à long terme (2 ans) de Irbesartan BMS sur la progression vers une protéinurie clinique (avérée) (taux d'excression urinaire d'albumine (TEUA) > 300 mg/ jour et augmentation du TEUA d'au moins 30% de la valeur basale).
L'objectif tensionnel prédéfini était ≤ 135/ 85 mm Hg.
D'autres antihypertenseurs (à l'exception des inhibiteurs de l'enzyme de conversion, des antagonistes des récepteurs de l'angiotensine II, et des inhibiteurs calciques de type dihydropyridine) étaient ajoutés si besoin pour permettre l'atteinte de l'objectif tensionnel.
Alors qu'une pression artérielle comparable a été atteinte dans tous les groupes de traitement, moins de patients ont atteint le critère de protéinurie avérée dans le groupe irbésartan 300 mg (5,2%) que dans les groupes placebo (14,9%) ou irbésartan 150 mg (9,7%), démontrant ainsi pour la plus haute dose une réduction du risque relatif de 70% versus placebo (p= 0,0004).
Une amélioration concomitante du taux de filtration glomérulaire (TFG) n'a pas été observée pendant les trois premiers mois de traitement.
Le ralentissement de la progression vers une protéinurie clinique a été évidente dès le troisième mois et s'est poursuivi sur une période de 2 ans.
Une régression vers une albuminurie normale (< 30 mg/ jour) a été plus fréquente dans le groupe Irbesartan BMS 300 mg (34%) que dans le groupe placebo (21%).
5.2 Propriétés pharmacocinétiques
L'irbésartan est bien absorbé après administration orale: des études de la biodisponibilité absolue donnent des valeurs d’ environ 60-80%.
La prise concomitante d'aliments ne modifie pas de façon significative la biodisponibilité de l'irbésartan.
La liaison aux protéines plasmatiques est de l'ordre de 96%, avec une liaison négligeable aux cellules sanguines.
Le volume de distribution est de 14 53-93 litres.
Après administration orale ou intraveineuse d'irbésartan marqué au C, 80 à 85% de la radioactivité plasmatique circulante peuvent être attribués à l'irbésartan inchangé.
L'irbésartan est métabolisé par le foie par glucuroconjugaison et oxydation.
Le métabolite circulant principal est le glucuronide d'irbésartan (approximativement 6%).
L'isoenzyme CYP3A4 a un effet négligeable.
L'irbésartan présente une pharmacocinétique linéaire et proportionnelle à la dose dans une fourchette de 10 à 600 mg.
A des doses supérieures à 600 mg (deux fois la dose maximale recommandée), on observe une augmentation moins que proportionnelle de l'absorption orale: la cause en est inconnue.
Les pics de concentration plasmatique sont atteints 1,5 à 2 heures après administration orale.
La clairance totale et la clairance rénale sont respectivement de 157-176 et 3-3,5 ml/ mn.
La demi-vie d’ élimination terminale de l'irbésartan est 11-15 heures.
Les concentrations plasmatiques à l'état d'équilibre sont atteintes trois jours après le début d'un traitement en une seule prise par jour.
Une accumulation limitée d'irbésartan (< 20%) est observée dans le plasma après administration répétée d'une dose unique par jour.
Dans une étude, des concentrations plasmatiques d’ irbésartan un peu plus élevées furent observées chez des femmes hypertendues.
Cependant, il n’ y a pas eu de différence concernant la demi-vie et l'accumulation d’ irbésartan.
Aucun ajustement posologique n’ est nécessaire chez la femme.
Les valeurs des AUC et Cmax de l'irbésartan furent un peu plus grandes chez les sujets âgés (≥ 65 ans) que chez les sujets jeunes (18-40 ans).
Cependant, la demi-vie terminale ne fut pas significativement modifiée.
Aucun ajustement posologique n’ est nécessaire chez la personne âgée.
L'irbésartan et ses métabolites sont éliminés par voie biliaire et rénale.
Après administration orale ou 14 intraveineuse d'irbésartan marqué au C, approximativement 20% de la radioactivité sont retrouvés dans les urines et la radioactivité restante dans les fèces.
Une quantité inférieure à 2% de la dose est excrétée dans les urines sous forme d'irbésartan inchangé.
Parmi ces 23 enfants, 21 étaient évaluables pour une
65 comparaison avec les données pharmacocinétiques chez l'adulte (douze enfants de plus de 12 ans, neuf enfants entre 6 et 12 ans).
Les résultats montrent que le Cmax, l'AUC et les taux de clairance étaient comparables à ceux observés chez des adultes recevant 150 mg d'irbésartan par jour.
Une accumulation limitée d'irbésartan (18%) dans le plasma a été observée avec des doses répétées en une prise par jour.
Insuffisance rénale: les paramètres pharmacocinétiques de l'irbésartan ne sont pas significativement modifiés chez les insuffisants rénaux ou chez les patients soumis à une hémodialyse.
L'irbésartan n'est pas épuré par hémodialyse.
Insuffisance hépatique: les paramètres pharmacocinétiques de l'irbésartan ne sont pas modifiés de façon significative chez les patients présentant une cirrhose du foie légère à modérée.
Aucune étude n’ a été menée chez des patients ayant une insuffisance hépatique sévère.
5.3 Données de sécurité précliniques
Aucune toxicité anormale systémique ou ciblée sur un organe n’ a été mise en évidence aux posologies cliniquement appropriées.
Dans les études non cliniques de sécurité, de fortes doses d’ irbésartan (≥ 250 mg/ kg/ jour chez le rat et ≥ 100 mg / kg/ jour chez le macaque) ont causé des réductions sur la lignée rouge sanguine (érythrocytes, hémoglobine, hématocrite).
Ces effets furent considérés comme secondaires à une diminution de la perfusion rénale due aux effets hypotenseurs du médicament.
De plus, l'irbésartan a induit une hyperplasie/ hypertrophie des cellules juxtaglomérulaires (chez le rat à doses ≥ 90 mg/ kg/ jour et chez le macaque à doses ≥ 10 mg/ kg/ jour).
L'action pharmacologique de l'irbésartan a été considérée comme étant la cause de toutes ces modifications.
Chez l'homme, aux doses thérapeutiques d’ irbésartan, une hyperplasie/ hypertrophie des cellules juxtaglomérulaires n’ apparait pas avoir d’ implication.
L’ irbésartan n’ a montré aucun signe de mutagénicité, clastogénicité et carcinogénicité.
Les études menées chez l'animal avec l'irbésartan ont mis en évidence des effets toxiques transitoires (augmentation de la formation de cavernes au niveau rénal et pelvien, hydro-uretère ou oedème sous cutanés) chez les foetus de rats.
Chez le lapin, des avortements ou des résorptions précoces ont été observés à des doses entraînant des effets toxiques importants y compris létaux pour la mère.
Aucun effet tératogène n’ a été constaté chez le rat ou le lapin.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Lactose monohydraté Cellulose microcristalline Croscarmellose sodique Hypromellose Dioxyde de silicone Stéarate de magnésium.
Pelliculage:
Lactose monohydraté Hypromellose Dioxyde de titane Macrogol 3000
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
3 ans.
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas 30°C.
6.5 Nature et contenu de l'emballage extérieur
14 comprimés 28 comprimés 56 comprimés 84 comprimés 98 comprimés Plaquettes thermoformées PVC/ PVDC/ Aluminium
56 x 1 comprimés Plaquettes thermoformées PVC/ PVDC/ Aluminium pour délivrance à l' unité
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d' élimination
Tous produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Royaume Uni
8.
NUMÉROS D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 06/ 375/ 028-033
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Date de première autorisation:
19 janvier 2007 Date de dernier renouvellement:
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l'Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
67 ANNEXE II
A.
TITULAIRES DE L’ AUTORISATION DE FABRICATION RESPONSABLES DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
68 A.
TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE(S) DE LA LIBERATION DES LOTS
Nom et adresse des fabricants responsables de la libération des lots
Sanofi Winthrop Industrie 1 rue de la Vierge Ambarès & Lagrave F-33565 Carbon Blanc Cedex France
Sanofi-Synthelabo Limited Edgefield Avenue, Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT Royaume Uni
Sanofi Winthrop Industrie 30-36 Avenue Gustave Eiffel, BP 7166 F-37071 Tours Cedex 2 France
Chinoin Private Co.
Ltd.
Lévai u.5.
2112 Veresegyhaz Hongrie
Le nom et l’ adresse du fabricant responsable de la libération du lot concerné doivent figurer sur la notice du médicament.
B.
CONDITIONS RELATIVES A L'AUTORISATION DE MISE SUR LE MARCHE
CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale.
CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
AUTRES CONDITIONS
Le calendrier des PSUR de Irbesartan BMS est le même que celui du produit auxquel il se réfère, KARVEA, sauf si un autre calendrier est précisé.
Système de pharmacovigilance Le Titulaire de l'Autorisation de Mise sur le Marché s'assure que le système de pharmacovigilance, comme décrit dans la version 3.0 présentée dans le Module 1.8.1. de la Demande d'Autorisation de Mise sur le Marché, est en place et fonctionne avant et pendant la commercialisation du produit.
69 ANNEXE III
ÉTIQUETAGE ET NOTICE
70 A.
ÉTIQUETAGE
71 MENTIONS DEVANT FIGURER SUR L'EMBALLAGE EXTERIEUR
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
Irbesartan BMS 75 mg comprimés irbésartan
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient: irbésartan 75 mg
3.
LISTE DES EXCIPIENTS
Excipients: contient également du lactose monohydraté.
4.
FORME PHARMACEUTIQUE ET CONTENU
14 comprimés 28 comprimés 56 comprimés 56 x 1 comprimés 98 comprimés
5.
MODE ET VOIE(S) D' ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRES(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
72 10.
PRECAUTIONS PARTICULIERES D'ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S'IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Royaume Uni
12.
NUMERO(S) D'AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 375/ 001 14 comprimés EU/ 1/ 06/ 375/ 002 28 comprimés EU/ 1/ 06/ 375/ 003 56 comprimés EU/ 1/ 06/ 375/ 004 56 x 1 comprimés EU/ 1/ 06/ 375/ 005 98 comprimés
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D' UTILISATION
16.
INFORMATIONS EN BRAILLE
Irbesartan BMS 75 mg
73 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
1.
DENOMINATION DU MEDICAMENT
Irbesartan BMS 75 mg comprimés irbésartan
2.
NOM DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
BRISTOL-MYERS SQUIBB PHARMA EEIG
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
AUTRES
14 - 28 - 56 - 98 comprimés:
Lun Mar Mer Jeu Ven Sam Dim
56 x 1 comprimés:
74 MENTIONS DEVANT FIGURER SUR L'EMBALLAGE EXTERIEUR
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
Irbesartan BMS 150 mg comprimés irbésartan
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient: irbésartan 150 mg
3.
LISTE DES EXCIPIENTS
Excipients: contient également du lactose monohydraté.
4.
FORME PHARMACEUTIQUE ET CONTENU
14 comprimés 28 comprimés 56 comprimés 56 x 1 comprimés 98 comprimés
5.
MODE ET VOIE(S) D' ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRES(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
75 10.
PRECAUTIONS PARTICULIERES D'ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S'IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Royaume Uni
12.
NUMERO(S) D'AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 375/ 006 14 comprimés EU/ 1/ 06/ 375/ 007 28 comprimés EU/ 1/ 06/ 375/ 008 56 comprimés EU/ 1/ 06/ 375/ 009 56 x 1 comprimés EU/ 1/ 06/ 375/ 010 98 comprimés
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D' UTILISATION
16.
INFORMATIONS EN BRAILLE
Irbesartan BMS 150 mg
76 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
1.
DENOMINATION DU MEDICAMENT
Irbesartan BMS 150 mg comprimés irbésartan
2.
NOM DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
BRISTOL-MYERS SQUIBB PHARMA EEIG
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
AUTRES
14 - 28 - 56 - 98 comprimés:
Lun Mar Mer Jeu Ven Sam Dim
56 x 1 comprimés:
77 MENTIONS DEVANT FIGURER SUR L'EMBALLAGE EXTERIEUR
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
Irbesartan BMS 300 mg comprimés irbésartan
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient: irbésartan 300 mg
3.
LISTE DES EXCIPIENTS
Excipients: contient également du lactose monohydraté.
4.
FORME PHARMACEUTIQUE ET CONTENU
14 comprimés 28 comprimés 56 comprimés 56 x 1 comprimés 98 comprimés
5.
MODE ET VOIE(S) D' ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRES(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
78 10.
PRECAUTIONS PARTICULIERES D'ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S'IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Royaume Uni
12.
NUMERO(S) D'AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 375/ 011 14 comprimés EU/ 1/ 06/ 375/ 012 28 comprimés EU/ 1/ 06/ 375/ 013 56 comprimés EU/ 1/ 06/ 375/ 014 56 x 1 comprimés EU/ 1/ 06/ 375/ 015 98 comprimés
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D' UTILISATION
16.
INFORMATIONS EN BRAILLE
Irbesartan BMS 300 mg
79 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
1.
DENOMINATION DU MEDICAMENT
Irbesartan BMS 300 mg comprimés irbésartan
2.
NOM DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
BRISTOL-MYERS SQUIBB PHARMA EEIG
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
AUTRES
14 - 28 - 56 - 98 comprimés:
Lun Mar Mer Jeu Ven Sam Dim
56 x 1 comprimés:
80 MENTIONS DEVANT FIGURER SUR L'EMBALLAGE EXTERIEUR
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
Irbesartan BMS 75 mg comprimés pelliculés irbésartan
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient: irbésartan 75 mg
3.
LISTE DES EXCIPIENTS
Excipients: contient également du lactose monohydraté.
4.
FORME PHARMACEUTIQUE ET CONTENU
14 comprimés 28 comprimés 56 comprimés 56 x 1 comprimés 84 comprimés 98 comprimés
5.
MODE ET VOIE(S) D' ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRES(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
81 10.
PRECAUTIONS PARTICULIERES D'ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S'IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Royaume Uni
12.
NUMERO(S) D'AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 375/ 016 14 comprimés EU/ 1/ 06/ 375/ 017 28 comprimés EU/ 1/ 06/ 375/ 018 56 comprimés EU/ 1/ 06/ 375/ 019 56 x 1 comprimés EU/ 1/ 06/ 375/ 020 84 comprimés EU/ 1/ 06/ 375/ 021 98 comprimés
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D' UTILISATION
16.
INFORMATIONS EN BRAILLE
Irbesartan BMS 75 mg
82 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
1.
DENOMINATION DU MEDICAMENT
Irbesartan BMS 75 mg comprimés irbésartan
2.
NOM DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
BRISTOL-MYERS SQUIBB PHARMA EEIG
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
AUTRES
14 - 28 - 56 - 84 - 98 comprimés:
Lun Mar Mer Jeu Ven Sam Dim
56 x 1 comprimés:
83 MENTIONS DEVANT FIGURER SUR L'EMBALLAGE EXTERIEUR
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
Irbesartan BMS 150 mg comprimés pelliculés irbésartan
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient: irbésartan 150 mg
3.
LISTE DES EXCIPIENTS
Excipients: contient également du lactose monohydraté.
4.
FORME PHARMACEUTIQUE ET CONTENU
14 comprimés 28 comprimés 56 comprimés 56 x 1 comprimés 84 comprimés 98 comprimés
5.
MODE ET VOIE(S) D' ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRES(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
84 10.
PRECAUTIONS PARTICULIERES D'ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S'IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Royaume Uni
12.
NUMERO(S) D'AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 375/ 022 14 comprimés EU/ 1/ 06/ 375/ 023 28 comprimés EU/ 1/ 06/ 375/ 024 56 comprimés EU/ 1/ 06/ 375/ 025 56 x 1 comprimés EU/ 1/ 06/ 375/ 026 84 comprimés EU/ 1/ 06/ 375/ 027 98 comprimés
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D' UTILISATION
16.
INFORMATIONS EN BRAILLE
Irbesartan BMS 150 mg
85 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
1.
DENOMINATION DU MEDICAMENT
Irbesartan BMS 150 mg comprimés irbésartan
2.
NOM DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
BRISTOL-MYERS SQUIBB PHARMA EEIG
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
AUTRES
14 - 28 - 56 - 84 - 98 comprimés:
Lun Mar Mer Jeu Ven Sam Dim
56 x 1 comprimés:
86 MENTIONS DEVANT FIGURER SUR L'EMBALLAGE EXTERIEUR
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
Irbesartan BMS 300 mg comprimés pelliculés irbésartan
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient: irbésartan 300 mg
3.
LISTE DES EXCIPIENTS
Excipients: contient également du lactose monohydraté.
4.
FORME PHARMACEUTIQUE ET CONTENU
14 comprimés 28 comprimés 56 comprimés 56 x 1 comprimés 84 comprimés 98 comprimés
5.
MODE ET VOIE(S) D' ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRES(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
87 10.
PRECAUTIONS PARTICULIERES D'ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S'IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Royaume Uni
12.
NUMERO(S) D'AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 375/ 028 14 comprimés EU/ 1/ 06/ 375/ 029 28 comprimés EU/ 1/ 06/ 375/ 030 56 comprimés EU/ 1/ 06/ 375/ 031 56 x 1 comprimés EU/ 1/ 06/ 375/ 032 84 comprimés EU/ 1/ 06/ 375/ 033 98 comprimés
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D' UTILISATION
16.
INFORMATIONS EN BRAILLE
Irbesartan BMS 300 mg
88 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
1.
DENOMINATION DU MEDICAMENT
Irbesartan BMS 300 mg comprimés irbésartan
2.
NOM DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
BRISTOL-MYERS SQUIBB PHARMA EEIG
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
AUTRES
14 - 28 - 56 - 84 - 98 comprimés:
Lun Mar Mer Jeu Ven Sam Dim
56 x 1 comprimés:
89 B.
NOTICE
INFORMATION DE L'UTILISATEUR Irbesartan BMS 75 mg comprimés irbésartan
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
Gardez cette notice, vous pourriez avoir besoin de la relire.
Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre médecin ou votre pharmacien.
Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre, même en cas de symptômes identiques, cela pourrait lui être nocif.
Si l'un des effets indésirables s'aggrave ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Irbesartan BMS et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Irbesartan BMS 3.
Comment prendre Irbesartan BMS 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Irbesartan BMS 6.
Informations supplémentaires
1.
QU'EST-CE QUE IRBESARTAN BMS ET DANS QUEL CAS EST-IL UTILISE
Irbesartan BMS appartient à un groupe de médicaments connus sous le nom d’ antagonistes des récepteurs de l'angiotensine-II.
L'angiotensine-II est une substance formée par l'organisme qui se lie aux récepteurs des vaisseaux sanguins, ce qui entraîne leur constriction.
Irbesartan BMS empêche la liaison de l'angiotensine-II à ces récepteurs et provoque ainsi un relâchement des vaisseaux sanguins et une baisse de la pression artérielle.
Irbesartan BMS ralentit la dégradation du fonctionnement des reins chez les patients ayant une pression artérielle élevée et un diabète de type 2.
Irbesartan BMS est utilisé pour traiter l'hypertension artérielle essentielle (élévation de la pression artérielle) pour protéger les reins des patients ayant une élévation de la pression artérielle, un diabète de type 2 et ayant une preuve biologique d'altération de la fonction rénale.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE IRBESARTAN BMS
Ne prenez jamais Irbesartan BMS si vous êtes allergique (hypersensible) à l'irbésartan ou à l'un des autres composants contenus dans Irbesartan BMS pendant les 6 derniers mois de la grossesse, voir section grossesse-allaitement si vous allaitez
Irbesartan BMS ne doit pas être donné aux enfants et adolescents (de moins de 18 ans).
Faites attention avec Irbesartan BMS Prévenez votre médecin si une des situations suivantes se présentent: si vous souffrez de vomissements ou de diarrhée importante si vous souffrez de problèmes rénaux si vous souffrez de problèmes cardiaques
Dans ce cas votre médecin peut faire pratiquer des tests sanguins réguliers, en particulier pour mesurer le taux de potassium dans le sang en cas de mauvais fonctionnement des reins si vous devez subir une intervention chirurgicale ou une anesthésie Vous devez informer votre médecin si vous êtes enceinte ou si vous pensez pouvoir être enceinte.
Irbesartan BMS est déconseillé en début de grossesse et peut entraîner des problèmes de santé chez l’ enfant à naître si Irbesartan BMS est pris après 3 mois de grossesse, voir section grossesse- allaitement.
Prise d'autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez en à votre médecin ou à votre pharmacien.
Irbesartan BMS ne présente habituellement pas d'interaction avec d'autres médicaments.
Vous pouvez être amené à effectuer des contrôles sanguins si vous prenez une supplémentation en potassium, des sels de régime à base de potassium, des médicaments d'épargne potassique (tels que certains diurétiques), des médicaments contenant du lithium.
Si vous prenez des médicaments anti-douleurs appelés anti-inflammatoires non stéroïdiens, les effets de l'irbésartan peuvent être diminués.
Aliments et boissons Irbesartan BMS peut être pris au cours ou en dehors des repas.
Grossesse et allaitement Vous devez informer votre médecin si vous êtes enceinte ou si vous pensez pouvoir être enceinte.
Votre médecin vous recommandera normalement de prendre un autre médicament, puisque Irbesartan BMS est déconseillé en début de grossesse et peut entraîner des problèmes de santé chez l’ enfant à naître si Irbesartan BMS est pris après 3 mois de grossesse.
Un autre traitement antihypertenseur approprié devra si possible être mis en place avant le début d’ une grossesse.
Ce traitement est contre- indiqué au cours du 2ème et 3ème trimestre de la grossesse ou durant l’ allaitement.
Votre médecin vous demandera d’ arrêter Irbesartan BMS dès que vous savez que vous êtes enceinte.
Si vous débutez une grossesse pendant le traitement avec Irbesartan BMS, vous devez informer et consulter votre médecin sans délai.
Conduite de véhicules et utilisation de machines Aucune étude sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ a été conduite.
Il est peu probable que Irbesartan BMS affecte votre capacité à conduire des véhicules ou à utiliser des machines.
Cependant, des vertiges et de la fatigue peuvent survenir occasionnellement lors du traitement de l'hypertension artérielle.
Si c’ est votre cas, vous devez le signaler à votre médecin.
Informations importantes concernant certains composants de Irbesartan BMS Irbesartan BMS contient du lactose.
Si votre docteur vous a déjà dit que vous présentiez une intolérance à certains sucres (ex lactose), vous devez contacter votre médecin avant de prendre ce médicament.
3.
COMMENT PRENDRE IRBESARTAN BMS
Respectez toujours la posologie indiquée par votre médecin.
En cas d’ incertitude, consultez votre médecin ou votre pharmacien.
92 Mode d’ administration Irbesartan BMS se prend par voie orale.
Avalez les comprimés avec une quantité suffisante de liquide (ex un verre d’ eau).
Vous pouvez prendre Irbesartan BMS au cours ou en dehors des repas.
Vous devez essayer de prendre votre dose quotidienne approximativement à la même heure chaque jour.
Il est important que vous continuiez de prendre Irbesartan BMS jusqu’ à avis contraire de votre médecin.
Chez les patients ayant une pression artérielle élevée La dose habituelle est de 150 mg une seule fois par jour (2 comprimés par jour).
La dose peut être ultérieurement augmentée jusqu'à 300 mg (4 comprimés par jour) en une prise par jour en fonction de la réponse sur la pression artérielle.
Chez les patients ayant une pression artérielle élevée et un diabète de type 2 avec atteinte rénale Chez les patients ayant une pression artérielle elevée et un diabète de type 2, la dose d'entretien recommandée pour le traitement de l'atteinte rénale associée est de 300 mg (4 comprimés par jour) une fois par jour.
Le médecin peut conseiller la prise d'une dose plus faible, en particulier lors de la mise en route du traitement chez certains patients tels que les patients sous hémodialyse ou les patients âgés de plus de 75 ans.
L'effet maximal de baisse de la pression artérielle est obtenu quatre à six semaines après le début du traitement.
Si vous avez pris plus de Irbesartan BMS que vous n'auriez dû Si vous prenez accidentellement un trop grand nombre de comprimés, prévenez immédiatement votre médecin.
Irbesartan BMS ne doit pas être administré aux enfants de moins de 18 ans.
Si un enfant avale des comprimés, prévenez immédiatemnt votre médecin.
Si vous oubliez de prendre Irbesartan BMS Si par inadvertance vous oubliez un jour de prendre votre médicament, prenez la dose suivante comme d'habitude.
Ne prenez pas de dose double pour compenser la dose que vous avez oubliée de prendre.
Si vous avez d'autres questions sur l'utilisation de ce médicament, demandez plus d'informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS
Comme tous les médicaments, Irbesartan BMS est susceptible de provoquer des effets indésirables, bien que tout le monde n'y soit pas sujet.
Certains effets peuvent être sérieux et peuvent nécessiter une surveillance médicale.
Comme avec des médicament similaires, des rares cas d’ allergie cutanée (éruption, urticaire), ainsi que des gonflements localisés de la face, des lèvres et/ ou de la langue ont été rapportés chez des patients prenant de l’ irbesartan.
Si vous pensez que vous développez l’ un de ces effets ou si vous êtes essouflé, arrêtez de prendre Irbesartan BMS et prévenez immédiatement votre médecin.
Très fréquent: au moins 1 patient sur 10 ou plus Fréquent: au moins 1 patient sur 100 et moins de 1 patient sur 10 Peu fréquent: au moins 1 patient sur 1000 et moins de 1 patient sur 100
93 Les effets indésirables rapportés au cours des études cliniques chez les patients traités par Irbesartan BMS ont été:
Très fréquents: si vous souffrez d’ une élévation de la pression artérielle et d’ un diabète de type 2 avec atteinte rénale, les tests sanguins peuvent montrer une élévation du taux de potassium.
Fréquents: sensation de vertige, sensation de malaise/ vomissements, fatigue et les tests sanguins peuvent montrer une augmentation des taux de l’ enzyme qui traduit l’ état de la fonction musculaire et cardiaque (enzymes creatine kinase).
Chez des patients ayant une pression artérielle élevée et un diabète de type 2 avec atteinte rénale, vertiges lors du passage de la position allongée ou assise à la position debout, pression artérielle basse lors du passage de la position allongée ou assise à la position debout, douleurs articulaires ou musculaires et une diminution du taux de proteines dans les globules rouges (hémoglobine) ont été également rapportés.
Peu fréquents: accélération des battements du cœ ur, bouffée de chaleur, toux, diarrhée, indigestion/ brûlure d’ estomac, troubles sexuels (problèmes de performances sexuelles) et douleur dans la poitrine.
Des effets indésirables ont été rapportés depuis la commercialisation de Irbesartan BMS mais leur fréquence d’ apparition n’ est pas connue.
Ces effets indésirables sont: maux de tête, troubles du goût, bourdonnements d'oreille, crampes musculaires, douleurs articulaires et musculaires, altération de la fonction hépatique, augmentation du taux de potassium sanguin, altération de la fonction rénale et une inflammation des petits vaisseaux sanguins affectant principalement la peau (pathologie connue sous le nom de vascularite leukocytoclastique).
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER IRBESARTAN BMS
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Irbesartan BMS après la date de péremption mentionnée sur la boîte ou sur la plaquette thermoformée.
La date d’ expiration fait référence au dernier jour du mois.
A conserver à une température ne dépassant pas 30°C.
Les médicaments ne doivent pas être jetés au tout à l'égout ou avec les ordures ménagères.
Demandez à votre pharmacien que faire des médicament inutilisés.
Ces mesures permettront de protéger l'environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Irbesartan BMS La substance active est l'irbésartan.
Chaque comprimé Irbesartan BMS 75 mg contient 75 mg d’ irbesartan Les autres composants sont la cellulose microcristalline, le croscarmellose sodique, le lactose monohydraté, le stéarate de magnésium, la silice colloïdale hydratée, l'amidon de maïs prégélatinisé et le poloxamer 188.
Qu’ est -ce que Irbesartan BMS et contenu de l'emballage extérieur Les comprimés de Irbesartan BMS 75 mg sont blancs à blancs cassés, biconvexes, de forme ovale, avec un coeur gravé d'un côté et le numéro 2771 gravé sur l'autre côté.
94 Les comprimés de Irbesartan BMS 75 mg sont fournis en conditionnements de 14, 28, 56 ou 98 comprimés présentés en plaquettes thermoformées.
Des conditionnements de 56 comprimés présentés en plaquettes thermoformées unitaires sont également disponibles pour les hôpitaux.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l'Autorisation de mise sur le marché:
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Royaume Uni
Fabricant:
SANOFI WINTHROP INDUSTRIE 1, rue de la Vierge Ambarès & Lagrave F-33565 Carbon Blanc Cedex - France
SANOFI SYNTHELABO LIMITED Edgefield Avenue - Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT - Royaume Uni
SANOFI WINTHROP INDUSTRIE 30-36 Avenue Gustave Eiffel, BP 7166 F-37071 Tours Cedex 2 - France
95 Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l'autorisation de mise sur le marché:
Belgique/ België/ Belgien BRISTOL-MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
Luxembourg/ Luxemburg BRISTOL-MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
България BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Č eská republika BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 420 221 016 111
Malta BRISTOL-MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Danmark BRISTOL-MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL-MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL-MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42-0
Norge BRISTOL-MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
Österreich BRISTOL-MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL-MYERS SQUIBB A. E.
Τηλ: + 30 210 6074300
Polska BRISTOL-MYERS SQUIBB POLSKA SP.
Z O. O.
Tel.: + 48 22 5796666
España BRISTOL-MYERS SQUIBB, S. A.
Tel: + 34 91 456 53 00
Portugal BRISTOL-MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S. A.
Tel: + 351 21 440 70 00
France BRISTOL-MYERS SQUIBB SARL Tél: + 33 (0)810 410 500
România BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0)21 272 16 00
Ireland BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 353 (1 800) 749 749
Slovenija BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 421 2 59298411
Italia BRISTOL-MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Suomi/ Finland OY BRISTOL-MYERS SQUIBB (FINLAND) AB Puh/ Tel: + 358 9 251 21 230
96 Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε .Π .Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL-MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
La dernière date à laquelle cette notice a été approuvée est
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l'Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
INFORMATION DE L'UTILISATEUR Irbesartan BMS 150 mg comprimés irbésartan
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
Gardez cette notice, vous pourriez avoir besoin de la relire.
Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre médecin ou votre pharmacien.
Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre, même en cas de symptômes identiques, cela pourrait lui être nocif.
Si l'un des effets indésirables s'aggrave ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Irbesartan BMS et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Irbesartan BMS 3.
Comment prendre Irbesartan BMS 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Irbesartan BMS 6.
Informations supplémentaires
1.
QU'EST-CE QUE IRBESARTAN BMS ET DANS QUEL CAS EST-IL UTILISE
Irbesartan BMS appartient à un groupe de médicaments connus sous le nom d’ antagonistes des récepteurs de l'angiotensine-II.
L'angiotensine-II est une substance formée par l'organisme qui se lie aux récepteurs des vaisseaux sanguins, ce qui entraîne leur constriction.
Irbesartan BMS empêche la liaison de l'angiotensine-II à ces récepteurs et provoque ainsi un relâchement des vaisseaux sanguins et une baisse de la pression artérielle.
Irbesartan BMS ralentit la dégradation du fonctionnement des reins chez les patients ayant une pression artérielle élevée et un diabète de type 2.
Irbesartan BMS est utilisé pour traiter l'hypertension artérielle essentielle (élévation de la pression artérielle) pour protéger les reins des patients ayant une élévation de la pression artérielle, un diabète de type 2 et ayant une preuve biologique d'altération de la fonction rénale.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE IRBESARTAN BMS
Ne prenez jamais Irbesartan BMS si vous êtes allergique (hypersensible) à l'irbésartan ou à l'un des autres composants contenus dans Irbesartan BMS pendant les 6 derniers mois de la grossesse, voir section grossesse-allaitement si vous allaitez
Irbesartan BMS ne doit pas être donné aux enfants et adolescents (de moins de 18 ans).
Faites attention avec Irbesartan BMS Prévenez votre médecin si une des situations suivantes se présentent: si vous souffrez de vomissements ou de diarrhée importante si vous souffrez de problèmes rénaux si vous souffrez de problèmes cardiaques
Dans ce cas votre médecin peut faire pratiquer des tests sanguins réguliers, en particulier pour mesurer le taux de potassium dans le sang en cas de mauvais fonctionnement des reins si vous devez subir une intervention chirurgicale ou une anesthésie Vous devez informer votre médecin si vous êtes enceinte ou si vous pensez pouvoir être enceinte.
Irbesartan BMS est déconseillé en début de grossesse et peut entraîner des problèmes de santé chez l’ enfant à naître si Irbesartan BMS est pris après 3 mois de grossesse, voir section grossesse- allaitement.
Prise d'autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez en à votre médecin ou à votre pharmacien.
Irbesartan BMS ne présente habituellement pas d'interaction avec d'autres médicaments.
Vous pouvez être amené à effectuer des contrôles sanguins si vous prenez une supplémentation en potassium, des sels de régime à base de potassium, des médicaments d'épargne potassique (tels que certains diurétiques), des médicaments contenant du lithium.
Si vous prenez des médicaments anti-douleurs appelés anti-inflammatoires non stéroïdiens, les effets de l'irbésartan peuvent être diminués.
Aliments et boissons Irbesartan BMS peut être pris au cours ou en dehors des repas.
Grossesse et allaitement Vous devez informer votre médecin si vous êtes enceinte ou si vous pensez pouvoir être enceinte.
Votre médecin vous recommandera normalement de prendre un autre médicament, puisque Irbesartan BMS est déconseillé en début de grossesse et peut entraîner des problèmes de santé chez l’ enfant à naître si Irbesartan BMS est pris après 3 mois de grossesse.
Un autre traitement antihypertenseur approprié devra si possible être mis en place avant le début d’ une grossesse.
Ce traitement est contre- indiqué au cours du 2ème et 3ème trimestre de la grossesse ou durant l’ allaitement.
Votre médecin vous demandera d’ arrêter Irbesartan BMS dès que vous savez que vous êtes enceinte.
Si vous débutez une grossesse pendant le traitement avec Irbesartan BMS, vous devez informer et consulter votre médecin sans délai.
Conduite de véhicules et utilisation de machines Aucune étude sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ a été conduite.
Il est peu probable que Irbesartan BMS affecte votre capacité à conduire des véhicules ou à utiliser des machines.
Cependant, des vertiges et de la fatigue peuvent survenir occasionnellement lors du traitement de l'hypertension artérielle.
Si c’ est votre cas, vous devez le signaler à votre médecin.
Informations importantes concernant certains composants de Irbesartan BMS Irbesartan BMS contient du lactose.
Si votre docteur vous a déjà dit que vous présentiez une intolérance à certains sucres (ex lactose), vous devez contacter votre médecin avant de prendre ce médicament.
3.
COMMENT PRENDRE IRBESARTAN BMS
Respectez toujours la posologie indiquée par votre médecin.
En cas d’ incertitude, consultez votre médecin ou votre pharmacien.
99 Mode d’ administration Irbesartan BMS se prend par voie orale.
Avalez les comprimés avec une quantité suffisante de liquide (ex un verre d’ eau).
Vous pouvez prendre Irbesartan BMS au cours ou en dehors des repas.
Vous devez essayer de prendre votre dose quotidienne approximativement à la même heure chaque jour.
Il est important que vous continuiez de prendre Irbesartan BMS jusqu’ à avis contraire de votre médecin.
Chez les patients ayant une pression artérielle élevée La dose habituelle est de 150 mg une seule fois par jour.
La dose peut être ultérieurement augmentée jusqu'à 300 mg (2 comprimés par jour) en une prise par jour en fonction de la réponse sur la pression artérielle.
Chez les patients ayant une pression artérielle élevée et un diabète de type 2 avec atteinte rénale Chez les patients ayant une pression artérielle elevée et un diabète de type 2, la dose d'entretien recommandée pour le traitement de l'atteinte rénale associée est de 300 mg (2 comprimés par jour) une fois par jour.
Le médecin peut conseiller la prise d'une dose plus faible, en particulier lors de la mise en route du traitement chez certains patients tels que les patients sous hémodialyse ou les patients âgés de plus de 75 ans.
L'effet maximal de baisse de la pression artérielle est obtenu quatre à six semaines après le début du traitement.
Si vous avez pris plus de Irbesartan BMS que vous n'auriez dû Si vous prenez accidentellement un trop grand nombre de comprimés, prévenez immédiatement votre médecin.
Irbesartan BMS ne doit pas être administré aux enfants de moins de 18 ans.
Si un enfant avale des comprimés, prévenez immédiatemnt votre médecin.
Si vous oubliez de prendre Irbesartan BMS Si par inadvertance vous oubliez un jour de prendre votre médicament, prenez la dose suivante comme d'habitude.
Ne prenez pas de dose double pour compenser la dose que vous avez oubliée de prendre.
Si vous avez d'autres questions sur l'utilisation de ce médicament, demandez plus d'informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS
Comme tous les médicaments, Irbesartan BMS est susceptible de provoquer des effets indésirables, bien que tout le monde n'y soit pas sujet.
Certains effets peuvent être sérieux et peuvent nécessiter une surveillance médicale.
Comme avec des médicament similaires, des rares cas d’ allergie cutanée (éruption, urticaire), ainsi que des gonflements localisés de la face, des lèvres et/ ou de la langue ont été rapportés chez des patients prenant de l’ irbesartan.
Si vous pensez que vous développez l’ un de ces effets ou si vous êtes essouflé, arrêtez de prendre Irbesartan BMS et prévenez immédiatement votre médecin.
Très fréquent: au moins 1 patient sur 10 ou plus Fréquent: au moins 1 patient sur 100 et moins de 1 patient sur 10 Peu fréquent: au moins 1 patient sur 1000 et moins de 1 patient sur 100
100 Les effets indésirables rapportés au cours des études cliniques chez les patients traités par Irbesartan BMS ont été:
Très fréquents: si vous souffrez d’ une élévation de la pression artérielle et d’ un diabète de type 2 avec atteinte rénale, les tests sanguins peuvent montrer une élévation du taux de potassium.
Fréquents: sensation de vertige, sensation de malaise/ vomissements, fatigue et les tests sanguins peuvent montrer une augmentation des taux de l’ enzyme qui traduit l’ état de la fonction musculaire et cardiaque (enzymes creatine kinase).
Chez des patients ayant une pression artérielle élevée et un diabète de type 2 avec atteinte rénale, vertiges lors du passage de la position allongée ou assise à la position debout, pression artérielle basse lors du passage de la position allongée ou assise à la position debout, douleurs articulaires ou musculaires et une diminution du taux de proteines dans les globules rouges (hémoglobine) ont été également rapportés.
Peu fréquents: accélération des battements du cœ ur, bouffée de chaleur, toux, diarrhée, indigestion/ brûlure d’ estomac, troubles sexuels (problèmes de performances sexuelles) et douleur dans la poitrine.
Des effets indésirables ont été rapportés depuis la commercialisation de Irbesartan BMS mais leur fréquence d’ apparition n’ est pas connue.
Ces effets indésirables sont: maux de tête, troubles du goût, bourdonnements d'oreille, crampes musculaires, douleurs articulaires et musculaires, altération de la fonction hépatique, augmentation du taux de potassium sanguin, altération de la fonction rénale et une inflammation des petits vaisseaux sanguins affectant principalement la peau (pathologie connue sous le nom de vascularite leukocytoclastique).
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER IRBESARTAN BMS
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Irbesartan BMS après la date de péremption mentionnée sur la boîte ou sur la plaquette thermoformée.
La date d’ expiration fait référence au dernier jour du mois.
A conserver à une température ne dépassant pas 30°C.
Les médicaments ne doivent pas être jetés au tout à l'égout ou avec les ordures ménagères.
Demandez à votre pharmacien que faire des médicament inutilisés.
Ces mesures permettront de protéger l'environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Irbesartan BMS La substance active est l'irbésartan.
Chaque comprimé Irbesartan BMS 150 mg contient 150 mg d’ irbesartan Les autres composants sont la cellulose microcristalline, le croscarmellose sodique, le lactose monohydraté, le stéarate de magnésium, la silice colloïdale hydratée, l'amidon de maïs prégélatinisé et le poloxamer 188.
Qu’ est -ce que Irbesartan BMS et contenu de l'emballage extérieur Les comprimés de Irbesartan BMS 150 mg sont blancs à blancs cassés, biconvexes, de forme ovale, avec un coeur gravé d'un côté et le numéro 2772 gravé sur l'autre côté.
101 Les comprimés de Irbesartan BMS 150 mg sont fournis en conditionnements de 14, 28, 56 ou 98 comprimés présentés en plaquettes thermoformées.
Des conditionnements de 56 comprimés présentés en plaquettes thermoformées unitaires sont également disponibles pour les hôpitaux.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l'Autorisation de mise sur le marché:
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Royaume Uni
Fabricant:
SANOFI WINTHROP INDUSTRIE 1, rue de la Vierge Ambarès & Lagrave F-33565 Carbon Blanc Cedex - France
SANOFI SYNTHELABO LIMITED Edgefield Avenue - Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT - Royaume Uni
SANOFI WINTHROP INDUSTRIE 30-36 Avenue Gustave Eiffel, BP 7166 F-37071 Tours Cedex 2 - France
CHINOIN PRIVATE CO.
LTD.
Lévai u.5.
2112 Veresegyház - Hongrie
102 Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l'autorisation de mise sur le marché:
Belgique/ België/ Belgien BRISTOL-MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
Luxembourg/ Luxemburg BRISTOL-MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
България BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Č eská republika BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 420 221 016 111
Malta BRISTOL-MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Danmark BRISTOL-MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL-MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL-MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42-0
Norge BRISTOL-MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
Österreich BRISTOL-MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL-MYERS SQUIBB A. E.
Τηλ: + 30 210 6074300
Polska BRISTOL-MYERS SQUIBB POLSKA SP.
Z O. O.
Tel.: + 48 22 5796666
España BRISTOL-MYERS SQUIBB, S. A.
Tel: + 34 91 456 53 00
Portugal BRISTOL-MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S. A.
Tel: + 351 21 440 70 00
France BRISTOL-MYERS SQUIBB SARL Tél: + 33 (0)810 410 500
România BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0)21 272 16 00
Ireland BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 353 (1 800) 749 749
Slovenija BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 421 2 59298411
Italia BRISTOL-MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Suomi/ Finland OY BRISTOL-MYERS SQUIBB (FINLAND) AB Puh/ Tel: + 358 9 251 21 230
103 Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε .Π .Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL-MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
La dernière date à laquelle cette notice a été approuvée est
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l'Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
INFORMATION DE L'UTILISATEUR Irbesartan BMS 300 mg comprimés irbésartan
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
Gardez cette notice, vous pourriez avoir besoin de la relire.
Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre médecin ou votre pharmacien.
Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre, même en cas de symptômes identiques, cela pourrait lui être nocif.
Si l'un des effets indésirables s'aggrave ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Irbesartan BMS et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Irbesartan BMS 3.
Comment prendre Irbesartan BMS 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Irbesartan BMS 6.
Informations supplémentaires
1.
QU'EST-CE QUE IRBESARTAN BMS ET DANS QUEL CAS EST-IL UTILISE
Irbesartan BMS appartient à un groupe de médicaments connus sous le nom d’ antagonistes des récepteurs de l'angiotensine-II.
L'angiotensine-II est une substance formée par l'organisme qui se lie aux récepteurs des vaisseaux sanguins, ce qui entraîne leur constriction.
Irbesartan BMS empêche la liaison de l'angiotensine-II à ces récepteurs et provoque ainsi un relâchement des vaisseaux sanguins et une baisse de la pression artérielle.
Irbesartan BMS ralentit la dégradation du fonctionnement des reins chez les patients ayant une pression artérielle élevée et un diabète de type 2.
Irbesartan BMS est utilisé pour traiter l'hypertension artérielle essentielle (élévation de la pression artérielle) pour protéger les reins des patients ayant une élévation de la pression artérielle, un diabète de type 2 et ayant une preuve biologique d'altération de la fonction rénale.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE IRBESARTAN BMS
Ne prenez jamais Irbesartan BMS si vous êtes allergique (hypersensible) à l'irbésartan ou à l'un des autres composants contenus dans Irbesartan BMS pendant les 6 derniers mois de la grossesse, voir section grossesse-allaitement si vous allaitez
Irbesartan BMS ne doit pas être donné aux enfants et adolescents (de moins de 18 ans).
Faites attention avec Irbesartan BMS Prévenez votre médecin si une des situations suivantes se présentent: si vous souffrez de vomissements ou de diarrhée importante si vous souffrez de problèmes rénaux si vous souffrez de problèmes cardiaques
Dans ce cas votre médecin peut faire pratiquer des tests sanguins réguliers, en particulier pour mesurer le taux de potassium dans le sang en cas de mauvais fonctionnement des reins si vous devez subir une intervention chirurgicale ou une anesthésie Vous devez informer votre médecin si vous êtes enceinte ou si vous pensez pouvoir être enceinte.
Irbesartan BMS est déconseillé en début de grossesse et peut entraîner des problèmes de santé chez l’ enfant à naître si Irbesartan BMS est pris après 3 mois de grossesse, voir section grossesse- allaitement.
Prise d'autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez en à votre médecin ou à votre pharmacien.
Irbesartan BMS ne présente habituellement pas d'interaction avec d'autres médicaments.
Vous pouvez être amené à effectuer des contrôles sanguins si vous prenez une supplémentation en potassium, des sels de régime à base de potassium, des médicaments d'épargne potassique (tels que certains diurétiques), des médicaments contenant du lithium.
Si vous prenez des médicaments anti-douleurs appelés anti-inflammatoires non stéroïdiens, les effets de l'irbésartan peuvent être diminués.
Aliments et boissons Irbesartan BMS peut être pris au cours ou en dehors des repas.
Grossesse et allaitement Vous devez informer votre médecin si vous êtes enceinte ou si vous pensez pouvoir être enceinte.
Votre médecin vous recommandera normalement de prendre un autre médicament, puisque Irbesartan BMS est déconseillé en début de grossesse et peut entraîner des problèmes de santé chez l’ enfant à naître si Irbesartan BMS est pris après 3 mois de grossesse.
Un autre traitement antihypertenseur approprié devra si possible être mis en place avant le début d’ une grossesse.
Ce traitement est contre- indiqué au cours du 2ème et 3ème trimestre de la grossesse ou durant l’ allaitement.
Votre médecin vous demandera d’ arrêter Irbesartan BMS dès que vous savez que vous êtes enceinte.
Si vous débutez une grossesse pendant le traitement avec Irbesartan BMS, vous devez informer et consulter votre médecin sans délai.
Conduite de véhicules et utilisation de machines Aucune étude sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ a été conduite.
Il est peu probable que Irbesartan BMS affecte votre capacité à conduire des véhicules ou à utiliser des machines.
Cependant, des vertiges et de la fatigue peuvent survenir occasionnellement lors du traitement de l'hypertension artérielle.
Si c’ est votre cas, vous devez le signaler à votre médecin.
Informations importantes concernant certains composants de Irbesartan BMS Irbesartan BMS contient du lactose.
Si votre docteur vous a déjà dit que vous présentiez une intolérance à certains sucres (ex lactose), vous devez contacter votre médecin avant de prendre ce médicament.
3.
COMMENT PRENDRE IRBESARTAN BMS
Respectez toujours la posologie indiquée par votre médecin.
En cas d’ incertitude, consultez votre médecin ou votre pharmacien.
106 Mode d’ administration Irbesartan BMS se prend par voie orale.
Avalez les comprimés avec une quantité suffisante de liquide (ex un verre d’ eau).
Vous pouvez prendre Irbesartan BMS au cours ou en dehors des repas.
Vous devez essayer de prendre votre dose quotidienne approximativement à la même heure chaque jour.
Il est important que vous continuiez de prendre Irbesartan BMS jusqu’ à avis contraire de votre médecin.
Chez les patients ayant une pression artérielle élevée La dose habituelle est de 150 mg une seule fois par jour.
La dose peut être ultérieurement augmentée jusqu'à 300 mg en une prise par jour en fonction de la réponse sur la pression artérielle.
Chez les patients ayant une pression artérielle élevée et un diabète de type 2 avec atteinte rénale Chez les patients ayant une pression artérielle elevée et un diabète de type 2, la dose d'entretien recommandée pour le traitement de l'atteinte rénale associée est de 300 mg une fois par jour.
Le médecin peut conseiller la prise d'une dose plus faible, en particulier lors de la mise en route du traitement chez certains patients tels que les patients sous hémodialyse ou les patients âgés de plus de 75 ans.
L'effet maximal de baisse de la pression artérielle est obtenu quatre à six semaines après le début du traitement.
Si vous avez pris plus de Irbesartan BMS que vous n'auriez dû Si vous prenez accidentellement un trop grand nombre de comprimés, prévenez immédiatement votre médecin.
Irbesartan BMS ne doit pas être administré aux enfants de moins de 18 ans.
Si un enfant avale des comprimés, prévenez immédiatemnt votre médecin.
Si vous oubliez de prendre Irbesartan BMS Si par inadvertance vous oubliez un jour de prendre votre médicament, prenez la dose suivante comme d'habitude.
Ne prenez pas de dose double pour compenser la dose que vous avez oubliée de prendre.
Si vous avez d'autres questions sur l'utilisation de ce médicament, demandez plus d'informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS
Comme tous les médicaments, Irbesartan BMS est susceptible de provoquer des effets indésirables, bien que tout le monde n'y soit pas sujet.
Certains effets peuvent être sérieux et peuvent nécessiter une surveillance médicale.
Comme avec des médicament similaires, des rares cas d’ allergie cutanée (éruption, urticaire), ainsi que des gonflements localisés de la face, des lèvres et/ ou de la langue ont été rapportés chez des patients prenant de l’ irbesartan.
Si vous pensez que vous développez l’ un de ces effets ou si vous êtes essouflé, arrêtez de prendre Irbesartan BMS et prévenez immédiatement votre médecin.
Très fréquent: au moins 1 patient sur 10 ou plus Fréquent: au moins 1 patient sur 100 et moins de 1 patient sur 10 Peu fréquent: au moins 1 patient sur 1000 et moins de 1 patient sur 100
Les effets indésirables rapportés au cours des études cliniques chez les patients traités par Irbesartan BMS ont été:
107 Très fréquents: si vous souffrez d’ une élévation de la pression artérielle et d’ un diabète de type 2 avec atteinte rénale, les tests sanguins peuvent montrer une élévation du taux de potassium.
Fréquents: sensation de vertige, sensation de malaise/ vomissements, fatigue et les tests sanguins peuvent montrer une augmentation des taux de l’ enzyme qui traduit l’ état de la fonction musculaire et cardiaque (enzymes creatine kinase).
Chez des patients ayant une pression artérielle élevée et un diabète de type 2 avec atteinte rénale, vertiges lors du passage de la position allongée ou assise à la position debout, pression artérielle basse lors du passage de la position allongée ou assise à la position debout, douleurs articulaires ou musculaires et une diminution du taux de proteines dans les globules rouges (hémoglobine) ont été également rapportés.
Peu fréquents: accélération des battements du cœ ur, bouffée de chaleur, toux, diarrhée, indigestion/ brûlure d’ estomac, troubles sexuels (problèmes de performances sexuelles) et douleur dans la poitrine.
Des effets indésirables ont été rapportés depuis la commercialisation de Irbesartan BMS mais leur fréquence d’ apparition n’ est pas connue.
Ces effets indésirables sont: maux de tête, troubles du goût, bourdonnements d'oreille, crampes musculaires, douleurs articulaires et musculaires, altération de la fonction hépatique, augmentation du taux de potassium sanguin, altération de la fonction rénale et une inflammation des petits vaisseaux sanguins affectant principalement la peau (pathologie connue sous le nom de vascularite leukocytoclastique).
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER IRBESARTAN BMS
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Irbesartan BMS après la date de péremption mentionnée sur la boîte ou sur la plaquette thermoformée.
La date d’ expiration fait référence au dernier jour du mois.
A conserver à une température ne dépassant pas 30°C.
Les médicaments ne doivent pas être jetés au tout à l'égout ou avec les ordures ménagères.
Demandez à votre pharmacien que faire des médicament inutilisés.
Ces mesures permettront de protéger l'environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Irbesartan BMS La substance active est l'irbésartan.
Chaque comprimé Irbesartan BMS 300 mg contient 300 mg d’ irbesartan Les autres composants sont la cellulose microcristalline, le croscarmellose sodique, le lactose monohydraté, le stéarate de magnésium, la silice colloïdale hydratée, l'amidon de maïs prégélatinisé et le poloxamer 188.
Qu’ est -ce que Irbesartan BMS et contenu de l'emballage extérieur Les comprimés de Irbesartan BMS 300 mg sont blancs à blancs cassés, biconvexes, de forme ovale, avec un coeur gravé d'un côté et le numéro 2773 gravé sur l'autre côté.
108 Les comprimés de Irbesartan BMS 300 mg sont fournis en conditionnements de 14, 28, 56 ou 98 comprimés présentés en plaquettes thermoformées.
Des conditionnements de 56 comprimés présentés en plaquettes thermoformées unitaires sont également disponibles pour les hôpitaux.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l'Autorisation de mise sur le marché:
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Royaume Uni
Fabricant:
SANOFI WINTHROP INDUSTRIE 1, rue de la Vierge Ambarès & Lagrave F-33565 Carbon Blanc Cedex - France
SANOFI SYNTHELABO LIMITED Edgefield Avenue - Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT - Royaume Uni
SANOFI WINTHROP INDUSTRIE 30-36 Avenue Gustave Eiffel, BP 7166 F-37071 Tours Cedex 2 - France
CHINOIN PRIVATE CO.
LTD.
Lévai u.5.
2112 Veresegyház - Hongrie
109 Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l'autorisation de mise sur le marché:
Belgique/ België/ Belgien BRISTOL-MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
Luxembourg/ Luxemburg BRISTOL-MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
България BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Č eská republika BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 420 221 016 111
Malta BRISTOL-MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Danmark BRISTOL-MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL-MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL-MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42-0
Norge BRISTOL-MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
Österreich BRISTOL-MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL-MYERS SQUIBB A. E.
Τηλ: + 30 210 6074300
Polska BRISTOL-MYERS SQUIBB POLSKA SP.
Z O. O.
Tel.: + 48 22 5796666
España BRISTOL-MYERS SQUIBB, S. A.
Tel: + 34 91 456 53 00
Portugal BRISTOL-MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S. A.
Tel: + 351 21 440 70 00
France BRISTOL-MYERS SQUIBB SARL Tél: + 33 (0)810 410 500
România BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0)21 272 16 00
Ireland BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 353 (1 800) 749 749
Slovenija BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 421 2 59298411
Italia BRISTOL-MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Suomi/ Finland OY BRISTOL-MYERS SQUIBB (FINLAND) AB Puh/ Tel: + 358 9 251 21 230
110 Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε .Π .Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL-MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
La dernière date à laquelle cette notice a été approuvée est
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l'Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
INFORMATION DE L'UTILISATEUR Irbesartan BMS 75 mg comprimés pelliculés irbésartan
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
Gardez cette notice, vous pourriez avoir besoin de la relire.
Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre médecin ou votre pharmacien.
Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre, même en cas de symptômes identiques, cela pourrait lui être nocif.
Si l'un des effets indésirables s'aggrave ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Irbesartan BMS et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Irbesartan BMS 3.
Comment prendre Irbesartan BMS 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Irbesartan BMS 6.
Informations supplémentaires
1.
QU'EST-CE QUE IRBESARTAN BMS ET DANS QUEL CAS EST-IL UTILISE
Irbesartan BMS appartient à un groupe de médicaments connus sous le nom d’ antagonistes des récepteurs de l'angiotensine-II.
L'angiotensine-II est une substance formée par l'organisme qui se lie aux récepteurs des vaisseaux sanguins, ce qui entraîne leur constriction.
Irbesartan BMS empêche la liaison de l'angiotensine-II à ces récepteurs et provoque ainsi un relâchement des vaisseaux sanguins et une baisse de la pression artérielle.
Irbesartan BMS ralentit la dégradation du fonctionnement des reins chez les patients ayant une pression artérielle élevée et un diabète de type 2.
Irbesartan BMS est utilisé pour traiter l'hypertension artérielle essentielle (élévation de la pression artérielle) pour protéger les reins des patients ayant une élévation de la pression artérielle, un diabète de type 2 et ayant une preuve biologique d'altération de la fonction rénale.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE IRBESARTAN BMS
Ne prenez jamais Irbesartan BMS si vous êtes allergique (hypersensible) à l'irbésartan ou à l'un des autres composants contenus dans Irbesartan BMS pendant les 6 derniers mois de la grossesse, voir section grossesse-allaitement si vous allaitez
Irbesartan BMS ne doit pas être donné aux enfants et adoslecents (de moins de 18 ans).
Faites attention avec Irbesartan BMS Prévenez votre médecin si une des situations suivantes se présentent: si vous souffrez de vomissements ou de diarrhée importante si vous souffrez de problèmes rénaux si vous souffrez de problèmes cardiaques
Dans ce cas votre médecin peut faire pratiquer des tests sanguins réguliers, en particulier pour mesurer le taux de potassium dans le sang en cas de mauvais fonctionnement des reins si vous devez subir une intervention chirurgicale ou une anesthésie Vous devez informer votre médecin si vous êtes enceinte ou si vous pensez pouvoir être enceinte.
Irbesartan BMS est déconseillé en début de grossesse et peut entraîner des problèmes de santé chez l’ enfant à naître si Irbesartan BMS est pris après 3 mois de grossesse, voir section grossesse- allaitement.
Prise d'autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez en à votre médecin ou à votre pharmacien.
Irbesartan BMS ne présente habituellement pas d'interaction avec d'autres médicaments.
Vous pouvez être amené à effectuer des contrôles sanguins si vous prenez une supplémentation en potassium, des sels de régime à base de potassium, des médicaments d'épargne potassique (tels que certains diurétiques), des médicaments contenant du lithium.
Si vous prenez des médicaments anti-douleurs appelés anti-inflammatoires non stéroïdiens, les effets de l'irbésartan peuvent être diminués.
Aliments et boissons Irbesartan BMS peut être pris au cours ou en dehors des repas.
Grossesse et allaitement Vous devez informer votre médecin si vous êtes enceinte ou si vous pensez pouvoir être enceinte.
Votre médecin vous recommandera normalement de prendre un autre médicament, puisque Irbesartan BMS est déconseillé en début de grossesse et peut entraîner des problèmes de santé chez l’ enfant à naître si Irbesartan BMS est pris après 3 mois de grossesse.
Un autre traitement antihypertenseur approprié devra si possible être mis en place avant le début d’ une grossesse.
Ce traitement est contre- indiqué au cours du 2ème et 3ème trimestre de la grossesse ou durant l’ allaitement.
Votre médecin vous demandera d’ arrêter Irbesartan BMS dès que vous savez que vous êtes enceinte.
Si vous débutez une grossesse pendant le traitement avec Irbesartan BMS, vous devez informer et consulter votre médecin sans délai.
Conduite de véhicules et utilisation de machines Aucune étude sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ a été conduite.
Il est peu probable que Irbesartan BMS affecte votre capacité à conduire des véhicules ou à utiliser des machines.
Cependant, des vertiges et de la fatigue peuvent survenir occasionnellement lors du traitement de l'hypertension artérielle.
Si c’ est votre cas, vous devez le signaler à votre médecin.
Informations importantes concernant certains composants de Irbesartan BMS Irbesartan BMS contient du lactose.
Si votre docteur vous a déjà dit que vous présentiez une intolérance à certains sucres (ex lactose), vous devez contacter votre médecin avant de prendre ce médicament.
3.
COMMENT PRENDRE IRBESARTAN BMS
Respectez toujours la posologie indiquée par votre médecin.
En cas d’ incertitude, consultez votre médecin ou votre pharmacien.
113 Mode d’ administration Irbesartan BMS se prend par voie orale.
Avalez les comprimés avec une quantité suffisante de liquide (ex un verre d’ eau).
Vous pouvez prendre Irbesartan BMS au cours ou en dehors des repas.
Vous devez essayer de prendre votre dose quotidienne approximativement à la même heure chaque jour.
Il est important que vous continuiez de prendre Irbesartan BMS jusqu’ à avis contraire de votre médecin.
Chez les patients ayant une pression artérielle élevée La dose habituelle est de 150 mg une seule fois par jour (2 comprimés par jour).
La dose peut être ultérieurement augmentée jusqu'à 300 mg (4 comprimés par jour) en une prise par jour en fonction de la réponse sur la pression artérielle.
Chez les patients ayant une pression artérielle élevée et un diabète de type 2 avec atteinte rénale Chez les patients ayant une pression artérielle elevée et un diabète de type 2, la dose d'entretien recommandée pour le traitement de l'atteinte rénale associée est de 300 mg (4 comprimés par jour) une fois par jour.
Le médecin peut conseiller la prise d'une dose plus faible, en particulier lors de la mise en route du traitement chez certains patients tels que les patients sous hémodialyse ou les patients âgés de plus de 75 ans.
L'effet maximal de baisse de la pression artérielle est obtenu quatre à six semaines après le début du traitement.
Si vous avez pris plus de Irbesartan BMS que vous n'auriez dû Si vous prenez accidentellement un trop grand nombre de comprimés, prévenez immédiatement votre médecin.
Irbesartan BMS ne doit pas être administré aux enfants de moins de 18 ans.
Si un enfant avale des comprimés, prévenez immédiatemnt votre médecin.
Si vous oubliez de prendre Irbesartan BMS Si par inadvertance vous oubliez un jour de prendre votre médicament, prenez la dose suivante comme d'habitude.
Ne prenez pas de dose double pour compenser la dose que vous avez oubliée de prendre.
Si vous avez d'autres questions sur l'utilisation de ce médicament, demandez plus d'informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS
Comme tous les médicaments, Irbesartan BMS est susceptible de provoquer des effets indésirables, bien que tout le monde n'y soit pas sujet.
Certains effets peuvent être sérieux et peuvent nécessiter une surveillance médicale.
Comme avec des médicament similaires, des rares cas d’ allergie cutanée (éruption, urticaire), ainsi que des gonflements localisés de la face, des lèvres et/ ou de la langue ont été rapportés chez des patients prenant de l’ irbesartan.
Si vous pensez que vous développez l’ un de ces effets ou si vous êtes essouflé, arrêtez de prendre Irbesartan BMS et prévenez immédiatement votre médecin.
Très fréquent: au moins 1 patient sur 10 ou plus Fréquent: au moins 1 patient sur 100 et moins de 1 patient sur 10 Peu fréquent: au moins 1 patient sur 1000 et moins de 1 patient sur 100
114 Les effets indésirables rapportés au cours des études cliniques chez les patients traités par Irbesartan BMS ont été:
Très fréquents: si vous souffrez d’ une élévation de la pression artérielle et d’ un diabète de type 2 avec atteinte rénale, les tests sanguins peuvent montrer une élévation du taux de potassium.
Fréquents: sensation de vertige, sensation de malaise/ vomissements, fatigue et les tests sanguins peuvent montrer une augmentation des taux de l’ enzyme qui traduit l’ état de la fonction musculaire et cardiaque (enzymes creatine kinase).
Chez des patients ayant une pression artérielle élevée et un diabète de type 2 avec atteinte rénale, vertiges lors du passage de la position allongée ou assise à la position debout, pression artérielle basse lors du passage de la position allongée ou assise à la position debout, douleurs articulaires ou musculaires et une diminution du taux de proteines dans les globules rouges (hémoglobine) ont également été rapportés.
Peu fréquents: accélération des battements du cœ ur, bouffée de chaleur, toux, diarrhée, indigestion/ brûlure d’ estomac, troubles sexuels (problèmes de performances sexuelles) et douleur dans la poitrine.
Des effets indésirables ont été rapportés depuis la commercialisation de Irbesartan BMS mais leur fréquence d’ apparition n’ est pas connue.
Ces effets indésirables sont: maux de tête, troubles du goût, bourdonnements d'oreille, crampes musculaires, douleurs articulaires et musculaires, altération de la fonction hépatique, augmentation du taux de potassium sanguin, altération de la fonction rénale et une inflammation des petits vaisseaux sanguins affectant principalement la peau (pathologie connue sous le nom de vascularite leukocytoclastique).
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER IRBESARTAN BMS
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Irbesartan BMS après la date de péremption mentionnée sur la boîte ou sur la plaquette thermoformée.
La date d’ expiration fait référence au dernier jour du mois.
A conserver à une température ne dépassant pas 30°C.
Les médicaments ne doivent pas être jetés au tout à l'égout ou avec les ordures ménagères.
Demandez à votre pharmacien que faire des médicament inutilisés.
Ces mesures permettront de protéger l'environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Irbesartan BMS La substance active est l'irbésartan.
Chaque comprimé Irbesartan BMS 75 mg contient 75 mg d’ irbesartan Les autres composants sont le lactose monohydraté, la cellulose microcristalline, le croscarmellose sodique, l'hypromellose, le dioxyde de silicone, le stéarate de magnésium, le dioxyde de titane, le macrogol 3000, la cire de carnauba.
Qu’ est -ce que Irbesartan BMS et contenu de l'emballage extérieur Les comprimés pelliculés de Irbesartan BMS 75 mg sont blancs à blancs cassés, biconvexes, de forme ovale, avec un coeur gravé d'un côté et le numéro 2871 gravé sur l'autre côté.
115 Les comprimés pelliculés de Irbesartan BMS 75 mg sont fournis en conditionnements de 14, 28, 56, 84 ou 98 comprimés pelliculés présentés en plaquettes thermoformées.
Des conditionnements de 56 comprimés pelliculés présentés en plaquettes thermoformées unitaires sont également disponibles pour les hôpitaux.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l'Autorisation de mise sur le marché:
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Royaume Uni
Fabricant:
SANOFI WINTHROP INDUSTRIE 1, rue de la Vierge Ambarès & Lagrave F-33565 Carbon Blanc Cedex - France
SANOFI SYNTHELABO LIMITED Edgefield Avenue - Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT - Royaume Uni
SANOFI WINTHROP INDUSTRIE 30-36 Avenue Gustave Eiffel, BP 7166 F-37071 Tours Cedex 2 - France
116 Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l'autorisation de mise sur le marché:
Belgique/ België/ Belgien BRISTOL-MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
Luxembourg/ Luxemburg BRISTOL-MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
България BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Č eská republika BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 420 221 016 111
Malta BRISTOL-MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Danmark BRISTOL-MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL-MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL-MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42-0
Norge BRISTOL-MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
Österreich BRISTOL-MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL-MYERS SQUIBB A. E.
Τηλ: + 30 210 6074300
Polska BRISTOL-MYERS SQUIBB POLSKA SP.
Z O. O.
Tel.: + 48 22 5796666
España BRISTOL-MYERS SQUIBB, S. A.
Tel: + 34 91 456 53 00
Portugal BRISTOL-MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S. A.
Tel: + 351 21 440 70 00
France BRISTOL-MYERS SQUIBB SARL Tél: + 33 (0)810 410 500
România BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0)21 272 16 00
Ireland BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 353 (1 800) 749 749
Slovenija BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 421 2 59298411
Italia BRISTOL-MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Suomi/ Finland OY BRISTOL-MYERS SQUIBB (FINLAND) AB Puh/ Tel: + 358 9 251 21 230
117 Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε .Π .Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL-MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
La dernière date à laquelle cette notice a été approuvée est
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l'Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
INFORMATION DE L'UTILISATEUR Irbesartan BMS 150 mg comprimés pelliculés irbésartan
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
Gardez cette notice, vous pourriez avoir besoin de la relire.
Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre médecin ou votre pharmacien.
Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre, même en cas de symptômes identiques, cela pourrait lui être nocif.
Si l'un des effets indésirables s'aggrave ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Irbesartan BMS et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Irbesartan BMS 3.
Comment prendre Irbesartan BMS 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Irbesartan BMS 6.
Informations supplémentaires
1.
QU'EST-CE QUE IRBESARTAN BMS ET DANS QUEL CAS EST-IL UTILISE
Irbesartan BMS appartient à un groupe de médicaments connus sous le nom d’ antagonistes des récepteurs de l'angiotensine-II.
L'angiotensine-II est une substance formée par l'organisme qui se lie aux récepteurs des vaisseaux sanguins, ce qui entraîne leur constriction.
Irbesartan BMS empêche la liaison de l'angiotensine-II à ces récepteurs et provoque ainsi un relâchement des vaisseaux sanguins et une baisse de la pression artérielle.
Irbesartan BMS ralentit la dégradation du fonctionnement des reins chez les patients ayant une pression artérielle élevée et un diabète de type 2.
Irbesartan BMS est utilisé pour traiter l'hypertension artérielle essentielle (élévation de la pression artérielle) pour protéger les reins des patients ayant une élévation de la pression artérielle, un diabète de type 2 et ayant une preuve biologique d'altération de la fonction rénale.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE IRBESARTAN BMS
Ne prenez jamais Irbesartan BMS si vous êtes allergique (hypersensible) à l'irbésartan ou à l'un des autres composants contenus dans Irbesartan BMS pendant les 6 derniers mois de la grossesse, voir section grossesse-allaitement si vous allaitez
Irbesartan BMS ne doit pas être donné aux enfants et adoslecents (de moins de 18 ans).
Faites attention avec Irbesartan BMS Prévenez votre médecin si une des situations suivantes se présentent: si vous souffrez de vomissements ou de diarrhée importante si vous souffrez de problèmes rénaux si vous souffrez de problèmes cardiaques
Dans ce cas votre médecin peut faire pratiquer des tests sanguins réguliers, en particulier pour mesurer le taux de potassium dans le sang en cas de mauvais fonctionnement des reins si vous devez subir une intervention chirurgicale ou une anesthésie Vous devez informer votre médecin si vous êtes enceinte ou si vous pensez pouvoir être enceinte.
Irbesartan BMS est déconseillé en début de grossesse et peut entraîner des problèmes de santé chez l’ enfant à naître si Irbesartan BMS est pris après 3 mois de grossesse, voir section grossesse- allaitement.
Prise d'autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez en à votre médecin ou à votre pharmacien.
Irbesartan BMS ne présente habituellement pas d'interaction avec d'autres médicaments.
Vous pouvez être amené à effectuer des contrôles sanguins si vous prenez une supplémentation en potassium, des sels de régime à base de potassium, des médicaments d'épargne potassique (tels que certains diurétiques), des médicaments contenant du lithium.
Si vous prenez des médicaments anti-douleurs appelés anti-inflammatoires non stéroïdiens, les effets de l'irbésartan peuvent être diminués.
Aliments et boissons Irbesartan BMS peut être pris au cours ou en dehors des repas.
Grossesse et allaitement Vous devez informer votre médecin si vous êtes enceinte ou si vous pensez pouvoir être enceinte.
Votre médecin vous recommandera normalement de prendre un autre médicament, puisque Irbesartan BMS est déconseillé en début de grossesse et peut entraîner des problèmes de santé chez l’ enfant à naître si Irbesartan BMS est pris après 3 mois de grossesse.
Un autre traitement antihypertenseur approprié devra si possible être mis en place avant le début d’ une grossesse.
Ce traitement est contre- indiqué au cours du 2ème et 3ème trimestre de la grossesse ou durant l’ allaitement.
Votre médecin vous demandera d’ arrêter Irbesartan BMS dès que vous savez que vous êtes enceinte.
Si vous débutez une grossesse pendant le traitement avec Irbesartan BMS, vous devez informer et consulter votre médecin sans délai.
Conduite de véhicules et utilisation de machines Aucune étude sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ a été conduite.
Il est peu probable que Irbesartan BMS affecte votre capacité à conduire des véhicules ou à utiliser des machines.
Cependant, des vertiges et de la fatigue peuvent survenir occasionnellement lors du traitement de l'hypertension artérielle.
Si c’ est votre cas, vous devez le signaler à votre médecin.
Informations importantes concernant certains composants de Irbesartan BMS Irbesartan BMS contient du lactose.
Si votre docteur vous a déjà dit que vous présentiez une intolérance à certains sucres (ex lactose), vous devez contacter votre médecin avant de prendre ce médicament.
3.
COMMENT PRENDRE IRBESARTAN BMS
Respectez toujours la posologie indiquée par votre médecin.
En cas d’ incertitude, consultez votre médecin ou votre pharmacien.
120 Mode d’ administration Irbesartan BMS se prend par voie orale.
Avalez les comprimés avec une quantité suffisante de liquide (ex un verre d’ eau).
Vous pouvez prendre Irbesartan BMS au cours ou en dehors des repas.
Vous devez essayer de prendre votre dose quotidienne approximativement à la même heure chaque jour.
Il est important que vous continuiez de prendre Irbesartan BMS jusqu’ à avis contraire de votre médecin.
Chez les patients ayant une pression artérielle élevée La dose habituelle est de 150 mg une seule fois par jour.
La dose peut être ultérieurement augmentée jusqu'à 300 mg (2 comprimés par jour) en une prise par jour en fonction de la réponse sur la pression artérielle.
Chez les patients ayant une pression artérielle élevée et un diabète de type 2 avec atteinte rénale Chez les patients ayant une pression artérielle elevée et un diabète de type 2, la dose d'entretien recommandée pour le traitement de l'atteinte rénale associée est de 300 mg (2 comprimés par jour) une fois par jour.
Le médecin peut conseiller la prise d'une dose plus faible, en particulier lors de la mise en route du traitement chez certains patients tels que les patients sous hémodialyse ou les patients âgés de plus de 75 ans.
L'effet maximal de baisse de la pression artérielle est obtenu quatre à six semaines après le début du traitement.
Si vous avez pris plus de Irbesartan BMS que vous n'auriez dû Si vous prenez accidentellement un trop grand nombre de comprimés, prévenez immédiatement votre médecin.
Irbesartan BMS ne doit pas être administré aux enfants de moins de 18 ans.
Si un enfant avale des comprimés, prévenez immédiatemnt votre médecin.
Si vous oubliez de prendre Irbesartan BMS Si par inadvertance vous oubliez un jour de prendre votre médicament, prenez la dose suivante comme d'habitude.
Ne prenez pas de dose double pour compenser la dose que vous avez oubliée de prendre.
Si vous avez d'autres questions sur l'utilisation de ce médicament, demandez plus d'informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS
Comme tous les médicaments, Irbesartan BMS est susceptible de provoquer des effets indésirables, bien que tout le monde n'y soit pas sujet.
Certains effets peuvent être sérieux et peuvent nécessiter une surveillance médicale.
Comme avec des médicament similaires, des rares cas d’ allergie cutanée (éruption, urticaire), ainsi que des gonflements localisés de la face, des lèvres et/ ou de la langue ont été rapportés chez des patients prenant de l’ irbesartan.
Si vous pensez que vous développez l’ un de ces effets ou si vous êtes essouflé, arrêtez de prendre Irbesartan BMS et prévenez immédiatement votre médecin.
Très fréquent: au moins 1 patient sur 10 ou plus Fréquent: au moins 1 patient sur 100 et moins de 1 patient sur 10 Peu fréquent: au moins 1 patient sur 1000 et moins de 1 patient sur 100
121 Les effets indésirables rapportés au cours des études cliniques chez les patients traités par Irbesartan BMS ont été:
Très fréquents: si vous souffrez d’ une élévation de la pression artérielle et d’ un diabète de type 2 avec atteinte rénale, les tests sanguins peuvent montrer une élévation du taux de potassium.
Fréquents: sensation de vertige, sensation de malaise/ vomissements, fatigue et les tests sanguins peuvent montrer une augmentation des taux de l’ enzyme qui traduit l’ état de la fonction musculaire et cardiaque (enzymes creatine kinase).
Chez des patients ayant une pression artérielle élevée et un diabète de type 2 avec atteinte rénale, vertiges lors du passage de la position allongée ou assise à la position debout, pression artérielle basse lors du passage de la position allongée ou assise à la position debout, douleurs articulaires ou musculaires et une diminution du taux de proteines dans les globules rouges (hémoglobine) ont également été rapportés.
Peu fréquents: accélération des battements du cœ ur, bouffée de chaleur, toux, diarrhée, indigestion/ brûlure d’ estomac, troubles sexuels (problèmes de performances sexuelles) et douleur dans la poitrine.
Des effets indésirables ont été rapportés depuis la commercialisation de Irbesartan BMS mais leur fréquence d’ apparition n’ est pas connue.
Ces effets indésirables sont: maux de tête, troubles du goût, bourdonnements d'oreille, crampes musculaires, douleurs articulaires et musculaires, altération de la fonction hépatique, augmentation du taux de potassium sanguin, altération de la fonction rénale et une inflammation des petits vaisseaux sanguins affectant principalement la peau (pathologie connue sous le nom de vascularite leukocytoclastique).
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER IRBESARTAN BMS
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Irbesartan BMS après la date de péremption mentionnée sur la boîte ou sur la plaquette thermoformée.
La date d’ expiration fait référence au dernier jour du mois.
A conserver à une température ne dépassant pas 30°C.
Les médicaments ne doivent pas être jetés au tout à l'égout ou avec les ordures ménagères.
Demandez à votre pharmacien que faire des médicament inutilisés.
Ces mesures permettront de protéger l'environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Irbesartan BMS La substance active est l'irbésartan.
Chaque comprimé Irbesartan BMS 150 mg contient 150 mg d’ irbesartan Les autres composants sont le lactose monohydraté, la cellulose microcristalline, le croscarmellose sodique, l'hypromellose, le dioxyde de silicone, le stéarate de magnésium, le dioxyde de titane, le macrogol 3000, la cire de carnauba.
Qu’ est -ce que Irbesartan BMS et contenu de l'emballage extérieur Les comprimés pelliculés de Irbesartan BMS 150 mg sont blancs à blancs cassés, biconvexes, de forme ovale, avec un coeur gravé d'un côté et le numéro 2872 gravé sur l'autre côté.
122 Les comprimés pelliculés de Irbesartan BMS 150 mg sont fournis en conditionnements de 14, 28, 56, 84 ou 98 comprimés pelliculés présentés en plaquettes thermoformées.
Des conditionnements de 56 comprimés pelliculés présentés en plaquettes thermoformées unitaires sont également disponibles pour les hôpitaux.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l'Autorisation de mise sur le marché:
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Royaume Uni
Fabricant:
SANOFI WINTHROP INDUSTRIE 1, rue de la Vierge Ambarès & Lagrave F-33565 Carbon Blanc Cedex - France
SANOFI SYNTHELABO LIMITED Edgefield Avenue - Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT - Royaume Uni
SANOFI WINTHROP INDUSTRIE 30-36 Avenue Gustave Eiffel, BP 7166 F-37071 Tours Cedex 2 - France
CHINOIN PRIVATE CO.
LTD.
Lévai u.5.
2112 Veresegyház - Hongrie
123 Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l'autorisation de mise sur le marché:
Belgique/ België/ Belgien BRISTOL-MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
Luxembourg/ Luxemburg BRISTOL-MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
България BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Č eská republika BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 420 221 016 111
Malta BRISTOL-MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Danmark BRISTOL-MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL-MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL-MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42-0
Norge BRISTOL-MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
Österreich BRISTOL-MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL-MYERS SQUIBB A. E.
Τηλ: + 30 210 6074300
Polska BRISTOL-MYERS SQUIBB POLSKA SP.
Z O. O.
Tel.: + 48 22 5796666
España BRISTOL-MYERS SQUIBB, S. A.
Tel: + 34 91 456 53 00
Portugal BRISTOL-MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S. A.
Tel: + 351 21 440 70 00
France BRISTOL-MYERS SQUIBB SARL Tél: + 33 (0)810 410 500
România BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0)21 272 16 00
Ireland BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 353 (1 800) 749 749
Slovenija BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 421 2 59298411
Italia BRISTOL-MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Suomi/ Finland OY BRISTOL-MYERS SQUIBB (FINLAND) AB Puh/ Tel: + 358 9 251 21 230
124 Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε .Π .Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL-MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
La dernière date à laquelle cette notice a été approuvée est
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l'Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
INFORMATION DE L'UTILISATEUR Irbesartan BMS 300 mg comprimés pelliculés irbésartan
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
Gardez cette notice, vous pourriez avoir besoin de la relire.
Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre médecin ou votre pharmacien.
Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre, même en cas de symptômes identiques, cela pourrait lui être nocif.
Si l'un des effets indésirables s'aggrave ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Irbesartan BMS et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Irbesartan BMS 3.
Comment prendre Irbesartan BMS 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Irbesartan BMS 6.
Informations supplémentaires
1.
QU'EST-CE QUE IRBESARTAN BMS ET DANS QUEL CAS EST-IL UTILISE
Irbesartan BMS appartient à un groupe de médicaments connus sous le nom d’ antagonistes des récepteurs de l'angiotensine-II.
L'angiotensine-II est une substance formée par l'organisme qui se lie aux récepteurs des vaisseaux sanguins, ce qui entraîne leur constriction.
Irbesartan BMS empêche la liaison de l'angiotensine-II à ces récepteurs et provoque ainsi un relâchement des vaisseaux sanguins et une baisse de la pression artérielle.
Irbesartan BMS ralentit la dégradation du fonctionnement des reins chez les patients ayant une pression artérielle élevée et un diabète de type 2.
Irbesartan BMS est utilisé pour traiter l'hypertension artérielle essentielle (élévation de la pression artérielle) pour protéger les reins des patients ayant une élévation de la pression artérielle, un diabète de type 2 et ayant une preuve biologique d'altération de la fonction rénale.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE IRBESARTAN BMS
Ne prenez jamais Irbesartan BMS si vous êtes allergique (hypersensible) à l'irbésartan ou à l'un des autres composants contenus dans Irbesartan BMS pendant les 6 derniers mois de la grossesse, voir section grossesse-allaitement si vous allaitez
Irbesartan BMS ne doit pas être donné aux enfants et adoslecents (de moins de 18 ans).
Faites attention avec Irbesartan BMS Prévenez votre médecin si une des situations suivantes se présentent: si vous souffrez de vomissements ou de diarrhée importante si vous souffrez de problèmes rénaux si vous souffrez de problèmes cardiaques
Dans ce cas votre médecin peut faire pratiquer des tests sanguins réguliers, en particulier pour mesurer le taux de potassium dans le sang en cas de mauvais fonctionnement des reins si vous devez subir une intervention chirurgicale ou une anesthésie Vous devez informer votre médecin si vous êtes enceinte ou si vous pensez pouvoir être enceinte.
Irbesartan BMS est déconseillé en début de grossesse et peut entraîner des problèmes de santé chez l’ enfant à naître si Irbesartan BMS est pris après 3 mois de grossesse, voir section grossesse- allaitement.
Prise d'autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez en à votre médecin ou à votre pharmacien.
Irbesartan BMS ne présente habituellement pas d'interaction avec d'autres médicaments.
Vous pouvez être amené à effectuer des contrôles sanguins si vous prenez une supplémentation en potassium, des sels de régime à base de potassium, des médicaments d'épargne potassique (tels que certains diurétiques), des médicaments contenant du lithium.
Si vous prenez des médicaments anti-douleurs appelés anti-inflammatoires non stéroïdiens, les effets de l'irbésartan peuvent être diminués.
Aliments et boissons Irbesartan BMS peut être pris au cours ou en dehors des repas.
Grossesse et allaitement Vous devez informer votre médecin si vous êtes enceinte ou si vous pensez pouvoir être enceinte.
Votre médecin vous recommandera normalement de prendre un autre médicament, puisque Irbesartan BMS est déconseillé en début de grossesse et peut entraîner des problèmes de santé chez l’ enfant à naître si Irbesartan BMS est pris après 3 mois de grossesse.
Un autre traitement antihypertenseur approprié devra si possible être mis en place avant le début d’ une grossesse.
Ce traitement est contre- indiqué au cours du 2ème et 3ème trimestre de la grossesse ou durant l’ allaitement.
Votre médecin vous demandera d’ arrêter Irbesartan BMS dès que vous savez que vous êtes enceinte.
Si vous débutez une grossesse pendant le traitement avec Irbesartan BMS, vous devez informer et consulter votre médecin sans délai.
Conduite de véhicules et utilisation de machines Aucune étude sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ a été conduite.
Il est peu probable que Irbesartan BMS affecte votre capacité à conduire des véhicules ou à utiliser des machines.
Cependant, des vertiges et de la fatigue peuvent survenir occasionnellement lors du traitement de l'hypertension artérielle.
Si c’ est votre cas, vous devez le signaler à votre médecin.
Informations importantes concernant certains composants de Irbesartan BMS Irbesartan BMS contient du lactose.
Si votre docteur vous a déjà dit que vous présentiez une intolérance à certains sucres (ex lactose), vous devez contacter votre médecin avant de prendre ce médicament.
3.
COMMENT PRENDRE IRBESARTAN BMS
Respectez toujours la posologie indiquée par votre médecin.
En cas d’ incertitude, consultez votre médecin ou votre pharmacien.
127 Mode d’ administration Irbesartan BMS se prend par voie orale.
Avalez les comprimés avec une quantité suffisante de liquide (ex un verre d’ eau).
Vous pouvez prendre Irbesartan BMS au cours ou en dehors des repas.
Vous devez essayer de prendre votre dose quotidienne approximativement à la même heure chaque jour.
Il est important que vous continuiez de prendre Irbesartan BMS jusqu’ à avis contraire de votre médecin.
Chez les patients ayant une pression artérielle élevée La dose habituelle est de 150 mg une seule fois par jour.
La dose peut être ultérieurement augmentée jusqu'à 300 mg en une prise par jour en fonction de la réponse sur la pression artérielle.
Chez les patients ayant une pression artérielle élevée et un diabète de type 2 avec atteinte rénale Chez les patients ayant une pression artérielle elevée et un diabète de type 2, la dose d'entretien recommandée pour le traitement de l'atteinte rénale associée est de 300 mg une fois par jour.
Le médecin peut conseiller la prise d'une dose plus faible, en particulier lors de la mise en route du traitement chez certains patients tels que les patients sous hémodialyse ou les patients âgés de plus de 75 ans.
L'effet maximal de baisse de la pression artérielle est obtenu quatre à six semaines après le début du traitement.
Si vous avez pris plus de Irbesartan BMS que vous n'auriez dû Si vous prenez accidentellement un trop grand nombre de comprimés, prévenez immédiatement votre médecin.
Irbesartan BMS ne doit pas être administré aux enfants de moins de 18 ans.
Si un enfant avale des comprimés, prévenez immédiatemnt votre médecin.
Si vous oubliez de prendre Irbesartan BMS Si par inadvertance vous oubliez un jour de prendre votre médicament, prenez la dose suivante comme d'habitude.
Ne prenez pas de dose double pour compenser la dose que vous avez oubliée de prendre.
Si vous avez d'autres questions sur l'utilisation de ce médicament, demandez plus d'informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS
Comme tous les médicaments, Irbesartan BMS est susceptible de provoquer des effets indésirables, bien que tout le monde n'y soit pas sujet.
Certains effets peuvent être sérieux et peuvent nécessiter une surveillance médicale.
Comme avec des médicament similaires, des rares cas d’ allergie cutanée (éruption, urticaire), ainsi que des gonflements localisés de la face, des lèvres et/ ou de la langue ont été rapportés chez des patients prenant de l’ irbesartan.
Si vous pensez que vous développez l’ un de ces effets ou si vous êtes essouflé, arrêtez de prendre Irbesartan BMS et prévenez immédiatement votre médecin.
Très fréquent: au moins 1 patient sur 10 ou plus Fréquent: au moins 1 patient sur 100 et moins de 1 patient sur 10 Peu fréquent: au moins 1 patient sur 1000 et moins de 1 patient sur 100
Les effets indésirables rapportés au cours des études cliniques chez les patients traités par Irbesartan BMS ont été:
128 Très fréquents: si vous souffrez d’ une élévation de la pression artérielle et d’ un diabète de type 2 avec atteinte rénale, les tests sanguins peuvent montrer une élévation du taux de potassium.
Fréquents: sensation de vertige, sensation de malaise/ vomissements, fatigue et les tests sanguins peuvent montrer une augmentation des taux de l’ enzyme qui traduit l’ état de la fonction musculaire et cardiaque (enzymes creatine kinase).
Chez des patients ayant une pression artérielle élevée et un diabète de type 2 avec atteinte rénale, vertiges lors du passage de la position allongée ou assise à la position debout, pression artérielle basse lors du passage de la position allongée ou assise à la position debout, douleurs articulaires ou musculaires et une diminution du taux de proteines dans les globules rouges (hémoglobine) ont également été rapportés.
Peu fréquents: accélération des battements du cœ ur, bouffée de chaleur, toux, diarrhée, indigestion/ brûlure d’ estomac, troubles sexuels (problèmes de performances sexuelles) et douleur dans la poitrine.
Des effets indésirables ont été rapportés depuis la commercialisation de Irbesartan BMS mais leur fréquence d’ apparition n’ est pas connue.
Ces effets indésirables sont: maux de tête, troubles du goût, bourdonnements d'oreille, crampes musculaires, douleurs articulaires et musculaires, altération de la fonction hépatique, augmentation du taux de potassium sanguin, altération de la fonction rénale et une inflammation des petits vaisseaux sanguins affectant principalement la peau (pathologie connue sous le nom de vascularite leukocytoclastique).
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER IRBESARTAN BMS
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Irbesartan BMS après la date de péremption mentionnée sur la boîte ou sur la plaquette thermoformée.
La date d’ expiration fait référence au dernier jour du mois.
A conserver à une température ne dépassant pas 30°C.
Les médicaments ne doivent pas être jetés au tout à l'égout ou avec les ordures ménagères.
Demandez à votre pharmacien que faire des médicament inutilisés.
Ces mesures permettront de protéger l'environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Irbesartan BMS La substance active est l'irbésartan.
Chaque comprimé Irbesartan BMS 300 mg contient 300 mg d’ irbesartan Les autres composants sont le lactose monohydraté, la cellulose microcristalline, le croscarmellose sodique, l'hypromellose, le dioxyde de silicone, le stéarate de magnésium, le dioxyde de titane, le macrogol 3000, la cire de carnauba.
Qu’ est -ce que Irbesartan BMS et contenu de l'emballage extérieur Les comprimés pelliculés de Irbesartan BMS 300 mg sont blancs à blancs cassés, biconvexes, de forme ovale, avec un coeur gravé d'un côté et le numéro 2873 gravé sur l'autre côté.
Des conditionnements de
129 56 comprimés pelliculés présentés en plaquettes thermoformées unitaires sont également disponibles pour les hôpitaux.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l'Autorisation de mise sur le marché:
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Royaume Uni
Fabricant:
SANOFI WINTHROP INDUSTRIE 1, rue de la Vierge Ambarès & Lagrave F-33565 Carbon Blanc Cedex - France
SANOFI SYNTHELABO LIMITED Edgefield Avenue - Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT - Royaume Uni
SANOFI WINTHROP INDUSTRIE 30-36 Avenue Gustave Eiffel, BP 7166 F-37071 Tours Cedex 2 - France
CHINOIN PRIVATE CO.
LTD.
Lévai u.5.
2112 Veresegyház - Hongrie
130 Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l'autorisation de mise sur le marché:
Belgique/ België/ Belgien BRISTOL-MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
Luxembourg/ Luxemburg BRISTOL-MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
България BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Č eská republika BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 420 221 016 111
Malta BRISTOL-MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Danmark BRISTOL-MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL-MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL-MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42-0
Norge BRISTOL-MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
Österreich BRISTOL-MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL-MYERS SQUIBB A. E.
Τηλ: + 30 210 6074300
Polska BRISTOL-MYERS SQUIBB POLSKA SP.
Z O. O.
Tel.: + 48 22 5796666
España BRISTOL-MYERS SQUIBB, S. A.
Tel: + 34 91 456 53 00
Portugal BRISTOL-MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S. A.
Tel: + 351 21 440 70 00
France BRISTOL-MYERS SQUIBB SARL Tél: + 33 (0)810 410 500
România BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0)21 272 16 00
Ireland BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 353 (1 800) 749 749
Slovenija BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 421 2 59298411
Italia BRISTOL-MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Suomi/ Finland OY BRISTOL-MYERS SQUIBB (FINLAND) AB Puh/ Tel: + 358 9 251 21 230
131 Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε .Π .Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL-MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
La dernière date à laquelle cette notice a été approuvée est
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l'Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
132
European Medicines Agency
EMEA/ H/ C/ 784
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
IRBESARTAN HYDROCHLOROTHIAZIDE BMS
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d'évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre état ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu'est -ce qu'Irbesartan Hydrochlorothiazide BMS?
Irbesartan Hydrochlorothiazide BMS est un médicament contenant deux principes actifs, l’ irbésartan et l’ hydrochlorothiazide.
Il est disponible sous la forme de comprimés ovales (pêche:
150 mg ou 300 mg d’ irbésartan et 12,5 mg d’ hydrochlorothiazide; rose:
300 mg d’ irbésartan et 25 mg d’ hydrochlorothiazide).
Ce médicament est le même que Karvezide, qui est déjà autorisé dans l’ Union européenne (UE).
La société qui fabrique Karvezide a donné son accord pour que ses données scientifiques soient utilisées pour Irbesartan Hydrochlorothiazide BMS.
Dans quel cas Irbesartan Hydrochlorothiazide BMS est -il utilisé?
Irbesartan Hydrochlorothiazide BMS est utilisé chez des patients souffrant d’ hypertension (pression artérielle élevée) essentielle qui est insuffisamment contrôlée par l'irbesartan seul ou par l'hydrochlorothiazide seul. « Essentielle » signifie que la pression artérielle élevée n’ est pas provoquée par une quelconque autre affection.
Irbesartan Hydrochlorothiazide BMS n’ a pas été testé chez des patients de moins de 18 ans.
Le médicament n’ est délivré que sur ordonnance.
Comment Irbesartan Hydrochlorothiazide BMS est -il utilisé?
Irbesartan Hydrochlorothiazide BMS est administré par voie orale, au cours ou en dehors des repas.
La dose d'Irbesartan Hydrochlorothiazide BMS à administrer dépend de la dose d’ irbésartan ou d’ hydrochlorothiazide prise auparavant par le patient.
Des doses supérieures à 300 mg d’ irbésartan et à 25 mg d’ hydrochlorothiazide une fois par jour ne sont pas recommandées.
Irbesartan Hydrochlorothiazide BMS peut être associé à d’ autres traitements contre l’ hypertension.
Comment Irbesartan Hydrochlorothiazide BMS agit -il?
Irbesartan Hydrochlorothiazide contient deux principes actifs: l’ irbésartan et l’ hydrochlorothiazide.
L’ irbésartan est un « antagoniste des récepteurs de l'angiotensine-II », ce qui signifie qu’ il bloque l’ action dans le corps d’ une hormone appelée angiotensine-II.
L’ angiotensine-II est un puissant vasoconstricteur (une substance qui diminue le diamètre des vaisseaux sanguins).
En bloquant les récepteurs auxquels l’ angiotensine II s’ attache normalement, l’ irbésartan empêche l’ hormone de faire effet, permettant ainsi aux vaisseaux sanguins de se dilater.
Son 7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. mécanisme d’ action consiste à augmenter la production d’ urine, ce qui entraîne une réduction de la quantité de fluide dans le sang et une diminution de la pression artérielle.
L’ effet de la combinaison de ces deux principes actifs est additif: la réduction de la pression artérielle est en effet plus importante quand ils sont associés que lorsque chaque médicament est utilisé seul.
En diminuant la pression artérielle, les risques de dommages causés par une pression artérielle élevée, comme un accident vasculaire cérébral, sont réduits.
Quelles études ont été menées sur Irbesartan Hydrochlorothiazide BMS?
L’ irbésartan utilisé seul est autorisé dans l’ Union européenne depuis 1997 sous les noms de Karvea et d’ Aprovel.
Il peut être associé à l’ hydrochlorothiazide pour traiter l’ hypertension.
Les études menées sur Karvea/ Aprovel administrés en association avec l’ hydrochlorothiazide sous forme de comprimés séparés ont été utilisées à l’ appui de l’ utilisation d'Irbesartan Hydrochlorothiazide BMS.
D’ autres études ont été réalisées avec des doses de 300 mg d’ irbésartan associées à 25 mg d’ hydrochlorothiazide.
Le principal critère d’ évaluation de l’ efficacité était la réduction de la pression diastolique (pression artérielle mesurée entre deux battements de cœ ur).
Quel est le bénéfice démontré par Irbesartan Hydrochlorothiazide BMS au cours des études?
Irbesartan Hydrochlorothiazide BMS s’ est révélé plus efficace que le placebo (traitement fictif) et que l’ hydrochlorothiazide seul pour la réduction de la pression sanguine diastolique.
Une augmentation de la dose à 300 mg d’ irbésartan et à 25 mg d’ hydrochlorothiazide peut permettre une réduction supplémentaire de la pression artérielle.
Quel est le risque associé à l'utilisation d'Irbesartan Hydrochlorothiazide BMS?
Les effets indésirables les plus couramment observés sous Irbesartan Hydrochlorothiazide BMS (chez plus d’ un patient sur 10) sont les suivants: vertiges, nausées (sensation de malaise) ou vomissements, besoin anormal d’ uriner, fatigue ainsi qu’ augmentations de l’ azote uréique sanguin (BUN, un produit de dégradation de protéine), de la créatinine (un produit de dégradation du muscle) et de la créatine kinase (une enzyme présente dans les muscles).
Pour une liste complète des effets indésirables observés sous Irbesartan Hydrochlorothiazide BMS, voir la notice.
Irbesartan Hydrochlorothiazide BMS ne doit pas être utilisé chez des personnes pouvant présenter une hypersensibilité (allergie) à l’ irbesartan, à l’ hydrochlorothiazide, aux sulfamides ou à l’ un des autres composants.
Il ne doit pas être utilisé chez les femmes enceintes de plus de trois mois ou allaitantes.
L’ utilisation d’ Irbesartan Hydrochlorothiazide BMS au cours des trois premiers mois de la grossesse n’ est pas recommandée.
Ce médicament ne doit pas non plus être utilisé chez les patients souffrant de graves problèmes de foie, de reins ou biliaires ou encore présentant des niveaux de potassium sanguin trop bas ou des niveaux de calcium sanguin trop élevés.
Des précautions doivent être prises lorsqu'Irbesartan Hydrochlorothiazide BMS est utilisé en association avec d’ autres médicaments modifiant les niveaux de potassium sanguin.
Pour une liste complète de ces médicaments, voir la notice.
Pourquoi Irbesartan Hydrochlorothiazide BMS a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que les bénéfices d'Irbesartan Hydrochlorothiazide BMS sont supérieurs à ses risques pour le traitement de l’ hypertension essentielle chez les patients dont la pression artérielle est insuffisamment contrôlée par l'irbésartan seul ou par l'hydrochlorothiazide seul.
Le comité a recommandé l'octroi d'une autorisation de mise sur le marché pour Irbesartan Hydrochlorothiazide BMS.
Autres informations relatives à Irbesartan Hydrochlorothiazide BMS:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Irbesartan Hydrochlorothiazide BMS à Bristol-Myers Squibb Pharma EEIG, le 19 janvier 2007.
L’ EPAR complet relatif à Irbesartan Hydrochlorothiazide BMS est disponible: ici.
06-2008.
2/ 2
Numéro UE
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administratio n
Conditionnement
Taille de l’ emballage
EU/ 1/ 06/ 369/ 001
Irbesartan Hydrochlorothiazide BMS
150mg/ 12,5m g
Comprimé
Voie orale
Plaquette thermoformée (PVC/ PVDC/ Aluminium)
14
EU/ 1/ 06/ 369/ 002
Irbesartan Hydrochlorothiazide BMS
150mg/ 12,5m g
Comprimé
Voie orale
Plaquette thermoformée (PVC/ PVDC/ Aluminium)
28
EU/ 1/ 06/ 369/ 003
Irbesartan Hydrochlorothiazide BMS
150mg/ 12,5m g
Comprimé
Voie orale
Plaquette thermoformée (PVC/ PVDC/ Aluminium)
56
EU/ 1/ 06/ 369/ 004
Irbesartan Hydrochlorothiazide BMS
150mg/ 12,5m g
Comprimé
Voie orale
Plaquette thermoformée (PVC/ PVDC/ Aluminium)
56x1
EU/ 1/ 06/ 369/ 005
Irbesartan Hydrochlorothiazide BMS
150mg/ 12,5m g
Comprimé
Voie orale
Plaquette thermoformée (PVC/ PVDC/ Aluminium)
98
EU/ 1/ 06/ 369/ 006
Irbesartan Hydrochlorothiazide BMS
300mg/ 12,5m g
Comprimé
Voie orale
Plaquette thermoformée (PVC/ PVDC/ Aluminium)
14
EU/ 1/ 06/ 369/ 007
Irbesartan Hydrochlorothiazide BMS
300mg/ 12,5m g
Comprimé
Voie orale
Plaquette thermoformée (PVC/ PVDC/ Aluminium)
28
EU/ 1/ 06/ 369/ 008
Irbesartan Hydrochlorothiazide BMS
300mg/ 12,5m g
Comprimé
Voie orale
Plaquette thermoformée (PVC/ PVDC/ Aluminium)
56
EU/ 1/ 06/ 369/ 009
Irbesartan Hydrochlorothiazide BMS
300mg/ 12,5m g
Comprimé
Voie orale
Plaquette thermoformée (PVC/ PVDC/ Aluminium)
56x1
EU/ 1/ 06/ 369/ 010
Irbesartan Hydrochlorothiazide BMS
300mg/ 12,5m g
Comprimé
Voie orale
Plaquette thermoformée (PVC/ PVDC/ Aluminium)
98
EU/ 1/ 06/ 369/ 011
Irbesartan Hydrochlorothiazide BMS
150mg/ 12,5m g
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PVC/ PVDC/ Aluminium)
14
EU/ 1/ 06/ 369/ 012
Irbesartan Hydrochlorothiazide BMS
150mg/ 12,5m g
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PVC/ PVDC/ Aluminium)
28
EU/ 1/ 06/ 369/ 013
Irbesartan Hydrochlorothiazide BMS
150mg/ 12,5m g
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PVC/ PVDC/ Aluminium)
56
EU/ 1/ 06/ 369/ 014
Irbesartan Hydrochlorothiazide BMS
150mg/ 12,5m g
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PVC/ PVDC/ Aluminium)
56x1
EU/ 1/ 06/ 369/ 015
Irbesartan Hydrochlorothiazide BMS
150mg/ 12,5m g
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PVC/ PVDC/ Aluminium)
84
EU/ 1/ 06/ 369/ 016
Irbesartan Hydrochlorothiazide BMS
150mg/ 12,5m g
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PVC/ PVDC/ Aluminium)
98
Page 1/ 2 EU/ 1/ 06/ 369/ 017
Irbesartan Hydrochlorothiazide BMS
300mg/ 12,5m g
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PVC/ PVDC/ Aluminium)
14
EU/ 1/ 06/ 369/ 018
Irbesartan Hydrochlorothiazide BMS
300mg/ 12,5m g
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PVC/ PVDC/ Aluminium)
28
EU/ 1/ 06/ 369/ 019
Irbesartan Hydrochlorothiazide BMS
300mg/ 12,5m g
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PVC/ PVDC/ Aluminium)
56
EU/ 1/ 06/ 369/ 020
Irbesartan Hydrochlorothiazide BMS
300mg/ 12,5m g
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PVC/ PVDC/ Aluminium)
56x1
EU/ 1/ 06/ 369/ 021
Irbesartan Hydrochlorothiazide BMS
300mg/ 12,5m g
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PVC/ PVDC/ Aluminium)
84
EU/ 1/ 06/ 369/ 022
Irbesartan Hydrochlorothiazide BMS
300mg/ 12,5m g
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PVC/ PVDC/ Aluminium)
98
EU/ 1/ 06/ 369/ 023
Irbesartan Hydrochlorothiazide BMS
300 mg/ 25 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PVC/ PVDC/ Aluminium)
14
EU/ 1/ 06/ 369/ 024
Irbesartan Hydrochlorothiazide BMS
300 mg/ 25 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PVC/ PVDC/ Aluminium)
28
EU/ 1/ 06/ 369/ 025
Irbesartan Hydrochlorothiazide BMS
300 mg/ 25 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PVC/ PVDC/ Aluminium)
56
EU/ 1/ 06/ 369/ 026
Irbesartan Hydrochlorothiazide BMS
300 mg/ 25 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PVC/ PVDC/ Aluminium)
56x1
EU/ 1/ 06/ 369/ 027
Irbesartan Hydrochlorothiazide BMS
300 mg/ 25 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PVC/ PVDC/ Aluminium)
84
EU/ 1/ 06/ 369/ 028
Irbesartan Hydrochlorothiazide BMS
300 mg/ 25 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PVC/ PVDC/ Aluminium)
98
Page 2/ 2
ANNEXE I
RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Irbesartan Hydrochlorothiazide BMS 150 mg/ 12,5 mg comprimés.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé contient 150 mg d’ irbésartan et 12,5 mg d’ hydrochlorothiazide.
Excipient:
26,65 mg de lactose monohydraté par comprimé.
Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé.
Pêche, biconvexe, de forme ovale avec un coeur sur l'une des faces et le numéro 2775 gravé sur l'autre face.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement de l'hypertension artérielle essentielle.
Cette association à dose fixe est indiquée chez les patients dont la pression artérielle est insuffisamment contrôlée par l'irbésartan seul ou l'hydrochlorothiazide seul (voir rubrique 5.1).
4.2 Posologie et mode d' administration
Irbesartan Hydrochlorothiazide BMS peut être pris en une prise par jour, pendant ou en dehors des repas.
Une adaptation des doses de chacun des composants pris individuellement (irbésartan et hydrochlorothiazide) peut être recommandée.
La substitution de la monothérapie par l'association fixe sera envisagée si elle est cliniquement appropriée:
Irbesartan Hydrochlorothiazide BMS 150 mg/ 12,5 mg peut être administré chez les patients dont la pression artérielle est insuffisamment contrôlée avec l'hydrochlorothiazide seul ou 150 mg d’ irbésartan seul; Irbesartan Hydrochlorothiazide BMS 300 mg/ 12,5 mg peut être administré chez les patients insuffisamment contrôlés par 300 mg d’ irbésartan ou par Irbesartan Hydrochlorothiazide BMS 150 mg/ 12,5 mg.
Irbesartan Hydrochlorothiazide BMS 300 mg/ 25 mg peut être administré chez les patients insuffisamment contrôlés par Irbesartan Hydrochlorothiazide BMS 300 mg/ 12,5 mg.
Des doses supérieures à 300 mg d’ irbésartan/ 25 mg d’ hydrochlorothiazide par jour ne sont pas recommandées.
Si nécessaire, Irbesartan Hydrochlorothiazide BMS peut être administré avec un autre médicament antihypertenseur (voir rubrique 4.5).
Insuffisance rénale: en raison de la présence d’ hydrochlorothiazide, Irbesartan Hydrochlorothiazide BMS n’ est pas recommandé chez les patients atteints d'insuffisance rénale sévère (clairance de la créatinine < 30 ml/ min).
Les diurétiques de l'anse sont préférables aux thiazidiques dans cette population.
Un ajustement posologique n’ est pas nécessaire chez les patients insuffisants rénaux dont la clairance de la créatinine est ≥ 30 ml/ min (voir rubriques 4.3 et 4.4).
2 Hypovolémie: l'hypovolémie et/ ou une déplétion sodée devront être corrigées préalablement à l'administration de Irbesartan Hydrochlorothiazide BMS.
Irbesartan Hydrochlorothiazide BMS n’ est pas indiqué chez les patients ayant une insuffisance hépatique sévère.
Les thiazidiques doivent être utilisés avec précaution chez les patients ayant une altération de la fonction hépatique.
Un ajustement de la posologie n’ est pas nécessaire chez les patients présentant une insuffisance hépatique légère à modérée (voir rubrique 4.3).
Sujets âgés: aucune adaptation posologique de Irbesartan Hydrochlorothiazide BMS n'est nécessaire chez le sujet âgé.
Enfants et adolescents: il n'y a pas d'expérience chez l'enfant et l'adolescent.
4.3 Contre-indications
Hypersensibilité aux principes actifs, à l'un des excipients (voir rubrique 6.1) ou à une autre subtance dérivée des sulfamides (l’ hydrochlorothiazide est une substance dérivée des sulfamides).
Deuxième et troisième trimestre de la grossesse (voir rubriques 4.4 et 4.6).
Allaitement (voir rubrique 4.6).
Insuffisance rénale sévère (clairance de la créatinine < 30 ml/ min).
Hypokaliémie réfractaire; hypercalcémie.
Insuffisance hépatique sévère, cirrhose biliaire et cholestase.
4.4 Mises en garde spéciales et précautions d’ emploi
Irbesartan Hydrochlorothiazide BMS a rarement été associé à une hypotension symptomatique chez les patients hypertendus sans autre facteur de risque d’ hypotension.
Une hypotension symptomatique peut survenir chez les patients présentant une déplétion sodée et/ ou une hypovolémie secondaire à un traitement diurétique, une alimentation hyposodée, une diarrhée ou des vomissements.
Ces anomalies doivent être corrigées avant l'initiation du traitement par Irbesartan Hydrochlorothiazide BMS.
Sténose de l'artère rénale - Hypertension artérielle rénovasculaire: il existe un risque accru d'hypotension sévère et d'insuffisance rénale lorsque des patients présentant une sténose bilatérale de l'artère rénale ou une sténose artérielle rénale sur rein fonctionnellement unique, sont traités par inhibiteurs de l'enzyme de conversion ou antagonistes des récepteurs de l'angiotensine-II.
Bien que l'on n’ ait pas de données de ce type avec l'utilisation de Irbesartan Hydrochlorothiazide BMS, on devrait s’ attendre à un effet similaire.
Insuffisance rénale et transplantation rénale: quand Irbesartan Hydrochlorothiazide BMS est utilisé chez les patients présentant une altération de la fonction rénale, un contrôle périodique des taux sériques de potassium, de créatinine et d’ acide urique est recommandé.
Aucune expérience n'est disponible concernant l'utilisation de Irbesartan Hydrochlorothiazide BMS chez les patients ayant eu une transplantation rénale récente.
Irbesartan Hydrochlorothiazide BMS ne doit pas être utilisé chez les patients ayant une insuffisance rénale sévère (clairance de la créatinine < 30 ml/ min) (voir rubrique 4.3).
Une adaptation posologique n’ est pas nécessaire chez les patients dont la clairance de la créatinine est ≥ 30 ml/ min.
Cependant, chez les patients ayant une insuffisance rénale légère à modérée (clairance de la créatinine ≥ 30 ml/ min mais < 60 ml/ min), cette association à dose fixe doit être administrée avec précaution.
Insuffisance hépatique: il convient d’ utiliser les thiazidiques avec prudence chez les patients présentant une insuffisance hépatique ou une maladie évolutive du foie car des altérations, même discrètes, de l'équilibre hydro-électrolytique peuvent déclencher un coma hépatique.
Il n’ existe pas de données cliniques disponibles avec Irbesartan Hydrochlorothiazide BMS chez les patients insuffisants hépatiques.
3 Sténose de la valve aortique et mitrale, cardiomyopathie obstructive hypertrophique: comme avec les autres vasodilatateurs, une prudence particulière est indiquée chez les patients souffrant de sténose aortique ou mitrale ou de cardiomyopathie obstructive hypertrophique.
Hyperaldostéronisme primaire: les patients avec hyperaldostéronisme primaire ne répondent généralement pas aux médicaments antihypertenseurs agissant par l'intermédiaire de l'inhibition du système rénine-angiotensine.
En conséquence, l'utilisation de Irbesartan Hydrochlorothiazide BMS n’ est pas recommandée.
Effets métaboliques et endocriniens: les thiazidiques sont susceptibles d'entraîner une intolérance au glucose.
Chez les diabétiques, une adaptation de la posologie de l'insuline ou des hypoglycémiants oraux peut se révéler nécessaire.
Un diabète sucré latent peut se révéler à l'occasion d’ un traitement par thiazidique.
Des augmentations des taux de cholestérol et de triglycérides ont été observées sous traitement par diurétiques thiazidiques.
Cependant, à la dose de 12,5 mg contenue dans Irbesartan Hydrochlorothiazide BMS, des effets minimes voir aucun effet ont été signalés.
Une hyperuricémie peut survenir ou une crise de goutte peut être déclenchée chez certains patients recevant des diurétiques thiazidiques.
Equilibre hydroélectrolytique: pour tout patient sous traitement diurétique, une surveillance régulière des électrolytes sériques sera effectuée à intervalles appropriés.
Les thiazidiques, dont l'hydrochlorothiazide, peuvent provoquer un déséquilibre hydroélectrolytique (hypokaliémie, hyponatrémie et alcalose hypochlorémique).
Les signes d’ alerte d’ un déséquilibre hydroélectrolytique sont sécheresse de la bouche, soif, faiblesse, léthargie, somnolence, agitation, douleurs musculaires ou crampes, fatigue musculaire, hypotension, oligurie, tachycardie et troubles gastro-intestinaux tels que nausées et vomissements.
L'hypokaliémie induite par les thiazidiques, peut être réduite par l'association de ces diurétiques à l'irbésartan.
Le risque d’ hypokaliémie est plus important chez les patients porteurs d’ une cirrhose hépatique, chez les patients présentant une diurèse importante, chez les patients qui reçoivent des prises orales inadéquates d’ électrolytes et chez les patients traités simultanément par des corticostéroïdes ou par l'ACTH.
Inversement, une hyperkaliémie peut survenir du fait de l'irbésartan, composant de Irbesartan Hydrochlorothiazide BMS, en particulier en présence d’ insuffisance rénale et/ ou d’ insuffisance cardiaque et de diabète sucré.
Un contrôle approprié du potassium sérique chez ces patients à risque est recommandé.
Les diurétiques d'épargne potassique, les suppléments en potassium ou les substituts salés contenant du potassium doivent être administrés avec prudence avec Irbesartan Hydrochlorothiazide BMS (voir rubrique 4.5).
Il n’ est pas démontré que l'irbésartan puisse réduire ou prévenir une hyponatrémie induite par les diurétiques.
Une déplétion chlorée est en général peu importante et dans la plupart des cas, ne requiert aucun traitement.
Les thiazidiques peuvent réduire l'excrétion urinaire de calcium et provoquer une élévation légère et transitoire de la calcémie en l'absence de désordre connu du métabolisme calcique.
Une hypercalcémie importante peut être le symptôme d’ une hyperparathyroïdie masquée.
Les thiazidiques doivent être interrompus avant d’ explorer la fonction parathyroïdienne.
Une augmentation de l'élimination urinaire du magnésium ayant été démontrée avec les thiazidiques, il peut en résulter une hypomagnésémie.
Lithium: l'association du lithium et de Irbesartan Hydrochlorothiazide BMS est déconseillée (voir rubrique 4.5).
Test antidopage: ce médicament contient de l'hydrochlorothiazide, principe actif pouvant induire une réaction positive des tests pratiqués lors des contrôles antidopage.
Général: chez les patients dont la tonicité vasculaire et la fonction rénale dépendent de façon prédominante de l'activité du système rénine-angiotensine-aldostérone (par exemple les patients présentant une insuffisance cardiaque congestive sévère ou une maladie rénale sous-jacente, y compris une sténose des artères rénales), le traitement par inhibiteurs de l'enzyme de conversion ou
4 antagonistes des récepteurs de l'angiotensine-II agissant sur ce système a été associé à une hypotension aiguë, une azotémie, une oligurie ou, rarement, à une insuffisance rénale aiguë.
Comme avec n’ importe quel agent antihypertenseur, une baisse brutale de la pression artérielle chez des patients porteurs d’ une cardiopathie ischémique ou d’ une maladie cardiovasculaire ischémique pourrait entraîner un infarctus du myocarde ou un accident vasculaire cérébral.
Des réactions d’ hypersensibilité à l'hydrochlorothiazide peuvent survenir chez des patients avec ou sans antécédents allergiques ou d’ asthme bronchique.
Cependant, ces réactions allergiques sont plus vraisemblables chez les patients présentant de tels antécédents.
Des cas d'exacerbation ou d'activation de lupus érythémateux disséminé ont été rapportés lors de l'utilisation de diurétiques thiazidiques.
Grossesse: les inhibiteurs des récepteurs de l’ angiotensine II (ARAII) dont Irbesartan Hydrochlorothiazide BMS ne doivent pas être débutés au cours de la grossesse.
En cas de diagnostic de grossesse, le traitement par un ARAII doit être arrêté immédiatement et si nécessaire un traitement alternatif sera débuté (voir rubriques 4.3 et 4.6).
Lactose: ce médicament contient du lactose.
Les patients présentant une galactosémie congénitale, un syndrome de malabsorption du glucose ou du galactose ou un déficit en lactase ne doivent pas prendre ce médicament.
4.5 Interactions avec d'autres médicaments et autres formes d' interactions
Autres antihypertenseurs: l'effet antihypertenseur de Irbesartan Hydrochlorothiazide BMS peut être augmenté lors de l'utilisation simultanée d’ autres antihypertenseurs.
L'irbésartan et l'hydrochlorothiazide (à des doses allant jusqu’ à 300 mg d’ irbésartan et 25 mg d’ hydrochlorothiazide) ont été administrés sans problème de tolérance avec d'autres antihypertenseurs dont les antagonistes calciques et les bêtabloquants.
Un traitement préalable par des diurétiques à dose élevée peut provoquer une hypovolémie et un risque d’ hypotension lorsqu'un traitement par l'irbésartan avec ou sans diurétiques thiazidiques est instauré, sauf si la déplétion volémique est préalablement corrigée (voir rubrique 4.4).
Lithium: des augmentations réversibles des concentrations sériques et de la toxicité du lithium ont été rapportées avec les inhibiteurs de l'enzyme de conversion.
A ce jour, des effets similaires ont été très rarement rapportés avec l'irbésartan.
De plus, la clairance rénale du lithium étant réduite par les thiazidiques, le risque de toxicité du lithium est majoré avec Irbesartan Hydrochlorothiazide BMS.
Par conséquent, l'association de lithium et de Irbesartan Hydrochlorothiazide BMS est déconseillée (voir rubrique 4.4).
Si cette association se révèle nécessaire, une surveillance stricte de la lithémie est recommandée.
Médicaments modifiant la kaliémie: la déplétion potassique due à l'hydrochlorothiazide est atténuée par l'effet épargneur de potassium de l'irbésartan.
Cependant, on peut s’ attendre à ce que cet effet de l'hydrochlorothiazide sur la kaliémie soit potentialisé par d’ autres médicaments qui induisent une perte potassique ou une hypokaliémie (tels que les diurétiques hypokaliémiants, les laxatifs, l'amphotéricine B, le carbenoxolone, la pénicilline G sodique).
A l'inverse, en se fondant sur l'expérience acquise avec les autres médicaments intervenant sur le système rénine-angiotensine, l'administration concomitante de Irbesartan Hydrochlorothiazide BMS avec des diurétiques d’ épargne potassique, une supplémentation en potassium, des sels de régime contenant du potassium ou d’ autres médicaments qui peuvent augmenter les taux de potassium plasmatique (par exemple héparine sodique) peut donner lieu à une élévation de la kaliémie. Il est recommandé une surveillance adéquate du potassium sérique chez les patients à risque (voir rubrique 4.4).
Médicaments dont l'effet est influencé par des perturbations de la kaliémie: un dosage régulier de la kaliémie est recommandé lorsque Irbesartan Hydrochlorothiazide BMS est administré avec des
5 médicaments dont l'effet est influencé par des perturbations des concentrations sériques de potassium (par exemple digitaliques, antiarythmiques).
Anti-inflammatoires non stéroïdiens: lorsque les antagonistes de l'angiotensine II sont administrés simultanément avec des anti-inflammatoires non stéroïdiens (c'est à dire les inhibiteurs sélectifs de la cyclo-oxygénase de type 2 (COX-2), l'acide acétylsalicylique (> 3 g/ jour) et les anti-inflammatoires non stéroïdiens non sélectifs), une atténuation de l'effet anti-hypertenseur peut se produire.
Comme avec les inhibiteurs de l'enzyme de conversion de l'angiotensine, l'utilisation concomitante des antagonistes de l'angiotensine II et des anti-inflammatoires non stéroïdiens non sélectifs peut accroître le risque de détérioration de la fonction rénale, avec une possibilité d'insuffisance rénale aiguë, et une augmentation du potassium sérique en particulier chez les patients présentant une fonction rénale préalablement altérée.
L'association devra être administrée avec prudence, en particulier chez les personnes âgées.
Les patients devront être correctement hydratés et une surveillance de la fonction rénale devra être envisagée après l'initiation de l'association thérapeutique, puis périodiquement.
Autres informations sur les interactions de l'irbésartan: dans les études cliniques, la pharmacocinétique de l'irbésartan n'a pas été modifiée par l'administration simultanée d'hydrochlorothiazide.
L'irbésartan est principalement métabolisé par le CYP2C9 et dans une moindre mesure par glucuronidation.
Il n’ a pas été observé d’ interactions pharmacocinétique et pharmacodynamique significatives quand l'irbésartan a été administré simultanément avec la warfarine, un médicament métabolisé par le CYP2C9.
Les effets des inducteurs du CYP2C9, tels que la rifampicine, sur la pharmacocinétique de l'irbésartan n'ont pas été évalués.
La pharmacocinétique de la digoxine n'a pas été altérée par l'administration simultanée d'irbésartan.
Autres informations sur les interactions de l'hydrochlorothiazide: les médicaments suivants peuvent avoir une interaction lorsqu’ ils sont administrés simultanément avec les diurétiques thiazidiques:
Alcool: une potentialisation de l'hypotension orthostatique peut survenir;
Antidiabétiques (médicaments oraux et insulines): une adaptation posologique de l'antidiabétique peut être nécessaire (voir rubrique 4.4);
Résines: colestyramine et colestipol: l'absorption de l'hydrochlorothiazide est altérée en présence de résines échangeuses d’ anions;
Corticostéroïdes, ACTH: une déplétion électrolytique, et en particulier, une hypokaliémie, peut être aggravée;
Digitaliques: l'hypokaliémie ou l'hypomagnésémie induite par les thiazidiques favorise l'apparition de troubles du rythme cardiaque induits par les digitaliques (voir rubrique 4.4);
Anti-inflammatoires non stéroïdiens: l'administration d’ un anti-inflammatoire non stéroïdien peut réduire les effets diurétiques, natriurétiques et antihypertenseurs des diurétiques thiazidiques chez certains patients;
Amines vasopressives (par exemple noradrénaline): l'effet des amines vasopressives peut être atténué, mais pas suffisamment pour en exclure l'usage;
Myorelaxants non-dépolarisants (par exemple tubocurarine): l'effet des myorelaxants non- dépolarisants peut être potentialisé par l'hydrochlorothiazide;
Médicaments hypo-uricémiants: une adaptation de la posologie des médicaments hypo-uricémiants peut s’ avérer nécessaire puisque l'hydrochlorothiazide peut élever le taux d’ acide urique sérique.
Une augmentation du dosage de probénécide ou de sulfinpyrazone peut être nécessaire.
L'administration simultanée de diurétiques thiazidiques peut augmenter l'incidence des réactions d’ hypersensibilité à l'allopurinol;
6 Sels de calcium: en réduisant l'élimination du calcium, les diurétiques thiazidiques peuvent augmenter la calcémie.
Dans le cas où une supplémentation calcique ou des médicaments épargneurs de calcium (par exemple traitement par la vitamine D) doivent être prescrits, il est nécessaire de surveiller le taux de calcium sérique et d’ adapter la posologie du calcium en fonction des résultats;
Autres interactions: l'effet hyperglycémiant des bêtabloquants et du diazoxide peut être augmenté par les thiazidiques.
Les agents anticholinergiques (tels que l'atropine, le beperidene) peuvent augmenter la biodisponibilité des diurétiques thiazidiques par diminution de la motilité gastro-intestinale et de la vitesse de vidange gastrique.
Les thiazidiques peuvent augmenter le risque d’ effets indésirables de l'amantadine.
Les thiazidiques peuvent réduire l'excrétion rénale des médicaments cytotoxiques (tels que cyclophosphamide, methotrexate) et potentialisent leurs effets myélosuppressifs.
4.6 Grossesse et allaitement
Grossesse: l’ utilisation des ARAII est déconseillée pendant le 1er trimestre de la grossesse (voir rubrique 4.4).
L’ utilisation des ARAII est contre-indiquée aux 2ème et 3ème trimestres de la grossesse (voir rubriques 4.3 et 4.4).
Cependant une petite augmentation du risque de malformation congénitale ne peut être exclue.
Il n’ existe pas d’ études épidémiologiques disponibles concernant l’ utilisation des ARAII au 1er trimestre de la grossesse, cependant un risque similaire aux IEC pourrait exister pour cette classe.
A moins que le traitement avec un inhibiteur ARAII soit considéré comme essentiel, il est recommandé de modifier le traitement antihypertenseur chez les patientes qui envisagent une grossesse pour un médicament ayant un profil de sécurité établi pendant la grossesse.
En cas de diagnostic de grossesse, le traitement par un ARAII doit être arrêté immédiatement et si nécessaire un traitement alternatif sera débuté.
(voir rubrique 5.3).
En cas d’ exposition aux ARAII à partir du 2ème trimestre de la grossesse il est recommandé de faire une échographie fœ tale afin de vérifier la fonction rénale et les os de la voute du crâne.
Les nouveau-nés de mère traitée par un inhibiteur des récepteurs de l’ angiotensine II doivent être surveillés sur le plan tensionnel (voir rubriques 4.3 et 4.4).
Les thiazidiques traversent la barrière placentaire et sont retrouvés dans le sang du cordon ombilical.
Ils peuvent provoquer une diminution de la perfusion placentaire, des perturbations électrolytiques foetales et probablement les autres réactions décrites chez les adultes.
Des cas de thrombocytopénie néonatale ou d’ ictère foetal ou néonatal ont été rapportés sous traitement maternel par thiazidique.
Irbesartan Hydrochlorothiazide BMS contenant de l'hydrochlorothiazide, il n’ est pas recommandé durant le premier trimestre de la grossesse.
Un changement pour un traitement alternatif adapté devra être effectué avant d’ envisager une grossesse.
Allaitement:
Irbesartan Hydrochlorothiazide BMS est contre-indiqué pendant l'allaitement.
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Aucune étude n'a été réalisée sur les effets de l'irbésartan sur l'aptitude à conduire des véhicules et à utiliser des machines.
En se basant sur ses propriétés pharmacodynamiques, il est peu probable que l'irbésartan affecte cette aptitude.
Lors de la conduite de véhicules ou l'utilisation de machines, il devra être pris en compte que des vertiges ou de la fatigue peuvent survenir lors du traitement.
La fréquence des effets indésirables listés ci-dessous est définie selon la convention suivante: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10); peu fréquent (≥ 1/ 1.000, < 1/ 100); rare (≥ 1/ 10.000,
Dans chaque groupe de fréquence, les effets indésirables sont présentés par ordre décroissant de gravité.
Association Irbésartan/ hydrochlorothiazide:
Lors des essais cliniques contrôlés versus placebo menés chez des patients hypertendus, l'incidence globale des événements indésirables n'a pas différé entre le groupe traité par irbésartan/ hydrochlorothiazide et le groupe recevant le placebo.
Les arrêts de traitement dus aux événements indésirables cliniques ou biologiques ont été moins fréquents chez les patients traités par irbésartan/ hydroclorothiazide que chez les patients sous placebo.
L'incidence des événements indésirables a été indépendante du sexe, de l'âge, de l'origine ethnique, ou de la posologie, dans la fourchette des posologies recommandées.
Dans les études contôlées versus placebo, dans lesquelles 898 patients hypertendus ont reçus des doses variables (dans la fourchette de 37,5 mg/ 6,25 mg à 300 mg/ 25 mg d'irbésartan/ hydrochlorothiazide), les effets indésirables suivants ont été rapportés:
Fréquents:
vertiges
Peu fréquents: vertiges orthostatiques
Peu fréquents: syncope, hypotension, tachycardie, œ dème
Troubles vasculaires:
Fréquents:
nausées/ vomissements
Peu fréquents: diarrhée
Troubles musculosquelettiques, du tissu conjonctif et des os:
Troubles rénaux et urinaires:
Fréquents:
miction anormale
Troubles des organes de reproduction et des seins:
Peu fréquents: dysfonctionnement sexuel, modification de la libido
Fréquents:
fatigue
Investigations: des patients traités par irbésartan/ hydrochlorothiazide ont présenté des modifications dans les paramètres biologiques qui étaient rarement significatifs Fréquents:
Peu fréquents: baisses du potassium et du sodium plasmatiques
De plus, depuis la mise sur le marché d'irbésartan/ hydrochlorothiazide, les effets indésirables suivants ont été rapportés:
Troubles du système immunitaire:
rares cas de réactions d'hypersensibilité, tels que angio-œ dème, rash, urticaire
Très rares:
Très rares:
Très rares:
Très rares:
Très rares:
hépatite, anomalie de la fonction hépatique
Très rares:
altération de la fonction rénale incluant des cas isolés d'insuffisance rénale aiguë chez des patients à risque (voir rubrique 4.4)
Information complémentaire sur chaque composant: en plus des effets indésirables listés ci-dessus pour l'association des composants, d'autres événements indésirables rapportés par ailleurs avec l'un des composants peuvent être des événements indésirables de Irbesartan Hydrochlorothiazide BMS.
Irbésartan:
Les effets indésirables rapportés avec l'utilisation de l'irbésartan seul incluent:
Peu fréquents: douleur thoracique
Hydrochlorothiazide:
Les événements indésirables (quel que soit leur imputabilité au médicament) rapportés avec l'utilisation de l'hydrochlorothiazide seul incluent:
Anémie aplasique, insuffisance médullaire, neutropénie/ agranulocytose, anémie hémolytique, leucopénie, thrombopénie.
Dépression, troubles du sommeil
Vertiges, paresthésie, sensation de tête vide, agitation
Trouble transitoire de la vision, xanthopsie
Arythmies
Hypotension orthostatique
Détresses respiratoires (y compris pneumopathie et œ dème pulmonaire)
Pancréatite, anorexie, diarrhée, constipation, irritation gastrique, sialadénite, perte d' appétit
Ictère (ictère cholestatique intra-hépatique)
Réactions anaphylactiques, nécrolyse épidermique toxique, angéites nécrosantes (vasculaires et cutanées), réactions de type lupus érythémateux disséminé, aggravation d'un lupus érythémateux cutané, réaction de photosensibilisation, rash, urticaire
Faiblesse, spasme musculaire
Néphrite interstitielle, altération de la fonction rénale
Fièvre
4.4), glycosurie, hyperglycémie, hyperuricémie, augmentation du cholestérol et des triglycérides
Les événements indésirables dose-dépendants de l'hydrochlorothiazide (particulièrement les déséquilibres électrolytiques) peuvent être majorés lors d’ une augmentation de la dose d’ hydrochlorothiazide.
4.9 Surdosage
Aucune information spécifique n’ est disponible sur le traitement en cas de surdosage par Irbesartan Hydrochlorothiazide BMS.
Le patient doit être placé sous étroite surveillance, un traitement symptomatique et le maintien des fonctions vitales sera instauré.
Les mesures à prendre dépendent du temps passé depuis l'ingestion et de la sévérité des symptômes.
Des mesures telles que l'induction de vomissements et/ ou le lavage gastrique sont suggérées.
Le charbon activé peut être utile dans le traitement du surdosage.
Les dosages sanguins des électrolytes et de la créatinine devront être pratiqués fréquemment.
En cas d’ hypotension, le patient devra être placé en decubitus et un remplissage volémique hydrosodé effectué rapidement.
Une bradycardie pourrait également survenir.
Le surdosage d’ hydrochlorothiazide est associé à un déficit électrolytique (hypokaliémie, hypochlorémie, hyponatrémie) ainsi qu'à une déshydratation résultant d'une diurèse excessive.
Les signes et symptômes les plus courants d’ un surdosage sont les nausées et la somnolence.
L'hypokaliémie peut provoquer des spasmes musculaires et/ ou aggraver les troubles du rythme cardiaque liés à l'utilisation concomitante de digitaliques ou de certains médicaments antiarythmiques.
L’ irbésartan n'est pas hémodialysable.
La proportion d’ hydrochlorothiazide éliminée par hémodialyse n’ a pas été déterminée.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: antagonistes des récepteurs de l'angiotensine-II, associations Code ATC:
C09DA04.
10 Irbesartan Hydrochlorothiazide BMS est l'association d’ un antagoniste des récepteurs de l'angiotensine-II, l'irbésartan, et d’ un diurétique thiazidique, l'hydrochlorothiazide.
L'association de ces composants a un effet antihypertenseur additif, produisant une baisse de la pression artérielle plus importante que chacun de ces composants utilisés seuls.
L'irbésartan est un antagoniste sélectif puissant des récepteurs de l'angiotensine-II (type AT1), actif par voie orale.
Il bloque tous les effets de l'angiotensine-II faisant intervenir les récepteurs AT1, indépendamment de l'origine ou de la voie de synthèse de l'angiotensine-II.
L'antagonisme sélectif des récepteurs de l'angiotensine-II (AT1) provoque une élévation des taux plasmatiques de rénine et des taux d'angiotensine-II et une baisse de la concentration plasmatique d'aldostérone.
La kaliémie n'est pas modifiée de façon significative par l'irbésartan seul aux doses recommandées en dehors des patients à risque de pertubation électrolytique (voir rubriques 4.4 et 4.5).
L'irbésartan n'inhibe pas l'ECA (kininase-II), enzyme qui génère la formation d'angiotensine-II et qui dégrade également la bradykinine en métabolites inactifs.
L'irbésartan ne nécessite pas d’ activation métabolique pour être actif.
L’ hydrochlorothiazide est un diurétique thiazidique.
Le mécanisme d'action des diurétiques thiazidiques n'est pas complètement connu.
Les thiazidiques agissent sur les mécanismes de réabsorption électrolytique par les tubules du rein en augmentant directement l'élimination du sodium et du chlore en quantité approximativement égales.
En favorisant la diurèse, l'hydrochlorothiazide diminue le volume plasmatique, stimule l'activité de la rénine plasmatique, augmente la sécrétion d’ aldostérone, avec pour conséquence l'augmentation de la kaliurèse, la perte de bicarbonate et la diminution de la kaliémie.
L'administration concomitante d’ irbésartan (probablement grâce au bloquage de l'axe rénine-angiotensine-aldostérone) tend à réduire les pertes potassiques induites par ces diurétiques.
La diurèse commence deux heures après une administration orale d’ hydrochlorothiazide; elle atteint son maximum environ 4 heures après la prise pour se maintenir pendant environ 6 à 12 heures.
La baisse de la pression artérielle avec l'association irbésartan/ hydrochlorothiazide est dose dépendante aux doses thérapeutiques recommandées.
L'addition de 12,5 mg d’ hydrochlorothiazide à 300 mg d’ irbésartan chez les patients mal contrôlés par la dose de 300 mg d’ irbésartan seul, en une prise par jour, produit une baisse de la pression artérielle diastolique supplémentaire (24 heures après la prise) d’ au moins 6,1 mm Hg, effet placebo déduit.
L'association de 300 mg d’ irbésartan et de 12,5 mg d’ hydrochlorothiazide a permis une réduction globale de la pression artérielle pouvant atteindre 13,6/ 11,5 mm Hg (PAS/ PAD), effet placebo déduit.
Des données cliniques limitées (7 sur 22 patients) suggèrent que les patients non contrôlés par l'association à la dose de 300 mg/ 12,5 mg peuvent répondre à une dose plus élevée de 300 mg/ 25 mg.
Chez ces patients, une diminution supplémentaire de la pression artérielle a été observée à la fois pour la PAS et la PAD (13,3 et 8,3 mm Hg respectivement).
Une dose de 150 mg d’ irbesartan et de 12,5 mg d’ hydrochlorothiazide, en une prise quotidienne, a permis une réduction moyenne de 12,9/ 6,9 mm Hg (PAS/ PAD) (24 heures après la prise), effet placebo déduit, chez les patients ayant une hypertension artérielle légère à modérée.
L'effet maximum survient entre 3 et 6 heures.
Lors d’ un enregistrement ambulatoire de la pression artérielle (MAPA), l'association de 150 mg d’ irbésartan et de 12,5 mg d’ hydrochlorothiazide en une seule prise par jour, a produit une baisse de la pression artérielle sur 24 heures avec une réduction moyenne sur 24 heures de 15,8/ 10,0 mm Hg (PAS/ PAD), effet placebo déduit.
Le rapport vallée-pic sous Irbesartan Hydrochlorothiazide BMS 150 mg/ 12,5 mg était de 100%, mesures faites par l'enregistrement ambulatoire de la pression artérielle.
Les rapports vallée-pic ont été respectivement de 68% et 76% sous Irbesartan Hydrochlorothiazide BMS 150 mg/ 12,5 mg et Irbesartan Hydrochlorothiazide BMS 300 mg/ 12,5 mg lorsque les mesures ont été prises dans le cabinet médical avec un brassard.
Ces effets sur 24 heures ont été observés sans baisse excessive de la pression artérielle au pic et sont compatibles avec une réduction de la pression artérielle sûre et efficace, tout au long de l'intervalle de prise avec une administration quotidienne.
11 Chez les patients qui ne sont pas suffisamment contrôlés par l'hydrochlorothiazide 25 mg seul, l'addition d’ irbésartan a entraîné une réduction moyenne de PAS/ PAD de 11,1/ 7,2 mm Hg.
L’ effet antihypertenseur de l'irbésartan en association avec l'hydrochlorothiazide apparaît dès la première dose, il devient notable en 1 à 2 semaines, l'effet maximal étant observé 6 à 8 semaines après le début du traitement.
Lors des études de suivi à long terme, les effets de l'irbésartan/ hydrochlorothiazide se sont maintenus au delà d’ un an.
Quoique non spécifiquement étudié avec Irbesartan Hydrochlorothiazide BMS, un phénomène de rebond n’ a pas été observé que ce soit avec l'irbésartan ou avec l'hydrochlorothiazide.
L’ effet sur la morbidité et la mortalité de l'association de l'irbésartan et de l'hydrochlorothiazide n’ a pas été étudié.
Des études épidémiologiques ont montré que le traitement à long terme par l'hydrochlorothiazide réduit le risque de mortalité et de morbidité cardiovasculaires.
L'efficacité de Irbesartan Hydrochlorothiazide BMS est indépendante de l'âge et du sexe.
Comme avec les autres médicaments agissant sur le système rénine-angiotensine, les patients hypertendus noirs présentent une réponse sensiblement plus faible à une monothérapie par irbésartan.
Quand l'irbésartan est administré en association avec de faibles doses d’ hydrochlorothiazide (telles que 12,5 mg par jour), la réponse antihypertensive des patients noirs se rapproche de celle des patients non noirs.
L’ efficacité et la tolérance de Irbesartan Hydrochlorothiazide BMS en traitement initial de l'hypertension artérielle sévère (définie par une PAD ≥ 110 mmHg) ont été évaluées dans une étude multicentrique, randomisée, en double-aveugle et bras parallèles contre produit actif pendant 8 semaines.
Au total, 697 patients ont été randomisés dans un rapport 2:1 soit dans le groupe irbésartan/ hydrochlorothiazide 150 mg/ 12,5 mg soit dans le groupe irbésartan 150 mg.
Après une semaine de traitement, les doses reçues par les patients ont été systématiquement augmentées par titration forcée (avant d’ évaluer la réponse à la dose plus faible), respectivement à irbésartan/ hydrochlorothiazide 300 mg/ 25 mg ou irbésartan 300 mg.
L’ étude a recruté 58% d’ hommes.
L'âge moyen des patients était de 52,5 ans, 13% étaient âgés de 65 ans ou plus, et seulement 2% étaient agés de 75 ans ou plus.
Douze pour cent (12%) des patients présentaient un diabète, 34% une hyperlipidémie et la patholgie cardiovasculaire la plus fréquente était un angor stable chez 3,5% des participants à l'étude.
L’ objectif principal de cette étude était de comparer le pourcentage de patients dont la PAD était controlée (PAD < 90 mmHg) après 5 semaines de traitement.
Quarante sept pour cent (47,2%) des patients traités par l'association ont eu une PAD < 90 mmHg à la vallée comparé à 33,2% des patients sous irbésartan (p = 0,0005).
La pression artérielle moyenne avant traitement était approximativement de 172/ 113 mmHg dans chaque groupe de traitement et la diminution de la PAS/ PAD à 5 semaines était de 30,8/ 24,0 mmHg et 21,1/ 19,3 mmHg respectivement dans les groupes irbésartan/ hydrochlorothiazide et irbésartan (p < 0,0001).
La nature et l'incidence des événements indésirables rapportés chez les patients traités par l'association étaient similaires à ceux du profil des événements indésirables rapporté chez les patients sous monothérapie.
Pendant les 8 semaines de l'étude, il n’ y a pas eu de syncope rapporté dans aucun des groupes de traitement.
Dans le groupe de l'association et dans le groupe de la monothérapie, l’ hypotension a été rapportée comme effet indésirable chez respectivement 0,6% et 0% des patients et la sensation de vertige chez respectivement 2,8% et 3,1% des patients.
5.2 Propriétés pharmacocinétiques
L’ administration concomitante de l'hydrochlorothiazide et de l'irbésartan n’ a pas d’ effet sur la pharmacocinétique de chacun des médicaments.
L’ irbésartan et l'hydrochlorothiazide sont des médicaments actifs par voie orale et ne nécessitent pas de biotransformation pour être actifs.
Après administration orale de Irbesartan Hydrochlorothiazide BMS, la biodisponibilité absolue est respectivement de 60-80% et 50-80% pour l'irbésartan et l'hydrochlorothiazide.
Les aliments ne modifient pas la biodisponibilité de Irbesartan
Les pics de concentrations plasmatiques sont atteints 1,5 à 2 heures après administration orale pour l'irbésartan et 1 à 2,5 heures pour l'hydrochlorothiazide.
La liaison de l'irbésartan aux protéines plasmatiques est de l'ordre de 96%, avec une liaison négligeable aux cellules sanguines.
Le volume de distribution de l'irbésartan est de 53 à 93 litres.
La liaison de l'hydrochlorothiazide aux protéines plasmatiques est de 68%, et son volume apparent de distribution est de 0,83 à 1,14 l/ kg.
L’ irbésartan présente une pharmacocinétique linéaire et proportionnelle à la dose dans une fourchette de 10 à 600 mg.
A des doses supérieures à 600 mg, on observe une augmentation moins que proportionnelle de l'absorption orale: la cause en est inconnue.
La clairance totale et la clairance rénale sont respectivement de 157-176 et 3-3,5 ml/ min.
La demi-vie d’ élimination terminale de l'irbésartan est 11-15 heures.
Les concentrations plasmatiques à l'état d'équilibre sont atteintes trois jours après le début d'un traitement en une seule prise par jour.
Une accumulation limitée d'irbesartan (< 20%) est observée dans le plasma après administration répétée d'une dose unique par jour.
Dans une étude, des concentrations plasmatiques d’ irbésartan un peu plus élevées furent observées chez des femmes hypertendues.
Cependant, il n’ y a pas eu de différence concernant la demi-vie et l'accumulation d’ irbésartan.
Aucun ajustement posologique n’ est nécessaire chez la femme.
Les valeurs des AUC et Cmax de l'irbésartan ont été un peu plus élevées chez les sujets âgés (ε 65 ans) que chez les sujets jeunes (18-40 ans).
Cependant, la demi-vie terminale n’ a pas été significativement modifiée.
Aucun ajustement posologique n’ est nécessaire chez la personne âgée.
La demi-vie plasmatique moyenne de l'hydrochlorothiazide varie entre 5 et 15 heures.
Après administration orale ou intraveineuse d’ irbésartan marqué au 14C, 80 à 85% de la radioactivité plasmatique circulante peut être attribuée à l'irbésartan inchangé.
L'irbésartan est métabolisé par le foie par glycuronoconjugaison et oxydation.
Le métabolite circulant principal est le glucuronide d’ irbésartan (approximativement 6%).
Des études in vitro ont montré que l'irbésartan est oxydé principalement par l'isoenzyme CYP2C9 du cytochrome P450; l'isoenzyme CYP3A4 a un effet négligeable.
L'irbésartan et ses métabolites sont éliminés par voie biliaire et rénale.
Après administration orale ou intraveineuse d’ irbésartan marqué au 14C, approximativement 20% de la radioactivité sont retrouvés dans les urines et la radioactivité restante dans les fèces.
Une quantité inférieure à 2% de la dose est excrétée dans les urines sous forme d’ irbésartan inchangé.
L'hydrochlorothiazide n’ est pas métabolisé, mais est éliminé rapidement par le rein.
Au moins 61% de la dose orale sont éliminés sous forme inchangée dans les 24 heures suivant la prise.
L'hydrochlorothiazide traverse la barrière placentaire mais pas la barrière hémato-encéphalique, et est excrété dans le lait maternel.
Insuffisance rénale: les paramètres pharmacocinétiques de l'irbésartan ne sont pas significativement modifiés chez les insuffisants rénaux ou chez les patients hémodialysés.
L'irbésartan n'est pas épuré par hémodialyse.
Chez les patients avec une clairance de la créatinine < 20 ml/ min, une augmentation de la demi-vie d’ élimination de l'hydrochlorothiazide jusqu’ à 21 heures a été rapportée.
Insuffisance hépatique: les paramètres pharmacocinétiques de l'irbésartan ne sont pas modifiés de façon significative chez les patients présentant une cirrhose du foie légère à modérée.
Aucune étude n’ a été menée chez des patients ayant une insuffisance hépatique sévère.
5.3 Données de sécurité précliniques
Irbésartan/ Hydrochlorothiazide: la toxicité potentielle après administration orale de l'association irbésartan/ hydrochlorothiazide a été évaluée chez les rats et les macaques dans des études d'une durée maximum de 6 mois.
Il n’ a pas été observé de données toxicologiques ayant une implication en thérapeutique humaine.
Ces lésions n’ ont pas été observées chez le macaque; diminution de la kaliémie due à l'hydrochlorothiazide, évitée en partie quand l'hydrochlorothiazide était donné en association avec l'irbésartan.
La plupart des effets mentionnés ci-dessus semblent dus à l'activité pharmacologique de l'irbésartan (le blocage de l'angiotensine-II induit la stimulation des cellules produisant la rénine) et se produisent aussi avec les inhibiteurs de l'enzyme de conversion de l'angiotensine.
Ces constatations n’ ont pas de rapport avec l'utilisation aux doses thérapeutiques de l'association irbésartan/ hydrochlorothiazide chez l'homme.
Aucun effet tératogène n’ a été observé chez les rates recevant un association d’ irbésartan/ hydrochlorothiazide à des doses toxiques pour la mère.
Les effets de l'association d’ irbésartan/ hydrochlorothiazide sur la fertilité n’ ont pas été évalués dans des études sur l'animal car aucun effet indésirable sur la fertilité n’ a été mis en evidence chez l'animal ou chez l'homme, que ce soit avec l'irbésartan ou l'hydrochlorothiazide, administrés seuls.
Cependant, un autre antagoniste de l'angiotensine-II a affecté les paramètres de fertilité dans des études chez l'animal, lorsqu’ il était administré seul.
Ces résultats ont également été observés avec de faibles doses de cet antagoniste de l'angiotensine-II lorsqu’ il était administré en association avec l'hydrochlorothiazide.
Il n’ a pas été mis en évidence de mutagénicité ou de clastogénicité avec l'association d’ irbésartan/ hydrochlorothiazide.
Le potentiel carcinogène n’ a pas été étudié chez l'animal avec l'association irbésartan/ hydrochlorothiazide.
Irbésartan: aucune toxicité anormale systémique ou ciblée sur un organe n’ a été mise en évidence aux posologies cliniquement appropriées.
Dans les études non cliniques de sécurité, de fortes doses d’ irbésartan (≥ 250 mg/ kg/ jour chez le rat et ≥ 100 mg / kg/ jour chez le macaque) ont causé des réductions sur la lignée rouge sanguine (érythrocytes, hémoglobine, hématocrite).
Ces effets furent considérés comme secondaires à une diminution de la perfusion rénale due aux effets hypotenseurs du médicament.
De plus, l'irbésartan a induit une hyperplasie/ hypertrophie des cellules juxtaglomérulaires (chez le rat à des doses ≥ 90 mg/ kg/ jour et chez le macaque à des doses ≥ 10 mg/ kg/ jour).
L'action pharmacologique de l'irbésartan a été considérée comme étant la cause de toutes ces modifications.
Chez l'homme, aux doses thérapeutiques d’ irbésartan, une hyperplasie/ hypertrophie des cellules juxtaglomérulaires n’ apparaît pas avoir d’ implication.
L’ irbésartan n’ a montré aucun signe de mutagénicité, clastogénicité ou carcinogenicité.
Ces effets n’ étaient plus retrouvés après la naissance.
Chez le lapin, des avortements ou des résorptions précoces ont été observés à des doses entraînant des effets toxiques importants y compris létaux pour la mère.
Aucun effet tératogène n’ a été constaté chez le rat ou le lapin.
Hydrochlorothiazide: malgré l'existence de données ambiguës sur l'effet génotoxique ou cancérigène dans certains modèles expérimentaux, la longue expérience de l'utilisation de l'hydrochlorothiazide chez l'homme ne permet pas de montrer une association entre son utilisation et une augmentation des néoplasmes.
14 6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Cellulose microcristalline Croscarmellose sodique Lactose monohydraté Stéarate de magnésium Silice colloïdale hydratée Amidon de maïs prégélatinisé Oxyde de fer rouge et oxyde de fer jaune
6.2 Incompatibilités
Pas applicable.
6.3 Durée de conservation
3 ans.
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas 30°C.
A conserver dans l'emballage d’ origine à l'abri de l'humidité.
6.5 Nature et contenu de l'emballage extérieur
Boites de 14 comprimés; 1 plaquette thermoformée de 14 comprimés dans un blister en PVC/ PVDC/ Aluminium.
Boites de 28 comprimés; 2 plaquettes thermoformées de 14 comprimés dans des blisters en PVC/ PVDC/ Aluminium.
Boites de 56 comprimés; 4 plaquettes thermoformées de 14 comprimés dans des blisters en PVC/ PVDC/ Aluminium.
Boites de 98 comprimés; 7 plaquettes thermoformées de 14 comprimés dans des blisters en PVC/ PVDC/ Aluminium.
Boites de 56 x 1 comprimés; 7 plaquettes thermoformées de 8 x 1 comprimés dans des blisters en PVC/ PVDC/ Aluminium prédécoupés en dose unitaire.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d' élimination
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Royaume Uni
8.
NUMÉROS D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 06/ 369/ 001-005
15 9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Date de première autorisation:
19 janvier 2007 Date de dernier renouvellement:
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l'Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
16 1.
DENOMINATION DU MEDICAMENT
Irbesartan Hydrochlorothiazide BMS 300 mg/ 12,5 mg comprimés.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé contient 300 mg d’ irbésartan et 12,5 mg d’ hydrochlorothiazide.
Excipient:
65,8 mg de lactose monohydraté par comprimé.
Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé.
Pêche, biconvexe, de forme ovale avec un coeur sur l'une des faces et le numéro 2776 gravé sur l'autre face.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement de l'hypertension artérielle essentielle.
Cette association à dose fixe est indiquée chez les patients dont la pression artérielle est insuffisamment contrôlée par l'irbésartan seul ou l'hydrochlorothiazide seul (voir rubrique 5.1).
4.2 Posologie et mode d' administration
Irbesartan Hydrochlorothiazide BMS peut être pris en une prise par jour, pendant ou en dehors des repas.
Une adaptation des doses de chacun des composants pris individuellement (irbésartan et hydrochlorothiazide) peut être recommandée.
La substitution de la monothérapie par l'association fixe sera envisagée si elle est cliniquement appropriée:
Irbesartan Hydrochlorothiazide BMS 150 mg/ 12,5 mg peut être administré chez les patients dont la pression artérielle est insuffisamment contrôlée avec l'hydrochlorothiazide seul ou 150 mg d’ irbésartan seul; Irbesartan Hydrochlorothiazide BMS 300 mg/ 12,5 mg peut être administré chez les patients insuffisamment contrôlés par 300 mg d’ irbésartan ou par Irbesartan Hydrochlorothiazide BMS 150 mg/ 12,5 mg.
Irbesartan Hydrochlorothiazide BMS 300 mg/ 25 mg peut être administré chez les patients insuffisamment contrôlés par Irbesartan Hydrochlorothiazide BMS 300 mg/ 12,5 mg.
Des doses supérieures à 300 mg d’ irbésartan/ 25 mg d’ hydrochlorothiazide par jour ne sont pas recommandées.
Si nécessaire, Irbesartan Hydrochlorothiazide BMS peut être administré avec un autre médicament antihypertenseur (voir rubrique 4.5).
Insuffisance rénale: en raison de la présence d’ hydrochlorothiazide, Irbesartan Hydrochlorothiazide BMS n’ est pas recommandé chez les patients atteints d'insuffisance rénale sévère (clairance de la créatinine < 30 ml/ min).
Les diurétiques de l'anse sont préférables aux thiazidiques dans cette population.
Un ajustement posologique n’ est pas nécessaire chez les patients insuffisants rénaux dont la clairance de la créatinine est ≥ 30 ml/ min (voir rubriques 4.3 et 4.4).
17 Hypovolémie: l'hypovolémie et/ ou une déplétion sodée devront être corrigées préalablement à l'administration de Irbesartan Hydrochlorothiazide BMS.
Irbesartan Hydrochlorothiazide BMS n’ est pas indiqué chez les patients ayant une insuffisance hépatique sévère.
Les thiazidiques doivent être utilisés avec précaution chez les patients ayant une altération de la fonction hépatique.
Un ajustement de la posologie n’ est pas nécessaire chez les patients présentant une insuffisance hépatique légère à modérée (voir rubrique 4.3).
Sujets âgés: aucune adaptation posologique de Irbesartan Hydrochlorothiazide BMS n'est nécessaire chez le sujet âgé.
Enfants et adolescents: il n'y a pas d'expérience chez l'enfant et l'adolescent.
4.3 Contre-indications
Hypersensibilité aux principes actifs, à l'un des excipients (voir rubrique 6.1) ou à une autre subtance dérivée des sulfamides (l’ hydrochlorothiazide est une substance dérivée des sulfamides).
Deuxième et troisième trimestre de la grossesse (voir rubriques 4.4 et 4.6).
Allaitement (voir rubrique 4.6).
Insuffisance rénale sévère (clairance de la créatinine < 30 ml/ min).
Hypokaliémie réfractaire; hypercalcémie.
Insuffisance hépatique sévère, cirrhose biliaire et cholestase.
4.4 Mises en garde spéciales et précautions d’ emploi
Irbesartan Hydrochlorothiazide BMS a rarement été associé à une hypotension symptomatique chez les patients hypertendus sans autre facteur de risque d’ hypotension.
Une hypotension symptomatique peut survenir chez les patients présentant une déplétion sodée et/ ou une hypovolémie secondaire à un traitement diurétique, une alimentation hyposodée, une diarrhée ou des vomissements.
Ces anomalies doivent être corrigées avant l'initiation du traitement par Irbesartan Hydrochlorothiazide BMS.
Sténose de l'artère rénale - Hypertension artérielle rénovasculaire: il existe un risque accru d'hypotension sévère et d'insuffisance rénale lorsque des patients présentant une sténose bilatérale de l'artère rénale ou une sténose artérielle rénale sur rein fonctionnellement unique, sont traités par inhibiteurs de l'enzyme de conversion ou antagonistes des récepteurs de l'angiotensine-II.
Bien que l'on n’ ait pas de données de ce type avec l'utilisation de Irbesartan Hydrochlorothiazide BMS, on devrait s’ attendre à un effet similaire.
Insuffisance rénale et transplantation rénale: quand Irbesartan Hydrochlorothiazide BMS est utilisé chez les patients présentant une altération de la fonction rénale, un contrôle périodique des taux sériques de potassium, de créatinine et d’ acide urique est recommandé.
Aucune expérience n'est disponible concernant l'utilisation de Irbesartan Hydrochlorothiazide BMS chez les patients ayant eu une transplantation rénale récente.
Irbesartan Hydrochlorothiazide BMS ne doit pas être utilisé chez les patients ayant une insuffisance rénale sévère (clairance de la créatinine < 30 ml/ min) (voir rubrique 4.3).
Une adaptation posologique n’ est pas nécessaire chez les patients dont la clairance de la créatinine est ≥ 30 ml/ min.
Cependant, chez les patients ayant une insuffisance rénale légère à modérée (clairance de la créatinine ≥ 30 ml/ min mais < 60 ml/ min), cette association à dose fixe doit être administrée avec précaution.
Insuffisance hépatique: il convient d’ utiliser les thiazidiques avec prudence chez les patients présentant une insuffisance hépatique ou une maladie évolutive du foie car des altérations, même discrètes, de l'équilibre hydro-électrolytique peuvent déclencher un coma hépatique.
Il n’ existe pas de données cliniques disponibles avec Irbesartan Hydrochlorothiazide BMS chez les patients insuffisants hépatiques.
18 Sténose de la valve aortique et mitrale, cardiomyopathie obstructive hypertrophique: comme avec les autres vasodilatateurs, une prudence particulière est indiquée chez les patients souffrant de sténose aortique ou mitrale ou de cardiomyopathie obstructive hypertrophique.
Hyperaldostéronisme primaire: les patients avec hyperaldostéronisme primaire ne répondent généralement pas aux médicaments antihypertenseurs agissant par l'intermédiaire de l'inhibition du système rénine-angiotensine.
En conséquence, l'utilisation de Irbesartan Hydrochlorothiazide BMS n’ est pas recommandée.
Effets métaboliques et endocriniens: les thiazidiques sont susceptibles d'entraîner une intolérance au glucose.
Chez les diabétiques, une adaptation de la posologie de l'insuline ou des hypoglycémiants oraux peut se révéler nécessaire.
Un diabète sucré latent peut se révéler à l'occasion d’ un traitement par thiazidique.
Des augmentations des taux de cholestérol et de triglycérides ont été observées sous traitement par diurétiques thiazidiques.
Cependant, à la dose de 12,5 mg contenue dans Irbesartan Hydrochlorothiazide BMS, des effets minimes voir aucun effet ont été signalés.
Une hyperuricémie peut survenir ou une crise de goutte peut être déclenchée chez certains patients recevant des diurétiques thiazidiques.
Equilibre hydroélectrolytique: pour tout patient sous traitement diurétique, une surveillance régulière des électrolytes sériques sera effectuée à intervalles appropriés.
Les thiazidiques, dont l'hydrochlorothiazide, peuvent provoquer un déséquilibre hydroélectrolytique (hypokaliémie, hyponatrémie et alcalose hypochlorémique).
Les signes d’ alerte d’ un déséquilibre hydroélectrolytique sont sécheresse de la bouche, soif, faiblesse, léthargie, somnolence, agitation, douleurs musculaires ou crampes, fatigue musculaire, hypotension, oligurie, tachycardie et troubles gastro-intestinaux tels que nausées et vomissements.
L'hypokaliémie induite par les thiazidiques, peut être réduite par l'association de ces diurétiques à l'irbésartan.
Le risque d’ hypokaliémie est plus important chez les patients porteurs d’ une cirrhose hépatique, chez les patients présentant une diurèse importante, chez les patients qui reçoivent des prises orales inadéquates d’ électrolytes et chez les patients traités simultanément par des corticostéroïdes ou par l'ACTH.
Inversement, une hyperkaliémie peut survenir du fait de l'irbésartan, composant de Irbesartan Hydrochlorothiazide BMS, en particulier en présence d’ insuffisance rénale et/ ou d’ insuffisance cardiaque et de diabète sucré.
Un contrôle approprié du potassium sérique chez ces patients à risque est recommandé.
Les diurétiques d'épargne potassique, les suppléments en potassium ou les substituts salés contenant du potassium doivent être administrés avec prudence avec Irbesartan Hydrochlorothiazide BMS (voir rubrique 4.5).
Il n’ est pas démontré que l'irbésartan puisse réduire ou prévenir une hyponatrémie induite par les diurétiques.
Une déplétion chlorée est en général peu importante et dans la plupart des cas, ne requiert aucun traitement.
Les thiazidiques peuvent réduire l'excrétion urinaire de calcium et provoquer une élévation légère et transitoire de la calcémie en l'absence de désordre connu du métabolisme calcique.
Une hypercalcémie importante peut être le symptôme d’ une hyperparathyroïdie masquée.
Les thiazidiques doivent être interrompus avant d’ explorer la fonction parathyroïdienne.
Une augmentation de l'élimination urinaire du magnésium ayant été démontrée avec les thiazidiques, il peut en résulter une hypomagnésémie.
Lithium: l'association du lithium et de Irbesartan Hydrochlorothiazide BMS est déconseillée (voir rubrique 4.5).
Test antidopage: ce médicament contient de l'hydrochlorothiazide, principe actif pouvant induire une réaction positive des tests pratiqués lors des contrôles antidopage.
Général: chez les patients dont la tonicité vasculaire et la fonction rénale dépendent de façon prédominante de l'activité du système rénine-angiotensine-aldostérone (par exemple les patients présentant une insuffisance cardiaque congestive sévère ou une maladie rénale sous-jacente, y compris une sténose des artères rénales), le traitement par inhibiteurs de l'enzyme de conversion ou
19 antagonistes des récepteurs de l'angiotensine-II agissant sur ce système a été associé à une hypotension aiguë, une azotémie, une oligurie ou, rarement, à une insuffisance rénale aiguë.
Comme avec n’ importe quel agent antihypertenseur, une baisse brutale de la pression artérielle chez des patients porteurs d’ une cardiopathie ischémique ou d’ une maladie cardiovasculaire ischémique pourrait entraîner un infarctus du myocarde ou un accident vasculaire cérébral.
Des réactions d’ hypersensibilité à l'hydrochlorothiazide peuvent survenir chez des patients avec ou sans antécédents allergiques ou d’ asthme bronchique.
Cependant, ces réactions allergiques sont plus vraisemblables chez les patients présentant de tels antécédents.
Des cas d'exacerbation ou d'activation de lupus érythémateux disséminé ont été rapportés lors de l'utilisation de diurétiques thiazidiques.
Grossesse: les inhibiteurs des récepteurs de l’ angiotensine II (ARAII) dont Irbesartan Hydrochlorothiazide BMS ne doivent pas être débutés au cours de la grossesse.
En cas de diagnostic de grossesse, le traitement par un ARAII doit être arrêté immédiatement et si nécessaire un traitement alternatif sera débuté (voir rubriques 4.3 et 4.6).
Lactose: ce médicament contient du lactose.
Les patients présentant une galactosémie congénitale, un syndrome de malabsorption du glucose ou du galactose ou un déficit en lactase ne doivent pas prendre ce médicament.
4.5 Interactions avec d'autres médicaments et autres formes d' interactions
Autres antihypertenseurs: l'effet antihypertenseur de Irbesartan Hydrochlorothiazide BMS peut être augmenté lors de l'utilisation simultanée d’ autres antihypertenseurs.
L'irbésartan et l'hydrochlorothiazide (à des doses allant jusqu’ à 300 mg d’ irbésartan et 25 mg d’ hydrochlorothiazide) ont été administrés sans problème de tolérance avec d'autres antihypertenseurs dont les antagonistes calciques et les bêtabloquants.
Un traitement préalable par des diurétiques à dose élevée peut provoquer une hypovolémie et un risque d’ hypotension lorsqu'un traitement par l'irbésartan avec ou sans diurétiques thiazidiques est instauré, sauf si la déplétion volémique est préalablement corrigée (voir rubrique 4.4).
Lithium: des augmentations réversibles des concentrations sériques et de la toxicité du lithium ont été rapportées avec les inhibiteurs de l'enzyme de conversion.
A ce jour, des effets similaires ont été très rarement rapportés avec l'irbésartan.
De plus, la clairance rénale du lithium étant réduite par les thiazidiques, le risque de toxicité du lithium est majoré avec Irbesartan Hydrochlorothiazide BMS.
Par conséquent, l'association de lithium et de Irbesartan Hydrochlorothiazide BMS est déconseillée (voir rubrique 4.4).
Si cette association se révèle nécessaire, une surveillance stricte de la lithémie est recommandée.
Médicaments modifiant la kaliémie: la déplétion potassique due à l'hydrochlorothiazide est atténuée par l'effet épargneur de potassium de l'irbésartan.
Cependant, on peut s’ attendre à ce que cet effet de l'hydrochlorothiazide sur la kaliémie soit potentialisé par d’ autres médicaments qui induisent une perte potassique ou une hypokaliémie (tels que les diurétiques hypokaliémiants, les laxatifs, l'amphotéricine B, le carbenoxolone, la pénicilline G sodique).
A l'inverse, en se fondant sur l'expérience acquise avec les autres médicaments intervenant sur le système rénine-angiotensine, l'administration concomitante de Irbesartan Hydrochlorothiazide BMS avec des diurétiques d’ épargne potassique, une supplémentation en potassium, des sels de régime contenant du potassium ou d’ autres médicaments qui peuvent augmenter les taux de potassium plasmatique (par exemple héparine sodique) peut donner lieu à une élévation de la kaliémie. Il est recommandé une surveillance adéquate du potassium sérique chez les patients à risque (voir rubrique 4.4).
Médicaments dont l'effet est influencé par des perturbations de la kaliémie: un dosage régulier de la kaliémie est recommandé lorsque Irbesartan Hydrochlorothiazide BMS est administré avec des
20 médicaments dont l'effet est influencé par des perturbations des concentrations sériques de potassium (par exemple digitaliques, antiarythmiques).
Anti-inflammatoires non stéroïdiens: lorsque les antagonistes de l'angiotensine II sont administrés simultanément avec des anti-inflammatoires non stéroïdiens (c'est à dire les inhibiteurs sélectifs de la cyclo-oxygénase de type 2 (COX-2), l'acide acétylsalicylique (> 3 g/ jour) et les anti-inflammatoires non stéroïdiens non sélectifs), une atténuation de l'effet anti-hypertenseur peut se produire.
Comme avec les inhibiteurs de l'enzyme de conversion de l'angiotensine, l'utilisation concomitante des antagonistes de l'angiotensine II et des anti-inflammatoires non stéroïdiens non sélectifs peut accroître le risque de détérioration de la fonction rénale, avec une possibilité d'insuffisance rénale aiguë, et une augmentation du potassium sérique en particulier chez les patients présentant une fonction rénale préalablement altérée.
L'association devra être administrée avec prudence, en particulier chez les personnes âgées.
Les patients devront être correctement hydratés et une surveillance de la fonction rénale devra être envisagée après l'initiation de l'association thérapeutique, puis périodiquement.
Autres informations sur les interactions de l'irbésartan: dans les études cliniques, la pharmacocinétique de l'irbésartan n'a pas été modifiée par l'administration simultanée d'hydrochlorothiazide.
L'irbésartan est principalement métabolisé par le CYP2C9 et dans une moindre mesure par glucuronidation.
Il n’ a pas été observé d’ interactions pharmacocinétique et pharmacodynamique significatives quand l'irbésartan a été administré simultanément avec la warfarine, un médicament métabolisé par le CYP2C9.
Les effets des inducteurs du CYP2C9, tels que la rifampicine, sur la pharmacocinétique de l'irbésartan n'ont pas été évalués.
La pharmacocinétique de la digoxine n'a pas été altérée par l'administration simultanée d'irbésartan.
Autres informations sur les interactions de l'hydrochlorothiazide: les médicaments suivants peuvent avoir une interaction lorsqu’ ils sont administrés simultanément avec les diurétiques thiazidiques:
Alcool: une potentialisation de l'hypotension orthostatique peut survenir;
Antidiabétiques (médicaments oraux et insulines): une adaptation posologique de l'antidiabétique peut être nécessaire (voir rubrique 4.4);
Résines: colestyramine et colestipol: l'absorption de l'hydrochlorothiazide est altérée en présence de résines échangeuses d’ anions;
Corticostéroïdes, ACTH: une déplétion électrolytique, et en particulier, une hypokaliémie, peut être aggravée;
Digitaliques: l'hypokaliémie ou l'hypomagnésémie induite par les thiazidiques favorise l'apparition de troubles du rythme cardiaque induits par les digitaliques (voir rubrique 4.4);
Anti-inflammatoires non stéroïdiens: l'administration d’ un anti-inflammatoire non stéroïdien peut réduire les effets diurétiques, natriurétiques et antihypertenseurs des diurétiques thiazidiques chez certains patients;
Amines vasopressives (par exemple noradrénaline): l'effet des amines vasopressives peut être atténué, mais pas suffisamment pour en exclure l'usage;
Myorelaxants non-dépolarisants (par exemple tubocurarine): l'effet des myorelaxants non- dépolarisants peut être potentialisé par l'hydrochlorothiazide;
Médicaments hypo-uricémiants: une adaptation de la posologie des médicaments hypo-uricémiants peut s’ avérer nécessaire puisque l'hydrochlorothiazide peut élever le taux d’ acide urique sérique.
Une augmentation du dosage de probénécide ou de sulfinpyrazone peut être nécessaire.
L'administration simultanée de diurétiques thiazidiques peut augmenter l'incidence des réactions d’ hypersensibilité à l'allopurinol;
21 Sels de calcium: en réduisant l'élimination du calcium, les diurétiques thiazidiques peuvent augmenter la calcémie.
Dans le cas où une supplémentation calcique ou des médicaments épargneurs de calcium (par exemple traitement par la vitamine D) doivent être prescrits, il est nécessaire de surveiller le taux de calcium sérique et d’ adapter la posologie du calcium en fonction des résultats;
Autres interactions: l'effet hyperglycémiant des bêtabloquants et du diazoxide peut être augmenté par les thiazidiques.
Les agents anticholinergiques (tels que l'atropine, le beperidene) peuvent augmenter la biodisponibilité des diurétiques thiazidiques par diminution de la motilité gastro-intestinale et de la vitesse de vidange gastrique.
Les thiazidiques peuvent augmenter le risque d’ effets indésirables de l'amantadine.
Les thiazidiques peuvent réduire l'excrétion rénale des médicaments cytotoxiques (tels que cyclophosphamide, methotrexate) et potentialisent leurs effets myélosuppressifs.
4.6 Grossesse et allaitement
Grossesse: l’ utilisation des ARAII est déconseillée pendant le 1er trimestre de la grossesse (voir rubrique 4.4).
L’ utilisation des ARAII est contre-indiquée aux 2ème et 3ème trimestres de la grossesse (voir rubriques 4.3 et 4.4).
Cependant une petite augmentation du risque de malformation congénitale ne peut être exclue.
Il n’ existe pas d’ études épidémiologiques disponibles concernant l’ utilisation des ARAII au 1er trimestre de la grossesse, cependant un risque similaire aux IEC pourrait exister pour cette classe.
A moins que le traitement avec un inhibiteur ARAII soit considéré comme essentiel, il est recommandé de modifier le traitement antihypertenseur chez les patientes qui envisagent une grossesse pour un médicament ayant un profil de sécurité établi pendant la grossesse.
En cas de diagnostic de grossesse, le traitement par un ARAII doit être arrêté immédiatement et si nécessaire un traitement alternatif sera débuté.
(voir rubrique 5.3).
En cas d’ exposition aux ARAII à partir du 2ème trimestre de la grossesse il est recommandé de faire une échographie fœ tale afin de vérifier la fonction rénale et les os de la voute du crâne.
Les nouveau-nés de mère traitée par un inhibiteur des récepteurs de l’ angiotensine II doivent être surveillés sur le plan tensionnel (voir rubriques 4.3 et 4.4).
Les thiazidiques traversent la barrière placentaire et sont retrouvés dans le sang du cordon ombilical.
Ils peuvent provoquer une diminution de la perfusion placentaire, des perturbations électrolytiques foetales et probablement les autres réactions décrites chez les adultes.
Des cas de thrombocytopénie néonatale ou d’ ictère foetal ou néonatal ont été rapportés sous traitement maternel par thiazidique.
Irbesartan Hydrochlorothiazide BMS contenant de l'hydrochlorothiazide, il n’ est pas recommandé durant le premier trimestre de la grossesse.
Un changement pour un traitement alternatif adapté devra être effectué avant d’ envisager une grossesse.
Allaitement:
Irbesartan Hydrochlorothiazide BMS est contre-indiqué pendant l'allaitement.
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Aucune étude n'a été réalisée sur les effets de l'irbésartan sur l'aptitude à conduire des véhicules et à utiliser des machines.
En se basant sur ses propriétés pharmacodynamiques, il est peu probable que l'irbésartan affecte cette aptitude.
Lors de la conduite de véhicules ou l'utilisation de machines, il devra être pris en compte que des vertiges ou de la fatigue peuvent survenir lors du traitement.
La fréquence des effets indésirables listés ci-dessous est définie selon la convention suivante: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10); peu fréquent (≥ 1/ 1.000, < 1/ 100); rare (≥ 1/ 10.000,
Dans chaque groupe de fréquence, les effets indésirables sont présentés par ordre décroissant de gravité.
Association Irbésartan/ hydrochlorothiazide:
Lors des essais cliniques contrôlés versus placebo menés chez des patients hypertendus, l'incidence globale des événements indésirables n'a pas différé entre le groupe traité par irbésartan/ hydrochlorothiazide et le groupe recevant le placebo.
Les arrêts de traitement dus aux événements indésirables cliniques ou biologiques ont été moins fréquents chez les patients traités par irbésartan/ hydroclorothiazide que chez les patients sous placebo.
L'incidence des événements indésirables a été indépendante du sexe, de l'âge, de l'origine ethnique, ou de la posologie, dans la fourchette des posologies recommandées.
Dans les études contôlées versus placebo, dans lesquelles 898 patients hypertendus ont reçus des doses variables (dans la fourchette de 37,5 mg/ 6,25 mg à 300 mg/ 25 mg d'irbésartan/ hydrochlorothiazide), les effets indésirables suivants ont été rapportés:
Fréquents:
vertiges
Peu fréquents: vertiges orthostatiques
Peu fréquents: syncope, hypotension, tachycardie, œ dème
Troubles vasculaires:
Fréquents:
nausées/ vomissements
Peu fréquents: diarrhée
Troubles musculosquelettiques, du tissu conjonctif et des os:
Troubles rénaux et urinaires:
Fréquents:
miction anormale
Troubles des organes de reproduction et des seins:
Peu fréquents: dysfonctionnement sexuel, modification de la libido
Fréquents:
fatigue
Investigations: des patients traités par irbésartan/ hydrochlorothiazide ont présenté des modifications dans les paramètres biologiques qui étaient rarement significatifs Fréquents:
Peu fréquents: baisses du potassium et du sodium plasmatiques
De plus, depuis la mise sur le marché d'irbésartan/ hydrochlorothiazide, les effets indésirables suivants ont été rapportés:
Troubles du système immunitaire:
rares cas de réactions d'hypersensibilité, tels que angio-œ dème, rash, urticaire
Très rares:
Très rares:
Très rares:
Très rares:
Très rares:
hépatite, anomalie de la fonction hépatique
Très rares:
altération de la fonction rénale incluant des cas isolés d'insuffisance rénale aiguë chez des patients à risque (voir rubrique 4.4)
Information complémentaire sur chaque composant: en plus des effets indésirables listés ci-dessus pour l'association des composants, d'autres événements indésirables rapportés par ailleurs avec l'un des composants peuvent être des événements indésirables de Irbesartan Hydrochlorothiazide BMS.
Irbésartan:
Les effets indésirables rapportés avec l'utilisation de l'irbésartan seul incluent:
Peu fréquents: douleur thoracique
Hydrochlorothiazide:
Les événements indésirables (quel que soit leur imputabilité au médicament) rapportés avec l'utilisation de l'hydrochlorothiazide seul incluent:
Anémie aplasique, insuffisance médullaire, neutropénie/ agranulocytose, anémie hémolytique, leucopénie, thrombopénie.
Dépression, troubles du sommeil
Vertiges, paresthésie, sensation de tête vide, agitation
Trouble transitoire de la vision, xanthopsie
Arythmies
Hypotension orthostatique
Détresses respiratoires (y compris pneumopathie et œ dème pulmonaire)
Pancréatite, anorexie, diarrhée, constipation, irritation gastrique, sialadénite, perte d' appétit
Ictère (ictère cholestatique intra-hépatique)
Réactions anaphylactiques, nécrolyse épidermique toxique, angéites nécrosantes (vasculaires et cutanées), réactions de type lupus érythémateux disséminé, aggravation d'un lupus érythémateux cutané, réaction de photosensibilisation, rash, urticaire
Faiblesse, spasme musculaire
Néphrite interstitielle, altération de la fonction rénale
Fièvre
4.4), glycosurie, hyperglycémie, hyperuricémie, augmentation du cholestérol et des triglycérides
Les événements indésirables dose-dépendants de l'hydrochlorothiazide (particulièrement les déséquilibres électrolytiques) peuvent être majorés lors d’ une augmentation de la dose d’ hydrochlorothiazide.
4.9 Surdosage
Aucune information spécifique n’ est disponible sur le traitement en cas de surdosage par Irbesartan Hydrochlorothiazide BMS.
Le patient doit être placé sous étroite surveillance, un traitement symptomatique et le maintien des fonctions vitales sera instauré.
Les mesures à prendre dépendent du temps passé depuis l'ingestion et de la sévérité des symptômes.
Des mesures telles que l'induction de vomissements et/ ou le lavage gastrique sont suggérées.
Le charbon activé peut être utile dans le traitement du surdosage.
Les dosages sanguins des électrolytes et de la créatinine devront être pratiqués fréquemment.
En cas d’ hypotension, le patient devra être placé en decubitus et un remplissage volémique hydrosodé effectué rapidement.
Une bradycardie pourrait également survenir.
Le surdosage d’ hydrochlorothiazide est associé à un déficit électrolytique (hypokaliémie, hypochlorémie, hyponatrémie) ainsi qu'à une déshydratation résultant d'une diurèse excessive.
Les signes et symptômes les plus courants d’ un surdosage sont les nausées et la somnolence.
L'hypokaliémie peut provoquer des spasmes musculaires et/ ou aggraver les troubles du rythme cardiaque liés à l'utilisation concomitante de digitaliques ou de certains médicaments antiarythmiques.
L’ irbésartan n'est pas hémodialysable.
La proportion d’ hydrochlorothiazide éliminée par hémodialyse n’ a pas été déterminée.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: antagonistes des récepteurs de l'angiotensine-II, associations Code ATC:
C09DA04.
25 Irbesartan Hydrochlorothiazide BMS est l'association d’ un antagoniste des récepteurs de l'angiotensine-II, l'irbésartan, et d’ un diurétique thiazidique, l'hydrochlorothiazide.
L'association de ces composants a un effet antihypertenseur additif, produisant une baisse de la pression artérielle plus importante que chacun de ces composants utilisés seuls.
L'irbésartan est un antagoniste sélectif puissant des récepteurs de l'angiotensine-II (type AT1), actif par voie orale.
Il bloque tous les effets de l'angiotensine-II faisant intervenir les récepteurs AT1, indépendamment de l'origine ou de la voie de synthèse de l'angiotensine-II.
L'antagonisme sélectif des récepteurs de l'angiotensine-II (AT1) provoque une élévation des taux plasmatiques de rénine et des taux d'angiotensine-II et une baisse de la concentration plasmatique d'aldostérone.
La kaliémie n'est pas modifiée de façon significative par l'irbésartan seul aux doses recommandées en dehors des patients à risque de pertubation électrolytique (voir rubriques 4.4 et 4.5).
L'irbésartan n'inhibe pas l'ECA (kininase-II), enzyme qui génère la formation d'angiotensine-II et qui dégrade également la bradykinine en métabolites inactifs.
L'irbésartan ne nécessite pas d’ activation métabolique pour être actif.
L’ hydrochlorothiazide est un diurétique thiazidique.
Le mécanisme d'action des diurétiques thiazidiques n'est pas complètement connu.
Les thiazidiques agissent sur les mécanismes de réabsorption électrolytique par les tubules du rein en augmentant directement l'élimination du sodium et du chlore en quantité approximativement égales.
En favorisant la diurèse, l'hydrochlorothiazide diminue le volume plasmatique, stimule l'activité de la rénine plasmatique, augmente la sécrétion d’ aldostérone, avec pour conséquence l'augmentation de la kaliurèse, la perte de bicarbonate et la diminution de la kaliémie.
L'administration concomitante d’ irbésartan (probablement grâce au bloquage de l'axe rénine-angiotensine-aldostérone) tend à réduire les pertes potassiques induites par ces diurétiques.
La diurèse commence deux heures après une administration orale d’ hydrochlorothiazide; elle atteint son maximum environ 4 heures après la prise pour se maintenir pendant environ 6 à 12 heures.
La baisse de la pression artérielle avec l'association irbésartan/ hydrochlorothiazide est dose dépendante aux doses thérapeutiques recommandées.
L'addition de 12,5 mg d’ hydrochlorothiazide à 300 mg d’ irbésartan chez les patients mal contrôlés par la dose de 300 mg d’ irbésartan seul, en une prise par jour, produit une baisse de la pression artérielle diastolique supplémentaire (24 heures après la prise) d’ au moins 6,1 mm Hg, effet placebo déduit.
L'association de 300 mg d’ irbésartan et de 12,5 mg d’ hydrochlorothiazide a permis une réduction globale de la pression artérielle pouvant atteindre 13,6/ 11,5 mm Hg (PAS/ PAD), effet placebo déduit.
Des données cliniques limitées (7 sur 22 patients) suggèrent que les patients non contrôlés par l'association à la dose de 300 mg/ 12,5 mg peuvent répondre à une dose plus élevée de 300 mg/ 25 mg.
Chez ces patients, une diminution supplémentaire de la pression artérielle a été observée à la fois pour la PAS et la PAD (13,3 et 8,3 mm Hg respectivement).
Une dose de 150 mg d’ irbesartan et de 12,5 mg d’ hydrochlorothiazide, en une prise quotidienne, a permis une réduction moyenne de 12,9/ 6,9 mm Hg (PAS/ PAD) (24 heures après la prise), effet placebo déduit, chez les patients ayant une hypertension artérielle légère à modérée.
L'effet maximum survient entre 3 et 6 heures.
Lors d’ un enregistrement ambulatoire de la pression artérielle (MAPA), l'association de 150 mg d’ irbésartan et de 12,5 mg d’ hydrochlorothiazide en une seule prise par jour, a produit une baisse de la pression artérielle sur 24 heures avec une réduction moyenne sur 24 heures de 15,8/ 10,0 mm Hg (PAS/ PAD), effet placebo déduit.
Le rapport vallée-pic sous Irbesartan Hydrochlorothiazide BMS 150 mg/ 12,5 mg était de 100%, mesures faites par l'enregistrement ambulatoire de la pression artérielle.
Les rapports vallée-pic ont été respectivement de 68% et 76% sous Irbesartan Hydrochlorothiazide BMS 150 mg/ 12,5 mg et Irbesartan Hydrochlorothiazide BMS 300 mg/ 12,5 mg lorsque les mesures ont été prises dans le cabinet médical avec un brassard.
Ces effets sur 24 heures ont été observés sans baisse excessive de la pression artérielle au pic et sont compatibles avec une réduction de la pression artérielle sûre et efficace, tout au long de l'intervalle de prise avec une administration quotidienne.
26 Chez les patients qui ne sont pas suffisamment contrôlés par l'hydrochlorothiazide 25 mg seul, l'addition d’ irbésartan a entraîné une réduction moyenne de PAS/ PAD de 11,1/ 7,2 mm Hg.
L’ effet antihypertenseur de l'irbésartan en association avec l'hydrochlorothiazide apparaît dès la première dose, il devient notable en 1 à 2 semaines, l'effet maximal étant observé 6 à 8 semaines après le début du traitement.
Lors des études de suivi à long terme, les effets de l'irbésartan/ hydrochlorothiazide se sont maintenus au delà d’ un an.
Quoique non spécifiquement étudié avec Irbesartan Hydrochlorothiazide BMS, un phénomène de rebond n’ a pas été observé que ce soit avec l'irbésartan ou avec l'hydrochlorothiazide.
L’ effet sur la morbidité et la mortalité de l'association de l'irbésartan et de l'hydrochlorothiazide n’ a pas été étudié.
Des études épidémiologiques ont montré que le traitement à long terme par l'hydrochlorothiazide réduit le risque de mortalité et de morbidité cardiovasculaires.
L'efficacité de Irbesartan Hydrochlorothiazide BMS est indépendante de l'âge et du sexe.
Comme avec les autres médicaments agissant sur le système rénine-angiotensine, les patients hypertendus noirs présentent une réponse sensiblement plus faible à une monothérapie par irbésartan.
Quand l'irbésartan est administré en association avec de faibles doses d’ hydrochlorothiazide (telles que 12,5 mg par jour), la réponse antihypertensive des patients noirs se rapproche de celle des patients non noirs.
L’ efficacité et la tolérance de Irbesartan Hydrochlorothiazide BMS en traitement initial de l'hypertension artérielle sévère (définie par une PAD ≥ 110 mmHg) ont été évaluées dans une étude multicentrique, randomisée, en double-aveugle et bras parallèles contre produit actif pendant 8 semaines.
Au total, 697 patients ont été randomisés dans un rapport 2:1 soit dans le groupe irbésartan/ hydrochlorothiazide 150 mg/ 12,5 mg soit dans le groupe irbésartan 150 mg.
Après une semaine de traitement, les doses reçues par les patients ont été systématiquement augmentées par titration forcée (avant d’ évaluer la réponse à la dose plus faible), respectivement à irbésartan/ hydrochlorothiazide 300 mg/ 25 mg ou irbésartan 300 mg.
L’ étude a recruté 58% d’ hommes.
L'âge moyen des patients était de 52,5 ans, 13% étaient âgés de 65 ans ou plus, et seulement 2% étaient agés de 75 ans ou plus.
Douze pour cent (12%) des patients présentaient un diabète, 34% une hyperlipidémie et la patholgie cardiovasculaire la plus fréquente était un angor stable chez 3,5% des participants à l'étude.
L’ objectif principal de cette étude était de comparer le pourcentage de patients dont la PAD était controlée (PAD < 90 mmHg) après 5 semaines de traitement.
Quarante sept pour cent (47,2%) des patients traités par l'association ont eu une PAD < 90 mmHg à la vallée comparé à 33,2% des patients sous irbésartan (p = 0,0005).
La pression artérielle moyenne avant traitement était approximativement de 172/ 113 mmHg dans chaque groupe de traitement et la diminution de la PAS/ PAD à 5 semaines était de 30,8/ 24,0 mmHg et 21,1/ 19,3 mmHg respectivement dans les groupes irbésartan/ hydrochlorothiazide et irbésartan (p < 0,0001).
La nature et l'incidence des événements indésirables rapportés chez les patients traités par l'association étaient similaires à ceux du profil des événements indésirables rapporté chez les patients sous monothérapie.
Pendant les 8 semaines de l'étude, il n’ y a pas eu de syncope rapporté dans aucun des groupes de traitement.
Dans le groupe de l'association et dans le groupe de la monothérapie, l’ hypotension a été rapportée comme effet indésirable chez respectivement 0,6% et 0% des patients et la sensation de vertige chez respectivement 2,8% et 3,1% des patients.
5.2 Propriétés pharmacocinétiques
L’ administration concomitante de l'hydrochlorothiazide et de l'irbésartan n’ a pas d’ effet sur la pharmacocinétique de chacun des médicaments.
L’ irbésartan et l'hydrochlorothiazide sont des médicaments actifs par voie orale et ne nécessitent pas de biotransformation pour être actifs.
Après administration orale de Irbesartan Hydrochlorothiazide BMS, la biodisponibilité absolue est respectivement de 60-80% et 50-80% pour l'irbésartan et l'hydrochlorothiazide.
Les aliments ne modifient pas la biodisponibilité de Irbesartan
Les pics de concentrations plasmatiques sont atteints 1,5 à 2 heures après administration orale pour l'irbésartan et 1 à 2,5 heures pour l'hydrochlorothiazide.
La liaison de l'irbésartan aux protéines plasmatiques est de l'ordre de 96%, avec une liaison négligeable aux cellules sanguines.
Le volume de distribution de l'irbésartan est de 53 à 93 litres.
La liaison de l'hydrochlorothiazide aux protéines plasmatiques est de 68%, et son volume apparent de distribution est de 0,83 à 1,14 l/ kg.
L’ irbésartan présente une pharmacocinétique linéaire et proportionnelle à la dose dans une fourchette de 10 à 600 mg.
A des doses supérieures à 600 mg, on observe une augmentation moins que proportionnelle de l'absorption orale: la cause en est inconnue.
La clairance totale et la clairance rénale sont respectivement de 157-176 et 3-3,5 ml/ min.
La demi-vie d’ élimination terminale de l'irbésartan est 11-15 heures.
Les concentrations plasmatiques à l'état d'équilibre sont atteintes trois jours après le début d'un traitement en une seule prise par jour.
Une accumulation limitée d'irbesartan (< 20%) est observée dans le plasma après administration répétée d'une dose unique par jour.
Dans une étude, des concentrations plasmatiques d’ irbésartan un peu plus élevées furent observées chez des femmes hypertendues.
Cependant, il n’ y a pas eu de différence concernant la demi-vie et l'accumulation d’ irbésartan.
Aucun ajustement posologique n’ est nécessaire chez la femme.
Les valeurs des AUC et Cmax de l'irbésartan ont été un peu plus élevées chez les sujets âgés (ε 65 ans) que chez les sujets jeunes (18-40 ans).
Cependant, la demi-vie terminale n’ a pas été significativement modifiée.
Aucun ajustement posologique n’ est nécessaire chez la personne âgée.
La demi-vie plasmatique moyenne de l'hydrochlorothiazide varie entre 5 et 15 heures.
Après administration orale ou intraveineuse d’ irbésartan marqué au 14C, 80 à 85% de la radioactivité plasmatique circulante peut être attribuée à l'irbésartan inchangé.
L'irbésartan est métabolisé par le foie par glycuronoconjugaison et oxydation.
Le métabolite circulant principal est le glucuronide d’ irbésartan (approximativement 6%).
Des études in vitro ont montré que l'irbésartan est oxydé principalement par l'isoenzyme CYP2C9 du cytochrome P450; l'isoenzyme CYP3A4 a un effet négligeable.
L'irbésartan et ses métabolites sont éliminés par voie biliaire et rénale.
Après administration orale ou intraveineuse d’ irbésartan marqué au 14C, approximativement 20% de la radioactivité sont retrouvés dans les urines et la radioactivité restante dans les fèces.
Une quantité inférieure à 2% de la dose est excrétée dans les urines sous forme d’ irbésartan inchangé.
L'hydrochlorothiazide n’ est pas métabolisé, mais est éliminé rapidement par le rein.
Au moins 61% de la dose orale sont éliminés sous forme inchangée dans les 24 heures suivant la prise.
L'hydrochlorothiazide traverse la barrière placentaire mais pas la barrière hémato-encéphalique, et est excrété dans le lait maternel.
Insuffisance rénale: les paramètres pharmacocinétiques de l'irbésartan ne sont pas significativement modifiés chez les insuffisants rénaux ou chez les patients hémodialysés.
L'irbésartan n'est pas épuré par hémodialyse.
Chez les patients avec une clairance de la créatinine < 20 ml/ min, une augmentation de la demi-vie d’ élimination de l'hydrochlorothiazide jusqu’ à 21 heures a été rapportée.
Insuffisance hépatique: les paramètres pharmacocinétiques de l'irbésartan ne sont pas modifiés de façon significative chez les patients présentant une cirrhose du foie légère à modérée.
Aucune étude n’ a été menée chez des patients ayant une insuffisance hépatique sévère.
5.3 Données de sécurité précliniques
Irbésartan/ Hydrochlorothiazide: la toxicité potentielle après administration orale de l'association irbésartan/ hydrochlorothiazide a été évaluée chez les rats et les macaques dans des études d'une durée maximum de 6 mois.
Il n’ a pas été observé de données toxicologiques ayant une implication en thérapeutique humaine.
Ces lésions n’ ont pas été observées chez le macaque; diminution de la kaliémie due à l'hydrochlorothiazide, évitée en partie quand l'hydrochlorothiazide était donné en association avec l'irbésartan.
La plupart des effets mentionnés ci-dessus semblent dus à l'activité pharmacologique de l'irbésartan (le blocage de l'angiotensine-II induit la stimulation des cellules produisant la rénine) et se produisent aussi avec les inhibiteurs de l'enzyme de conversion de l'angiotensine.
Ces constatations n’ ont pas de rapport avec l'utilisation aux doses thérapeutiques de l'association irbésartan/ hydrochlorothiazide chez l'homme.
Aucun effet tératogène n’ a été observé chez les rates recevant un association d’ irbésartan/ hydrochlorothiazide à des doses toxiques pour la mère.
Les effets de l'association d’ irbésartan/ hydrochlorothiazide sur la fertilité n’ ont pas été évalués dans des études sur l'animal car aucun effet indésirable sur la fertilité n’ a été mis en evidence chez l'animal ou chez l'homme, que ce soit avec l'irbésartan ou l'hydrochlorothiazide, administrés seuls.
Cependant, un autre antagoniste de l'angiotensine-II a affecté les paramètres de fertilité dans des études chez l'animal, lorsqu’ il était administré seul.
Ces résultats ont également été observés avec de faibles doses de cet antagoniste de l'angiotensine-II lorsqu’ il était administré en association avec l'hydrochlorothiazide.
Il n’ a pas été mis en évidence de mutagénicité ou de clastogénicité avec l'association d’ irbésartan/ hydrochlorothiazide.
Le potentiel carcinogène n’ a pas été étudié chez l'animal avec l'association irbésartan/ hydrochlorothiazide.
Irbésartan: aucune toxicité anormale systémique ou ciblée sur un organe n’ a été mise en évidence aux posologies cliniquement appropriées.
Dans les études non cliniques de sécurité, de fortes doses d’ irbésartan (≥ 250 mg/ kg/ jour chez le rat et ≥ 100 mg / kg/ jour chez le macaque) ont causé des réductions sur la lignée rouge sanguine (érythrocytes, hémoglobine, hématocrite).
Ces effets furent considérés comme secondaires à une diminution de la perfusion rénale due aux effets hypotenseurs du médicament.
De plus, l'irbésartan a induit une hyperplasie/ hypertrophie des cellules juxtaglomérulaires (chez le rat à des doses ≥ 90 mg/ kg/ jour et chez le macaque à des doses ≥ 10 mg/ kg/ jour).
L'action pharmacologique de l'irbésartan a été considérée comme étant la cause de toutes ces modifications.
Chez l'homme, aux doses thérapeutiques d’ irbésartan, une hyperplasie/ hypertrophie des cellules juxtaglomérulaires n’ apparaît pas avoir d’ implication.
L’ irbésartan n’ a montré aucun signe de mutagénicité, clastogénicité ou carcinogenicité.
Ces effets n’ étaient plus retrouvés après la naissance.
Chez le lapin, des avortements ou des résorptions précoces ont été observés à des doses entraînant des effets toxiques importants y compris létaux pour la mère.
Aucun effet tératogène n’ a été constaté chez le rat ou le lapin.
Hydrochlorothiazide: malgré l'existence de données ambiguës sur l'effet génotoxique ou cancérigène dans certains modèles expérimentaux, la longue expérience de l'utilisation de l'hydrochlorothiazide chez l'homme ne permet pas de montrer une association entre son utilisation et une augmentation des néoplasmes.
29 6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Cellulose microcristalline Croscarmellose sodique Lactose monohydraté Stéarate de magnésium Silice colloïdale hydratée Amidon de maïs prégélatinisé Oxyde de fer rouge et oxyde de fer jaune
6.2 Incompatibilités
Pas applicable.
6.3 Durée de conservation
3 ans.
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas 30°C.
A conserver dans l'emballage d’ origine à l'abri de l'humidité.
6.5 Nature et contenu de l'emballage extérieur
Boites de 14 comprimés; 1 plaquette thermoformée de 14 comprimés dans un blister en PVC/ PVDC/ Aluminium.
Boites de 28 comprimés; 2 plaquettes thermoformées de 14 comprimés dans des blisters en PVC/ PVDC/ Aluminium.
Boites de 56 comprimés; 4 plaquettes thermoformées de 14 comprimés dans des blisters en PVC/ PVDC/ Aluminium.
Boites de 98 comprimés; 7 plaquettes thermoformées de 14 comprimés dans des blisters en PVC/ PVDC/ Aluminium.
Boites de 56 x 1 comprimés; 7 plaquettes thermoformées de 8 x 1 comprimés dans des blisters en PVC/ PVDC/ Aluminium prédécoupés en dose unitaire.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d' élimination
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Royaume Uni
8.
NUMÉROS D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 06/ 369/ 006-010
30 9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Date de première autorisation:
19 janvier 2007 Date de dernier renouvellement:
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l'Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
31 1.
DENOMINATION DU MEDICAMENT
Irbesartan Hydrochlorothiazide BMS 150 mg/ 12,5 mg comprimés pelliculés.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé pelliculé contient 150 mg d’ irbésartan et 12,5 mg d’ hydrochlorothiazide.
Excipient:
38,5 mg de lactose monohydraté par comprimé pelliculé.
Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé pelliculé.
Pêche, biconvexe, de forme ovale avec un coeur sur l'une des faces et le numéro 2875 gravé sur l'autre face.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement de l'hypertension artérielle essentielle.
Cette association à dose fixe est indiquée chez les patients dont la pression artérielle est insuffisamment contrôlée par l'irbésartan seul ou l'hydrochlorothiazide seul (voir rubrique 5.1).
4.2 Posologie et mode d' administration
Irbesartan Hydrochlorothiazide BMS peut être pris en une prise par jour, pendant ou en dehors des repas.
Une adaptation des doses de chacun des composants pris individuellement (irbésartan et hydrochlorothiazide) peut être recommandée.
La substitution de la monothérapie par l'association fixe sera envisagée si elle est cliniquement appropriée:
Irbesartan Hydrochlorothiazide BMS 150 mg/ 12,5 mg peut être administré chez les patients dont la pression artérielle est insuffisamment contrôlée avec l'hydrochlorothiazide seul ou 150 mg d’ irbésartan seul; Irbesartan Hydrochlorothiazide BMS 300 mg/ 12,5 mg peut être administré chez les patients insuffisamment contrôlés par 300 mg d’ irbésartan ou par Irbesartan Hydrochlorothiazide BMS 150 mg/ 12,5 mg.
Irbesartan Hydrochlorothiazide BMS 300 mg/ 25 mg peut être administré chez les patients insuffisamment contrôlés par Irbesartan Hydrochlorothiazide BMS 300 mg/ 12,5 mg.
Des doses supérieures à 300 mg d’ irbésartan/ 25 mg d’ hydrochlorothiazide par jour ne sont pas recommandées.
Si nécessaire, Irbesartan Hydrochlorothiazide BMS peut être administré avec un autre médicament antihypertenseur (voir rubrique 4.5).
Insuffisance rénale: en raison de la présence d’ hydrochlorothiazide, Irbesartan Hydrochlorothiazide BMS n’ est pas recommandé chez les patients atteints d'insuffisance rénale sévère (clairance de la créatinine < 30 ml/ min).
Les diurétiques de l'anse sont préférables aux thiazidiques dans cette population.
Un ajustement posologique n’ est pas nécessaire chez les patients insuffisants rénaux dont la clairance de la créatinine est ≥ 30 ml/ min (voir rubriques 4.3 et 4.4).
32 Hypovolémie: l'hypovolémie et/ ou une déplétion sodée devront être corrigées préalablement à l'administration de Irbesartan Hydrochlorothiazide BMS.
Irbesartan Hydrochlorothiazide BMS n’ est pas indiqué chez les patients ayant une insuffisance hépatique sévère.
Les thiazidiques doivent être utilisés avec précaution chez les patients ayant une altération de la fonction hépatique.
Un ajustement de la posologie n’ est pas nécessaire chez les patients présentant une insuffisance hépatique légère à modérée (voir rubrique 4.3).
Sujets âgés: aucune adaptation posologique de Irbesartan Hydrochlorothiazide BMS n'est nécessaire chez le sujet âgé.
Enfants et adolescents: il n'y a pas d'expérience chez l'enfant et l'adolescent.
4.3 Contre-indications
Hypersensibilité aux principes actifs, à l'un des excipients (voir rubrique 6.1) ou à une autre subtance dérivée des sulfamides (l’ hydrochlorothiazide est une substance dérivée des sulfamides).
Deuxième et troisième trimestre de la grossesse (voir rubriques 4.4 et 4.6).
Allaitement (voir rubrique 4.6).
Insuffisance rénale sévère (clairance de la créatinine < 30 ml/ min).
Hypokaliémie réfractaire; hypercalcémie.
Insuffisance hépatique sévère, cirrhose biliaire et cholestase.
4.4 Mises en garde spéciales et précautions d’ emploi
Irbesartan Hydrochlorothiazide BMS a rarement été associé à une hypotension symptomatique chez les patients hypertendus sans autre facteur de risque d’ hypotension.
Une hypotension symptomatique peut survenir chez les patients présentant une déplétion sodée et/ ou une hypovolémie secondaire à un traitement diurétique, une alimentation hyposodée, une diarrhée ou des vomissements.
Ces anomalies doivent être corrigées avant l'initiation du traitement par Irbesartan Hydrochlorothiazide BMS.
Sténose de l'artère rénale - Hypertension artérielle rénovasculaire: il existe un risque accru d'hypotension sévère et d'insuffisance rénale lorsque des patients présentant une sténose bilatérale de l'artère rénale ou une sténose artérielle rénale sur rein fonctionnellement unique, sont traités par inhibiteurs de l'enzyme de conversion ou antagonistes des récepteurs de l'angiotensine-II.
Bien que l'on n’ ait pas de données de ce type avec l'utilisation de Irbesartan Hydrochlorothiazide BMS, on devrait s’ attendre à un effet similaire.
Insuffisance rénale et transplantation rénale: quand Irbesartan Hydrochlorothiazide BMS est utilisé chez les patients présentant une altération de la fonction rénale, un contrôle périodique des taux sériques de potassium, de créatinine et d’ acide urique est recommandé.
Aucune expérience n'est disponible concernant l'utilisation de Irbesartan Hydrochlorothiazide BMS chez les patients ayant eu une transplantation rénale récente.
Irbesartan Hydrochlorothiazide BMS ne doit pas être utilisé chez les patients ayant une insuffisance rénale sévère (clairance de la créatinine < 30 ml/ min) (voir rubrique 4.3).
Une adaptation posologique n’ est pas nécessaire chez les patients dont la clairance de la créatinine est ≥ 30 ml/ min.
Cependant, chez les patients ayant une insuffisance rénale légère à modérée (clairance de la créatinine ≥ 30 ml/ min mais < 60 ml/ min), cette association à dose fixe doit être administrée avec précaution.
Insuffisance hépatique: il convient d’ utiliser les thiazidiques avec prudence chez les patients présentant une insuffisance hépatique ou une maladie évolutive du foie car des altérations, même discrètes, de l'équilibre hydro-électrolytique peuvent déclencher un coma hépatique.
Il n’ existe pas de données cliniques disponibles avec Irbesartan Hydrochlorothiazide BMS chez les patients insuffisants hépatiques.
33 Sténose de la valve aortique et mitrale, cardiomyopathie obstructive hypertrophique: comme avec les autres vasodilatateurs, une prudence particulière est indiquée chez les patients souffrant de sténose aortique ou mitrale ou de cardiomyopathie obstructive hypertrophique.
Hyperaldostéronisme primaire: les patients avec hyperaldostéronisme primaire ne répondent généralement pas aux médicaments antihypertenseurs agissant par l'intermédiaire de l'inhibition du système rénine-angiotensine.
En conséquence, l'utilisation de Irbesartan Hydrochlorothiazide BMS n’ est pas recommandée.
Effets métaboliques et endocriniens: les thiazidiques sont susceptibles d'entraîner une intolérance au glucose.
Chez les diabétiques, une adaptation de la posologie de l'insuline ou des hypoglycémiants oraux peut se révéler nécessaire.
Un diabète sucré latent peut se révéler à l'occasion d’ un traitement par thiazidique.
Des augmentations des taux de cholestérol et de triglycérides ont été observées sous traitement par diurétiques thiazidiques.
Cependant, à la dose de 12,5 mg contenue dans Irbesartan Hydrochlorothiazide BMS, des effets minimes voir aucun effet ont été signalés.
Une hyperuricémie peut survenir ou une crise de goutte peut être déclenchée chez certains patients recevant des diurétiques thiazidiques.
Equilibre hydroélectrolytique: pour tout patient sous traitement diurétique, une surveillance régulière des électrolytes sériques sera effectuée à intervalles appropriés.
Les thiazidiques, dont l'hydrochlorothiazide, peuvent provoquer un déséquilibre hydroélectrolytique (hypokaliémie, hyponatrémie et alcalose hypochlorémique).
Les signes d’ alerte d’ un déséquilibre hydroélectrolytique sont sécheresse de la bouche, soif, faiblesse, léthargie, somnolence, agitation, douleurs musculaires ou crampes, fatigue musculaire, hypotension, oligurie, tachycardie et troubles gastro-intestinaux tels que nausées et vomissements.
L'hypokaliémie induite par les thiazidiques, peut être réduite par l'association de ces diurétiques à l'irbésartan.
Le risque d’ hypokaliémie est plus important chez les patients porteurs d’ une cirrhose hépatique, chez les patients présentant une diurèse importante, chez les patients qui reçoivent des prises orales inadéquates d’ électrolytes et chez les patients traités simultanément par des corticostéroïdes ou par l'ACTH.
Inversement, une hyperkaliémie peut survenir du fait de l'irbésartan, composant de Irbesartan Hydrochlorothiazide BMS, en particulier en présence d’ insuffisance rénale et/ ou d’ insuffisance cardiaque et de diabète sucré.
Un contrôle approprié du potassium sérique chez ces patients à risque est recommandé.
Les diurétiques d'épargne potassique, les suppléments en potassium ou les substituts salés contenant du potassium doivent être administrés avec prudence avec Irbesartan Hydrochlorothiazide BMS (voir rubrique 4.5).
Il n’ est pas démontré que l'irbésartan puisse réduire ou prévenir une hyponatrémie induite par les diurétiques.
Une déplétion chlorée est en général peu importante et dans la plupart des cas, ne requiert aucun traitement.
Les thiazidiques peuvent réduire l'excrétion urinaire de calcium et provoquer une élévation légère et transitoire de la calcémie en l'absence de désordre connu du métabolisme calcique.
Une hypercalcémie importante peut être le symptôme d’ une hyperparathyroïdie masquée.
Les thiazidiques doivent être interrompus avant d’ explorer la fonction parathyroïdienne.
Une augmentation de l'élimination urinaire du magnésium ayant été démontrée avec les thiazidiques, il peut en résulter une hypomagnésémie.
Lithium: l'association du lithium et de Irbesartan Hydrochlorothiazide BMS est déconseillée (voir rubrique 4.5).
Test antidopage: ce médicament contient de l'hydrochlorothiazide, principe actif pouvant induire une réaction positive des tests pratiqués lors des contrôles antidopage.
Général: chez les patients dont la tonicité vasculaire et la fonction rénale dépendent de façon prédominante de l'activité du système rénine-angiotensine-aldostérone (par exemple les patients présentant une insuffisance cardiaque congestive sévère ou une maladie rénale sous-jacente, y compris une sténose des artères rénales), le traitement par inhibiteurs de l'enzyme de conversion ou
34 antagonistes des récepteurs de l'angiotensine-II agissant sur ce système a été associé à une hypotension aiguë, une azotémie, une oligurie ou, rarement, à une insuffisance rénale aiguë.
Comme avec n’ importe quel agent antihypertenseur, une baisse brutale de la pression artérielle chez des patients porteurs d’ une cardiopathie ischémique ou d’ une maladie cardiovasculaire ischémique pourrait entraîner un infarctus du myocarde ou un accident vasculaire cérébral.
Des réactions d’ hypersensibilité à l'hydrochlorothiazide peuvent survenir chez des patients avec ou sans antécédents allergiques ou d’ asthme bronchique.
Cependant, ces réactions allergiques sont plus vraisemblables chez les patients présentant de tels antécédents.
Des cas d'exacerbation ou d'activation de lupus érythémateux disséminé ont été rapportés lors de l'utilisation de diurétiques thiazidiques.
Grossesse: les inhibiteurs des récepteurs de l’ angiotensine II (ARAII) ne doivent pas être débutés au cours de la grossesse.
En cas de diagnostic de grossesse, le traitement par un ARAII doit être arrêté immédiatement et si nécessaire un traitement alternatif sera débuté (voir rubriques 4.3 et 4.6).
Lactose: ce médicament contient du lactose.
Les patients présentant une galactosémie congénitale, un syndrome de malabsorption du glucose ou du galactose ou un déficit en lactase ne doivent pas prendre ce médicament.
4.5 Interactions avec d'autres médicaments et autres formes d' interactions
Autres antihypertenseurs: l'effet antihypertenseur de Irbesartan Hydrochlorothiazide BMS peut être augmenté lors de l'utilisation simultanée d’ autres antihypertenseurs.
L'irbésartan et l'hydrochlorothiazide (à des doses allant jusqu’ à 300 mg d’ irbésartan et 25 mg d’ hydrochlorothiazide) ont été administrés sans problème de tolérance avec d'autres antihypertenseurs dont les antagonistes calciques et les bêtabloquants.
Un traitement préalable par des diurétiques à dose élevée peut provoquer une hypovolémie et un risque d’ hypotension lorsqu'un traitement par l'irbésartan avec ou sans diurétiques thiazidiques est instauré, sauf si la déplétion volémique est préalablement corrigée (voir rubrique 4.4).
Lithium: des augmentations réversibles des concentrations sériques et de la toxicité du lithium ont été rapportées avec les inhibiteurs de l'enzyme de conversion.
A ce jour, des effets similaires ont été très rarement rapportés avec l'irbésartan.
De plus, la clairance rénale du lithium étant réduite par les thiazidiques, le risque de toxicité du lithium est majoré avec Irbesartan Hydrochlorothiazide BMS.
Par conséquent, l'association de lithium et de Irbesartan Hydrochlorothiazide BMS est déconseillée (voir rubrique 4.4).
Si cette association se révèle nécessaire, une surveillance stricte de la lithémie est recommandée.
Médicaments modifiant la kaliémie: la déplétion potassique due à l'hydrochlorothiazide est atténuée par l'effet épargneur de potassium de l'irbésartan.
Cependant, on peut s’ attendre à ce que cet effet de l'hydrochlorothiazide sur la kaliémie soit potentialisé par d’ autres médicaments qui induisent une perte potassique ou une hypokaliémie (tels que les diurétiques hypokaliémiants, les laxatifs, l'amphotéricine B, le carbenoxolone, la pénicilline G sodique).
A l'inverse, en se fondant sur l'expérience acquise avec les autres médicaments intervenant sur le système rénine-angiotensine, l'administration concomitante de Irbesartan Hydrochlorothiazide BMS avec des diurétiques d’ épargne potassique, une supplémentation en potassium, des sels de régime contenant du potassium ou d’ autres médicaments qui peuvent augmenter les taux de potassium plasmatique (par exemple héparine sodique) peut donner lieu à une élévation de la kaliémie.
Il est recommandé une surveillance adéquate du potassium sérique chez les patients à risque (voir rubrique 4.4).
Médicaments dont l'effet est influencé par des perturbations de la kaliémie: un dosage régulier de la kaliémie est recommandé lorsque Irbesartan Hydrochlorothiazide BMS est administré avec des médicaments dont l'effet est influencé par des perturbations des concentrations sériques de potassium (par exemple digitaliques, antiarythmiques).
35 Anti-inflammatoires non stéroïdiens: lorsque les antagonistes de l'angiotensine II sont administrés simultanément avec des anti-inflammatoires non stéroïdiens (c'est à dire les inhibiteurs sélectifs de la cyclo-oxygénase de type 2 (COX-2), l'acide acétylsalicylique (> 3 g/ jour) et les anti-inflammatoires non stéroïdiens non sélectifs), une atténuation de l'effet anti-hypertenseur peut se produire.
Comme avec les inhibiteurs de l'enzyme de conversion de l'angiotensine, l'utilisation concomitante des antagonistes de l'angiotensine II et des anti-inflammatoires non stéroïdiens non sélectifs peut accroître le risque de détérioration de la fonction rénale, avec une possibilité d'insuffisance rénale aiguë, et une augmentation du potassium sérique en particulier chez les patients présentant une fonction rénale préalablement altérée.
L'association devra être administrée avec prudence, en particulier chez les personnes âgées.
Les patients devront être correctement hydratés et une surveillance de la fonction rénale devra être envisagée après l'initiation de l'association thérapeutique, puis périodiquement.
Autres informations sur les interactions de l'irbésartan: dans les études cliniques, la pharmacocinétique de l'irbésartan n'a pas été modifiée par l'administration simultanée d'hydrochlorothiazide.
L'irbésartan est principalement métabolisé par le CYP2C9 et dans une moindre mesure par glucuronidation.
Il n’ a pas été observé d’ interactions pharmacocinétique et pharmacodynamique significatives quand l'irbésartan a été administré simultanément avec la warfarine, un médicament métabolisé par le CYP2C9.
Les effets des inducteurs du CYP2C9, tels que la rifampicine, sur la pharmacocinétique de l'irbésartan n'ont pas été évalués.
La pharmacocinétique de la digoxine n'a pas été altérée par l'administration simultanée d'irbésartan.
Autres informations sur les interactions de l'hydrochlorothiazide: les médicaments suivants peuvent avoir une interaction lorsqu’ ils sont administrés simultanément avec les diurétiques thiazidiques:
Alcool: une potentialisation de l'hypotension orthostatique peut survenir;
Antidiabétiques (médicaments oraux et insulines): une adaptation posologique de l'antidiabétique peut être nécessaire (voir rubrique 4.4);
Résines: colestyramine et colestipol: l'absorption de l'hydrochlorothiazide est altérée en présence de résines échangeuses d’ anions;
Corticostéroïdes, ACTH: une déplétion électrolytique, et en particulier, une hypokaliémie, peut être aggravée;
Digitaliques: l'hypokaliémie ou l'hypomagnésémie induite par les thiazidiques favorise l'apparition de troubles du rythme cardiaque induits par les digitaliques (voir rubrique 4.4);
Anti-inflammatoires non stéroïdiens: l'administration d’ un anti-inflammatoire non stéroïdien peut réduire les effets diurétiques, natriurétiques et antihypertenseurs des diurétiques thiazidiques chez certains patients;
Amines vasopressives (par exemple noradrénaline): l'effet des amines vasopressives peut être atténué, mais pas suffisamment pour en exclure l'usage;
Myorelaxants non-dépolarisants (par exemple tubocurarine): l'effet des myorelaxants non- dépolarisants peut être potentialisé par l'hydrochlorothiazide;
Médicaments hypo-uricémiants: une adaptation de la posologie des médicaments hypo-uricémiants peut s’ avérer nécessaire puisque l'hydrochlorothiazide peut élever le taux d’ acide urique sérique.
Une augmentation du dosage de probénécide ou de sulfinpyrazone peut être nécessaire.
L'administration simultanée de diurétiques thiazidiques peut augmenter l'incidence des réactions d’ hypersensibilité à l'allopurinol;
Sels de calcium: en réduisant l'élimination du calcium, les diurétiques thiazidiques peuvent augmenter la calcémie.
36 (par exemple traitement par la vitamine D) doivent être prescrits, il est nécessaire de surveiller le taux de calcium sérique et d’ adapter la posologie du calcium en fonction des résultats;
Autres interactions: l'effet hyperglycémiant des bêtabloquants et du diazoxide peut être augmenté par les thiazidiques.
Les agents anticholinergiques (tels que l'atropine, le beperidene) peuvent augmenter la biodisponibilité des diurétiques thiazidiques par diminution de la motilité gastro-intestinale et de la vitesse de vidange gastrique.
Les thiazidiques peuvent augmenter le risque d’ effets indésirables de l'amantadine.
Les thiazidiques peuvent réduire l'excrétion rénale des médicaments cytotoxiques (tels que cyclophosphamide, methotrexate) et potentialisent leurs effets myélosuppressifs.
4.6 Grossesse et allaitement
Grossesse: l’ utilisation des ARAII est déconseillée pendant le 1er trimestre de la grossesse (voir rubrique 4.4).
L’ utilisation des ARAII est contre-indiquée aux 2ème et 3ème trimestres de la grossesse (voir rubriques 4.3 et 4.4).
Cependant une petite augmentation du risque de malformation congénitale ne peut être exclue.
Il n’ existe pas d’ études épidémiologiques disponibles concernant l’ utilisation des ARAII au 1er trimestre de la grossesse, cependant un risque similaire aux IEC pourrait exister pour cette classe.
A moins que le traitement avec un ARAII soit considéré comme essentiel, il est recommandé de modifier le traitement antihypertenseur chez les patientes qui envisagent une grossesse pour un médicament ayant un profil de sécurité établi pendant la grossesse.
En cas de diagnostic de grossesse, le traitement par un ARAII doit être arrêté immédiatement et si nécessaire un traitement alternatif sera débuté.
(voir rubrique 5.3).
En cas d’ exposition aux ARAII à partir du 2ème trimestre de la grossesse il est recommandé de faire une échographie fœ tale afin de vérifier la fonction rénale et les os de la voute du crâne.
Les nouveau-nés de mère traitée par un inhibiteur des récepteurs de l’ angiotensine II doivent être surveillés sur le plan tensionnel (voir rubriques 4.3 et 4.4).
Les thiazidiques traversent la barrière placentaire et sont retrouvés dans le sang du cordon ombilical.
Ils peuvent provoquer une diminution de la perfusion placentaire, des perturbations électrolytiques foetales et probablement les autres réactions décrites chez les adultes.
Des cas de thrombocytopénie néonatale ou d’ ictère foetal ou néonatal ont été rapportés sous traitement maternel par thiazidique.
Irbesartan Hydrochlorothiazide BMS contenant de l'hydrochlorothiazide, il n’ est pas recommandé durant le premier trimestre de la grossesse.
Un changement pour un traitement alternatif adapté devra être effectué avant d’ envisager une grossesse.
Allaitement:
Irbesartan Hydrochlorothiazide BMS est contre-indiqué pendant l'allaitement (voir rubrique 4.3).
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Aucune étude n'a été réalisée sur les effets de l'irbésartan sur l'aptitude à conduire des véhicules et à utiliser des machines.
En se basant sur ses propriétés pharmacodynamiques, il est peu probable que l'irbésartan affecte cette aptitude.
Lors de la conduite de véhicules ou l'utilisation de machines, il devra être pris en compte que des vertiges ou de la fatigue peuvent survenir lors du traitement.
La fréquence des effets indésirables listés ci-dessous est définie selon la convention suivante: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10); peu fréquent (≥ 1/ 1.000, < 1/ 100); rare (≥ 1/ 10.000,
Dans chaque groupe de fréquence, les effets indésirables sont présentés par ordre décroissant de gravité.
Association Irbésartan/ hydrochlorothiazide:
Lors des essais cliniques contrôlés versus placebo menés chez des patients hypertendus, l'incidence globale des événements indésirables n'a pas différé entre le groupe traité par irbésartan/ hydrochlorothiazide et le groupe recevant le placebo.
Les arrêts de traitement dus aux événements indésirables cliniques ou biologiques ont été moins fréquents chez les patients traités par irbésartan/ hydroclorothiazide que chez les patients sous placebo.
L'incidence des événements indésirables a été indépendante du sexe, de l'âge, de l'origine ethnique, ou de la posologie, dans la fourchette des posologies recommandées.
Dans les études contôlées versus placebo, dans lesquelles 898 patients hypertendus ont reçus des doses variables (dans la fourchette de 37,5 mg/ 6,25 mg à 300 mg/ 25 mg d'irbésartan/ hydrochlorothiazide), les effets indésirables suivants ont été rapportés:
Fréquents:
vertiges
Peu fréquents: vertiges orthostatiques
Peu fréquents: syncope, hypotension, tachycardie, œ dème
Troubles vasculaires:
Fréquents:
nausées/ vomissements
Peu fréquents: diarrhée
Troubles musculosquelettiques, du tissu conjonctif et des os:
Troubles rénaux et urinaires:
Fréquents:
miction anormale
Troubles des organes de reproduction et des seins:
Peu fréquents: dysfonctionnement sexuel, modification de la libido
Fréquents:
fatigue
Investigations: des patients traités par irbésartan/ hydrochlorothiazide ont présenté des modifications dans les paramètres biologiques qui étaient rarement significatifs Fréquents:
Peu fréquents: baisses du potassium et du sodium plasmatiques
De plus, depuis la mise sur le marché d'irbésartan/ hydrochlorothiazide, les effets indésirables suivants ont été rapportés:
Troubles du système immunitaire:
rares cas de réactions d'hypersensibilité, tels que angio-œ dème, rash, urticaire
Très rares:
Très rares:
Très rares:
Très rares:
Très rares:
hépatite, anomalie de la fonction hépatique
Très rares:
altération de la fonction rénale incluant des cas isolés d'insuffisance rénale aiguë chez des patients à risque (voir rubrique 4.4)
Information complémentaire sur chaque composant: en plus des effets indésirables listés ci-dessus pour l'association des composants, d'autres événements indésirables rapportés par ailleurs avec l'un des composants peuvent être des événements indésirables de Irbesartan Hydrochlorothiazide BMS.
Irbésartan:
Les effets indésirables rapportés avec l'utilisation de l'irbésartan seul incluent:
Peu fréquents: douleur thoracique
Hydrochlorothiazide:
Les événements indésirables (quel que soit leur imputabilité au médicament) rapportés avec l'utilisation de l'hydrochlorothiazide seul incluent:
Anémie aplasique, insuffisance médullaire, neutropénie/ agranulocytose, anémie hémolytique, leucopénie, thrombopénie.
Dépression, troubles du sommeil
Troubles du système nerveux: vertiges, paresthésie, sensation de tête vide, agitation
Trouble transitoire de la vision, xanthopsie
Arythmies
Hypotension orthostatique
Détresses respiratoires (y compris pneumopathie et œ dème pulmonaire)
Pancréatite, anorexie, diarrhée, constipation, irritation gastrique, sialadénite, perte d' appétit
Ictère (ictère cholestatique intra-hépatique)
Réactions anaphylactiques, nécrolyse épidermique toxique, angéites nécrosantes (vasculaires et cutanées), réactions de type lupus érythémateux disséminé, aggravation d'un lupus érythémateux cutané, réaction de photosensibilisation, rash, urticaire
Faiblesse, spasme musculaire
Néphrite interstitielle, altération de la fonction rénale
Fièvre
Déséquilibre électrolytique (dont hypokaliémie et hyponatrémie, voir rubrique 4.4), hyperuricémie, glycosurie, hyperglycémie, augmentation du cholestérol et des triglycérides
Les événements indésirables dose-dépendants de l'hydrochlorothiazide (particulièrement les déséquilibres électrolytiques) peuvent être majorés lors d’ une augmentation de la dose d’ hydrochlorothiazide.
4.9 Surdosage
Aucune information spécifique n’ est disponible sur le traitement en cas de surdosage par Irbesartan Hydrochlorothiazide BMS.
Le patient doit être placé sous étroite surveillance, un traitement symptomatique et le maintien des fonctions vitales sera instauré.
Les mesures à prendre dépendent du temps passé depuis l'ingestion et de la sévérité des symptômes.
Des mesures telles que l'induction de vomissements et/ ou le lavage gastrique sont suggérées.
Le charbon activé peut être utile dans le traitement du surdosage.
Les dosages sanguins des électrolytes et de la créatinine devront être pratiqués fréquemment.
En cas d’ hypotension, le patient devra être placé en decubitus et un remplissage volémique hydrosodé effectué rapidement.
Une bradycardie pourrait également survenir.
Le surdosage d’ hydrochlorothiazide est associé à un déficit électrolytique (hypokaliémie, hypochlorémie, hyponatrémie) ainsi qu'à une déshydratation résultant d'une diurèse excessive.
Les signes et symptômes les plus courants d’ un surdosage sont les nausées et la somnolence.
L'hypokaliémie peut provoquer des spasmes musculaires et/ ou aggraver les troubles du rythme cardiaque liés à l'utilisation concomitante de digitaliques ou de certains médicaments antiarythmiques.
L’ irbésartan n'est pas hémodialysable.
La proportion d’ hydrochlorothiazide éliminée par hémodialyse n’ a pas été déterminée.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: antagonistes des récepteurs de l'angiotensine-II, associations Code ATC:
C09DA04.
40 Irbesartan Hydrochlorothiazide BMS est l'association d’ un antagoniste des récepteurs de l'angiotensine-II, l'irbésartan, et d’ un diurétique thiazidique, l'hydrochlorothiazide.
L'association de ces composants a un effet antihypertenseur additif, produisant une baisse de la pression artérielle plus importante que chacun de ces composants utilisés seuls.
L'irbésartan est un antagoniste sélectif puissant des récepteurs de l'angiotensine-II (type AT1), actif par voie orale.
Il bloque tous les effets de l'angiotensine-II faisant intervenir les récepteurs AT1, indépendamment de l'origine ou de la voie de synthèse de l'angiotensine-II.
L'antagonisme sélectif des récepteurs de l'angiotensine-II (AT1) provoque une élévation des taux plasmatiques de rénine et des taux d'angiotensine-II et une baisse de la concentration plasmatique d'aldostérone.
La kaliémie n'est pas modifiée de façon significative par l'irbésartan seul aux doses recommandées en dehors des patients à risque de pertubation électrolytique (voir rubriques 4.4 et 4.5).
L'irbésartan n'inhibe pas l'ECA (kininase-II), enzyme qui génère la formation d'angiotensine-II et qui dégrade également la bradykinine en métabolites inactifs.
L'irbésartan ne nécessite pas d’ activation métabolique pour être actif.
L’ hydrochlorothiazide est un diurétique thiazidique.
Le mécanisme d'action des diurétiques thiazidiques n'est pas complètement connu.
Les thiazidiques agissent sur les mécanismes de réabsorption électrolytique par les tubules du rein en augmentant directement l'élimination du sodium et du chlore en quantité approximativement égales.
En favorisant la diurèse, l'hydrochlorothiazide diminue le volume plasmatique, stimule l'activité de la rénine plasmatique, augmente la sécrétion d’ aldostérone, avec pour conséquence l'augmentation de la kaliurèse, la perte de bicarbonate et la diminution de la kaliémie.
L'administration concomitante d’ irbésartan (probablement grâce au bloquage de l'axe rénine-angiotensine-aldostérone) tend à réduire les pertes potassiques induites par ces diurétiques.
La diurèse commence deux heures après une administration orale d’ hydrochlorothiazide; elle atteint son maximum environ 4 heures après la prise pour se maintenir pendant environ 6 à 12 heures.
La baisse de la pression artérielle avec l'association irbésartan/ hydrochlorothiazide est dose dépendante aux doses thérapeutiques recommandées.
L'addition de 12,5 mg d’ hydrochlorothiazide à 300 mg d’ irbésartan chez les patients mal contrôlés par la dose de 300 mg d’ irbésartan seul, en une prise par jour, produit une baisse de la pression artérielle diastolique supplémentaire (24 heures après la prise) d’ au moins 6,1 mm Hg, effet placebo déduit.
L'association de 300 mg d’ irbésartan et de 12,5 mg d’ hydrochlorothiazide a permis une réduction globale de la pression artérielle pouvant atteindre 13,6/ 11,5 mm Hg (PAS/ PAD), effet placebo déduit.
Des données cliniques limitées (7 sur 22 patients) suggèrent que les patients non contrôlés par l'association à la dose de 300 mg/ 12,5 mg peuvent répondre à une dose plus élevée de 300/ 25 mg.
Chez ces patients, une diminution supplémentaire de la pression artérielle a été observée à la fois pour la PAS et la PAD (13,3 et 8,3 mm Hg respectivement).
Une dose de 150 mg d’ irbesartan et de 12,5 mg d’ hydrochlorothiazide, en une prise quotidienne, a permis une réduction moyenne de 12,9/ 6,9 mm Hg (PAS/ PAD) (24 heures après la prise), effet placebo déduit, chez les patients ayant une hypertension artérielle légère à modérée.
L'effet maximum survient entre 3 et 6 heures.
Lors d’ un enregistrement ambulatoire de la pression artérielle (MAPA), l'association de 150 mg d’ irbésartan et de 12,5 mg d’ hydrochlorothiazide en une seule prise par jour, a produit une baisse de la pression artérielle sur 24 heures avec une réduction moyenne sur 24 heures de 15,8/ 10,0 mm Hg (PAS/ PAD), effet placebo déduit.
Le rapport vallée-pic sous Irbesartan Hydrochlorothiazide BMS 150 mg/ 12,5 mg était de 100%, mesures faites par l'enregistrement ambulatoire de la pression artérielle.
Les rapports vallée-pic ont été respectivement de 68% et 76% sous Irbesartan Hydrochlorothiazide BMS 150 mg/ 12,5 mg et Irbesartan Hydrochlorothiazide BMS 300 mg/ 12,5 mg lorsque les mesures ont été prises dans le cabinet médical avec un brassard.
Ces effets sur 24 heures ont été observés sans baisse excessive de la pression artérielle au pic et sont compatibles avec une réduction de la pression artérielle sûre et efficace, tout au long de l'intervalle de prise avec une administration quotidienne.
41 Chez les patients qui ne sont pas suffisamment contrôlés par l'hydrochlorothiazide 25 mg seul, l'addition d’ irbésartan a entraîné une réduction moyenne de PAS/ PAD de 11,1/ 7,2 mm Hg.
L’ effet antihypertenseur de l'irbésartan en association avec l'hydrochlorothiazide apparaît dès la première dose, il devient notable en 1 à 2 semaines, l'effet maximal étant observé 6 à 8 semaines après le début du traitement.
Lors des études de suivi à long terme, les effets de l'irbésartan/ hydrochlorothiazide se sont maintenus au delà d’ un an.
Quoique non spécifiquement étudié avec Irbesartan Hydrochlorothiazide BMS, un phénomène de rebond n’ a pas été observé que ce soit avec l'irbésartan ou avec l'hydrochlorothiazide.
L’ effet sur la morbidité et la mortalité de l'association de l'irbésartan et de l'hydrochlorothiazide n’ a pas été étudié.
Des études épidémiologiques ont montré que le traitement à long terme par l'hydrochlorothiazide réduit le risque de mortalité et de morbidité cardiovasculaires.
L'efficacité de Irbesartan Hydrochlorothiazide BMS est indépendante de l'âge et du sexe.
Comme avec les autres médicaments agissant sur le système rénine-angiotensine, les patients hypertendus noirs présentent une réponse sensiblement plus faible à une monothérapie par irbésartan.
Quand l'irbésartan est administré en association avec de faibles doses d’ hydrochlorothiazide (telles que 12,5 mg par jour), la réponse antihypertensive des patients noirs se rapproche de celle des patients non noirs.
L'efficacité et la tolérance de Irbesartan Hydrochlorothiazide BMS en traitement initial de l'hypertension artérielle sévère (définie par une PAD ≥ 110 mmHg) ont été évaluées dans une étude multicentrique, randomisée, en double-aveugle et bras parallèles contre produit actif pendant 8 semaines.
Au total, 697 patients ont été randomisés dans un rapport 2:1 soit dans le groupe irbésartan/ hydrochlorothiazide 150 mg/ 12,5 mg soit dans le groupe irbésartan 150 mg.
Après une semaine de traitement, les doses reçues par les patients ont été systématiquement augmentées par titration forcée (avant d’ évaluer la réponse à la dose plus faible), respectivement à irbésartan/ hydrochlorothiazide 300 mg/ 25 mg ou irbésartan 300 mg.
L'étude a recruté 58% d’ hommes.
L'âge moyen des patients était de 52,5 ans, 13% étaient âgés de 65 ans ou plus, et seulement 2% étaient agés de 75 ans ou plus.
Douze pour cent (12%) des patients présentaient un diabète, 34% une hyperlipidémie et la patholgie cardiovasculaire la plus fréquente était un angor stable chez 3,5% des participants à l'étude.
L'objectif principal de cette étude était de comparer le pourcentage de patients dont la PAD était controlée (PAD < 90 mmHg) après 5 semaines de traitement.
Quarante sept pour cent (47,2%) des patients traités par l'association ont eu une PAD < 90 mmHg à la vallée comparé à 33,2% des patients sous irbésartan (p = 0,0005).
La pression artérielle moyenne avant traitement était approximativement de 172/ 113 mmHg dans chaque groupe de traitement et la diminution de la PAS/ PAD à 5 semaines était de 30,8/ 24,0 mmHg et 21,1/ 19,3 mmHg respectivement dans les groupes irbésartan/ hydrochlorothiazide et irbésartan (p < 0,0001).
La nature et l'incidence des événements indésirables rapportés chez les patients traités par l'association étaient similaires à ceux du profil des événements indésirables rapportés chez les patients sous monothérapie.
Pendant les 8 semaines de l'étude, il n’ y a pas eu de syncope rapporté dans aucun des groupes de traitement.
Dans le groupe de l'association et dans le groupe de la monothérapie, l'hypotension a été rapportée comme effet indésirable chez respectivement 0,6% et 0% des patients et la sensation de vertige chez respectivement 2,8% et 3,1% des patients.
5.2 Propriétés pharmacocinétiques
L’ administration concomitante de l'hydrochlorothiazide et de l'irbésartan n’ a pas d’ effet sur la pharmacocinétique de chacun des médicaments.
L’ irbésartan et l'hydrochlorothiazide sont des médicaments actifs par voie orale et ne nécessitent pas de biotransformation pour être actifs.
Après administration orale de Irbesartan Hydrochlorothiazide BMS, la biodisponibilité absolue est respectivement de 60-80% et 50-80% pour l'irbésartan et
Les aliments ne modifient pas la biodisponibilité de Irbesartan Hydrochlorothiazide BMS.
Les pics de concentrations plasmatiques sont atteints 1,5 à 2 heures après administration orale pour l'irbésartan et 1 à 2,5 heures pour l'hydrochlorothiazide.
La liaison de l'irbésartan aux protéines plasmatiques est de l'ordre de 96%, avec une liaison négligeable aux cellules sanguines.
Le volume de distribution de l'irbésartan est de 53 à 93 litres.
La liaison de l'hydrochlorothiazide aux protéines plasmatiques est de 68%, et son volume apparent de distribution est de 0,83 à 1,14 l/ kg.
L’ irbésartan présente une pharmacocinétique linéaire et proportionnelle à la dose dans une fourchette de 10 à 600 mg.
A des doses supérieures à 600 mg, on observe une augmentation moins que proportionnelle de l'absorption orale: la cause en est inconnue.
La clairance totale et la clairance rénale sont respectivement de 157-176 et 3-3,5 ml/ min.
La demi-vie d’ élimination terminale de l'irbésartan est 11-15 heures.
Les concentrations plasmatiques à l'état d'équilibre sont atteintes trois jours après le début d'un traitement en une seule prise par jour.
Une accumulation limitée d'irbesartan (< 20%) est observée dans le plasma après administration répétée d'une dose unique par jour.
Dans une étude, des concentrations plasmatiques d’ irbésartan un peu plus élevées furent observées chez des femmes hypertendues.
Cependant, il n’ y a pas eu de différence concernant la demi-vie et l'accumulation d’ irbésartan.
Aucun ajustement posologique n’ est nécessaire chez la femme.
Les valeurs des AUC et Cmax de l'irbésartan ont été un peu plus élevées chez les sujets âgés (ε 65 ans) que chez les sujets jeunes (18-40 ans).
Cependant, la demi-vie terminale n’ a pas été significativement modifiée.
Aucun ajustement posologique n’ est nécessaire chez la personne âgée.
La demi-vie plasmatique moyenne de l'hydrochlorothiazide varie entre 5 et 15 heures.
Après administration orale ou intraveineuse d’ irbésartan marqué au 14C, 80 à 85% de la radioactivité plasmatique circulante peut être attribuée à l'irbésartan inchangé.
L'irbésartan est métabolisé par le foie par glycuronoconjugaison et oxydation.
Le métabolite circulant principal est le glucuronide d’ irbésartan (approximativement 6%).
Des études in vitro ont montré que l'irbésartan est oxydé principalement par l'isoenzyme CYP2C9 du cytochrome P450; l'isoenzyme CYP3A4 a un effet négligeable.
L'irbésartan et ses métabolites sont éliminés par voie biliaire et rénale.
Après administration orale ou intraveineuse d’ irbésartan marqué au 14C, approximativement 20% de la radioactivité sont retrouvés dans les urines et la radioactivité restante dans les fèces.
Une quantité inférieure à 2% de la dose est excrétée dans les urines sous forme d’ irbésartan inchangé.
L'hydrochlorothiazide n’ est pas métabolisé, mais est éliminé rapidement par le rein.
Au moins 61% de la dose orale sont éliminés sous forme inchangée dans les 24 heures suivant la prise.
L'hydrochlorothiazide traverse la barrière placentaire mais pas la barrière hémato-encéphalique, et est excrété dans le lait maternel.
Insuffisance rénale: les paramètres pharmacocinétiques de l'irbésartan ne sont pas significativement modifiés chez les insuffisants rénaux ou chez les patients hémodialysés.
L'irbésartan n'est pas épuré par hémodialyse.
Chez les patients avec une clairance de la créatinine < 20 ml/ min, une augmentation de la demi-vie d’ élimination de l'hydrochlorothiazide jusqu’ à 21 heures a été rapportée.
Insuffisance hépatique: les paramètres pharmacocinétiques de l'irbésartan ne sont pas modifiés de façon significative chez les patients présentant une cirrhose du foie légère à modérée.
Aucune étude n’ a été menée chez des patients ayant une insuffisance hépatique sévère.
5.3 Données de sécurité précliniques
Irbésartan/ Hydrochlorothiazide: la toxicité potentielle après administration orale de l'association irbésartan/ hydrochlorothiazide a été évaluée chez les rats et les macaques dans des études d'une durée maximum de 6 mois.
Il n’ a pas été observé de données toxicologiques ayant une implication en thérapeutique humaine.
Ces lésions n’ ont pas été observées chez le macaque; diminution de la kaliémie due à l'hydrochlorothiazide, évitée en partie quand l'hydrochlorothiazide était donné en association avec l'irbésartan.
La plupart des effets mentionnés ci-dessus semblent dus à l'activité pharmacologique de l'irbésartan (le blocage de l'angiotensine-II induit la stimulation des cellules produisant la rénine) et se produisent aussi avec les inhibiteurs de l'enzyme de conversion de l'angiotensine.
Ces constatations n’ ont pas de rapport avec l'utilisation aux doses thérapeutiques de l'association irbésartan/ hydrochlorothiazide chez l'homme.
Aucun effet tératogène n’ a été observé chez les rates recevant un association d’ irbésartan/ hydrochlorothiazide à des doses toxiques pour la mère.
Les effets de l'association d’ irbésartan/ hydrochlorothiazide sur la fertilité n’ ont pas été évalués dans des études sur l'animal car aucun effet indésirable sur la fertilité n’ a été mis en evidence chez l'animal ou chez l'homme, que ce soit avec l'irbésartan ou l'hydrochlorothiazide, administrés seuls.
Cependant, un autre antagoniste de l'angiotensine-II a affecté les paramètres de fertilité dans des études chez l'animal, lorsqu’ il était administré seul.
Ces résultats ont également été observés avec de faibles doses de cet antagoniste de l'angiotensine-II lorsqu’ il était administré en association avec l'hydrochlorothiazide.
Il n’ a pas été mis en évidence de mutagénicité ou de clastogénicité avec l'association d’ irbésartan/ hydrochlorothiazide.
Le potentiel carcinogène n’ a pas été étudié chez l'animal avec l'association irbésartan/ hydrochlorothiazide.
Irbésartan: aucune toxicité anormale systémique ou ciblée sur un organe n’ a été mise en évidence aux posologies cliniquement appropriées.
Dans les études non cliniques de sécurité, de fortes doses d’ irbésartan (≥ 250 mg/ kg/ jour chez le rat et ≥ 100 mg / kg/ jour chez le macaque) ont causé des réductions sur la lignée rouge sanguine (érythrocytes, hémoglobine, hématocrite).
Ces effets furent considérés comme secondaires à une diminution de la perfusion rénale due aux effets hypotenseurs du médicament.
De plus, l'irbésartan a induit une hyperplasie/ hypertrophie des cellules juxtaglomérulaires (chez le rat à des doses ≥ 90 mg/ kg/ jour et chez le macaque à des doses ≥ 10 mg/ kg/ jour).
L'action pharmacologique de l'irbésartan a été considérée comme étant la cause de toutes ces modifications.
Chez l'homme, aux doses thérapeutiques d’ irbésartan, une hyperplasie/ hypertrophie des cellules juxtaglomérulaires n’ apparaît pas avoir d’ implication.
L’ irbésartan n’ a montré aucun signe de mutagénicité, clastogénicité ou carcinogenicité.
Ces effets n’ étaient plus retrouvés après la naissance.
Chez le lapin, des avortements ou des résorptions précoces ont été observés à des doses entraînant des effets toxiques importants y compris létaux pour la mère.
Aucun effet tératogène n’ a été constaté chez le rat ou le lapin.
Hydrochlorothiazide: malgré l'existence de données ambiguës sur l'effet génotoxique ou cancérigène dans certains modèles expérimentaux, la longue expérience de l'utilisation de l'hydrochlorothiazide chez l'homme ne permet pas de montrer une association entre son utilisation et une augmentation des néoplasmes.
44 6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Lactose monohydraté Cellulose microcristalline Croscarmellose sodique Hypromellose Dioxyde de silicone Stéarate de magnésium
Lactose monohydraté Hypromellose Dioxyde de titane Macrogol 3000 Oxyde de fer rouge et oxyde de fer jaune Cire de carnauba
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
3 ans.
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas 30°C.
A conserver dans l'emballage extérieur d’ origine à l'abri de l'humidité.
6.5 Nature et contenu de l'emballage extérieur
Boites de 14 comprimés pelliculés; 1 plaquette thermoformée de 14 comprimés pelliculés dans un blister en PVC/ PVDC/ Aluminium.
Boites de 28 comprimés pelliculés; 2 plaquettes thermoformées de 14 comprimés pelliculés dans des blisters en PVC/ PVDC/ Aluminium.
Boites de 56 comprimés pelliculés; 4 plaquettes thermoformées de 14 comprimés pelliculés dans des blisters en PVC/ PVDC/ Aluminium.
Boites de 84 comprimés pelliculés; 6 plaquettes thermoformées de 14 comprimés pelliculés dans des blisters en PVC/ PVDC/ Aluminium.
Boites de 98 comprimés pelliculés; 7 plaquettes thermoformées de 14 comprimés pelliculés dans des blisters en PVC/ PVDC/ Aluminium.
Boites de 56 x 1 comprimés pelliculés; 7 plaquettes thermoformées de 8 x 1 comprimés pelliculés dans des blisters en PVC/ PVDC/ Aluminium prédécoupés en dose unitaire.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d' élimination
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
45 7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Royaume Uni
8.
NUMÉROS D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 06/ 369/ 011-016
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Date de première autorisation:
19 janvier 2007 Date de dernier renouvellement:
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l'Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
46 1.
DENOMINATION DU MEDICAMENT
Irbesartan Hydrochlorothiazide BMS 300 mg/ 12,5 mg comprimés pelliculés.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé pelliculé contient 300 mg d’ irbésartan et 12,5 mg d’ hydrochlorothiazide.
Excipient:
89,5 mg de lactose monohydraté par comprimé pelliculé.
Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé pelliculé.
Pêche, biconvexe, de forme ovale avec un coeur sur l'une des faces et le numéro 2876 gravé sur l'autre face.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement de l'hypertension artérielle essentielle.
Cette association à dose fixe est indiquée chez les patients dont la pression artérielle est insuffisamment contrôlée par l'irbésartan seul ou l'hydrochlorothiazide seul (voir rubrique 5.1).
4.2 Posologie et mode d' administration
Irbesartan Hydrochlorothiazide BMS peut être pris en une prise par jour, pendant ou en dehors des repas.
Une adaptation des doses de chacun des composants pris individuellement (irbésartan et hydrochlorothiazide) peut être recommandée.
La substitution de la monothérapie par l'association fixe sera envisagée si elle est cliniquement appropriée:
Irbesartan Hydrochlorothiazide BMS 150 mg/ 12,5 mg peut être administré chez les patients dont la pression artérielle est insuffisamment contrôlée avec l'hydrochlorothiazide seul ou 150 mg d’ irbésartan seul; Irbesartan Hydrochlorothiazide BMS 300 mg/ 12,5 mg peut être administré chez les patients insuffisamment contrôlés par 300 mg d’ irbésartan ou par Irbesartan Hydrochlorothiazide BMS 150 mg/ 12,5 mg.
Irbesartan Hydrochlorothiazide BMS 300 mg/ 25 mg peut être administré chez les patients insuffisamment contrôlés par Irbesartan Hydrochlorothiazide BMS 300 mg/ 12,5 mg.
Des doses supérieures à 300 mg d’ irbésartan/ 25 mg d’ hydrochlorothiazide par jour ne sont pas recommandées.
Si nécessaire, Irbesartan Hydrochlorothiazide BMS peut être administré avec un autre médicament antihypertenseur (voir rubrique 4.5).
Insuffisance rénale: en raison de la présence d’ hydrochlorothiazide, Irbesartan Hydrochlorothiazide BMS n’ est pas recommandé chez les patients atteints d'insuffisance rénale sévère (clairance de la créatinine < 30 ml/ min).
Les diurétiques de l'anse sont préférables aux thiazidiques dans cette population.
Un ajustement posologique n’ est pas nécessaire chez les patients insuffisants rénaux dont la clairance de la créatinine est ≥ 30 ml/ min (voir rubriques 4.3 et 4.4).
47 Hypovolémie: l'hypovolémie et/ ou une déplétion sodée devront être corrigées préalablement à l'administration de Irbesartan Hydrochlorothiazide BMS.
Irbesartan Hydrochlorothiazide BMS n’ est pas indiqué chez les patients ayant une insuffisance hépatique sévère.
Les thiazidiques doivent être utilisés avec précaution chez les patients ayant une altération de la fonction hépatique.
Un ajustement de la posologie n’ est pas nécessaire chez les patients présentant une insuffisance hépatique légère à modérée (voir rubrique 4.3).
Sujets âgés: aucune adaptation posologique de Irbesartan Hydrochlorothiazide BMS n'est nécessaire chez le sujet âgé.
Enfants et adolescents: il n'y a pas d'expérience chez l'enfant et l'adolescent.
4.3 Contre-indications
Hypersensibilité aux principes actifs, à l'un des excipients (voir rubrique 6.1) ou à une autre subtance dérivée des sulfamides (l’ hydrochlorothiazide est une substance dérivée des sulfamides).
Deuxième et troisième trimestre de la grossesse (voir rubriques 4.4 et 4.6).
Allaitement (voir rubrique 4.6).
Insuffisance rénale sévère (clairance de la créatinine < 30 ml/ min).
Hypokaliémie réfractaire; hypercalcémie.
Insuffisance hépatique sévère, cirrhose biliaire et cholestase.
4.4 Mises en garde spéciales et précautions d’ emploi
Irbesartan Hydrochlorothiazide BMS a rarement été associé à une hypotension symptomatique chez les patients hypertendus sans autre facteur de risque d’ hypotension.
Une hypotension symptomatique peut survenir chez les patients présentant une déplétion sodée et/ ou une hypovolémie secondaire à un traitement diurétique, une alimentation hyposodée, une diarrhée ou des vomissements.
Ces anomalies doivent être corrigées avant l'initiation du traitement par Irbesartan Hydrochlorothiazide BMS.
Sténose de l'artère rénale - Hypertension artérielle rénovasculaire: il existe un risque accru d'hypotension sévère et d'insuffisance rénale lorsque des patients présentant une sténose bilatérale de l'artère rénale ou une sténose artérielle rénale sur rein fonctionnellement unique, sont traités par inhibiteurs de l'enzyme de conversion ou antagonistes des récepteurs de l'angiotensine-II.
Bien que l'on n’ ait pas de données de ce type avec l'utilisation de Irbesartan Hydrochlorothiazide BMS, on devrait s’ attendre à un effet similaire.
Insuffisance rénale et transplantation rénale: quand Irbesartan Hydrochlorothiazide BMS est utilisé chez les patients présentant une altération de la fonction rénale, un contrôle périodique des taux sériques de potassium, de créatinine et d’ acide urique est recommandé.
Aucune expérience n'est disponible concernant l'utilisation de Irbesartan Hydrochlorothiazide BMS chez les patients ayant eu une transplantation rénale récente.
Irbesartan Hydrochlorothiazide BMS ne doit pas être utilisé chez les patients ayant une insuffisance rénale sévère (clairance de la créatinine < 30 ml/ min) (voir rubrique 4.3).
Une adaptation posologique n’ est pas nécessaire chez les patients dont la clairance de la créatinine est ≥ 30 ml/ min.
Cependant, chez les patients ayant une insuffisance rénale légère à modérée (clairance de la créatinine ≥ 30 ml/ min mais < 60 ml/ min), cette association à dose fixe doit être administrée avec précaution.
Insuffisance hépatique: il convient d’ utiliser les thiazidiques avec prudence chez les patients présentant une insuffisance hépatique ou une maladie évolutive du foie car des altérations, même discrètes, de l'équilibre hydro-électrolytique peuvent déclencher un coma hépatique.
Il n’ existe pas de données cliniques disponibles avec Irbesartan Hydrochlorothiazide BMS chez les patients insuffisants hépatiques.
48 Sténose de la valve aortique et mitrale, cardiomyopathie obstructive hypertrophique: comme avec les autres vasodilatateurs, une prudence particulière est indiquée chez les patients souffrant de sténose aortique ou mitrale ou de cardiomyopathie obstructive hypertrophique.
Hyperaldostéronisme primaire: les patients avec hyperaldostéronisme primaire ne répondent généralement pas aux médicaments antihypertenseurs agissant par l'intermédiaire de l'inhibition du système rénine-angiotensine.
En conséquence, l'utilisation de Irbesartan Hydrochlorothiazide BMS n’ est pas recommandée.
Effets métaboliques et endocriniens: les thiazidiques sont susceptibles d'entraîner une intolérance au glucose.
Chez les diabétiques, une adaptation de la posologie de l'insuline ou des hypoglycémiants oraux peut se révéler nécessaire.
Un diabète sucré latent peut se révéler à l'occasion d’ un traitement par thiazidique.
Des augmentations des taux de cholestérol et de triglycérides ont été observées sous traitement par diurétiques thiazidiques.
Cependant, à la dose de 12,5 mg contenue dans Irbesartan Hydrochlorothiazide BMS, des effets minimes voir aucun effet ont été signalés.
Une hyperuricémie peut survenir ou une crise de goutte peut être déclenchée chez certains patients recevant des diurétiques thiazidiques.
Equilibre hydroélectrolytique: pour tout patient sous traitement diurétique, une surveillance régulière des électrolytes sériques sera effectuée à intervalles appropriés.
Les thiazidiques, dont l'hydrochlorothiazide, peuvent provoquer un déséquilibre hydroélectrolytique (hypokaliémie, hyponatrémie et alcalose hypochlorémique).
Les signes d’ alerte d’ un déséquilibre hydroélectrolytique sont sécheresse de la bouche, soif, faiblesse, léthargie, somnolence, agitation, douleurs musculaires ou crampes, fatigue musculaire, hypotension, oligurie, tachycardie et troubles gastro-intestinaux tels que nausées et vomissements.
L'hypokaliémie induite par les thiazidiques, peut être réduite par l'association de ces diurétiques à l'irbésartan.
Le risque d’ hypokaliémie est plus important chez les patients porteurs d’ une cirrhose hépatique, chez les patients présentant une diurèse importante, chez les patients qui reçoivent des prises orales inadéquates d’ électrolytes et chez les patients traités simultanément par des corticostéroïdes ou par l'ACTH.
Inversement, une hyperkaliémie peut survenir du fait de l'irbésartan, composant de Irbesartan Hydrochlorothiazide BMS, en particulier en présence d’ insuffisance rénale et/ ou d’ insuffisance cardiaque et de diabète sucré.
Un contrôle approprié du potassium sérique chez ces patients à risque est recommandé.
Les diurétiques d'épargne potassique, les suppléments en potassium ou les substituts salés contenant du potassium doivent être administrés avec prudence avec Irbesartan Hydrochlorothiazide BMS (voir rubrique 4.5).
Il n’ est pas démontré que l'irbésartan puisse réduire ou prévenir une hyponatrémie induite par les diurétiques.
Une déplétion chlorée est en général peu importante et dans la plupart des cas, ne requiert aucun traitement.
Les thiazidiques peuvent réduire l'excrétion urinaire de calcium et provoquer une élévation légère et transitoire de la calcémie en l'absence de désordre connu du métabolisme calcique.
Une hypercalcémie importante peut être le symptôme d’ une hyperparathyroïdie masquée.
Les thiazidiques doivent être interrompus avant d’ explorer la fonction parathyroïdienne.
Une augmentation de l'élimination urinaire du magnésium ayant été démontrée avec les thiazidiques, il peut en résulter une hypomagnésémie.
Lithium: l'association du lithium et de Irbesartan Hydrochlorothiazide BMS est déconseillée (voir rubrique 4.5).
Test antidopage: ce médicament contient de l'hydrochlorothiazide, principe actif pouvant induire une réaction positive des tests pratiqués lors des contrôles antidopage.
Général: chez les patients dont la tonicité vasculaire et la fonction rénale dépendent de façon prédominante de l'activité du système rénine-angiotensine-aldostérone (par exemple les patients présentant une insuffisance cardiaque congestive sévère ou une maladie rénale sous-jacente, y compris une sténose des artères rénales), le traitement par inhibiteurs de l'enzyme de conversion ou
49 antagonistes des récepteurs de l'angiotensine-II agissant sur ce système a été associé à une hypotension aiguë, une azotémie, une oligurie ou, rarement, à une insuffisance rénale aiguë.
Comme avec n’ importe quel agent antihypertenseur, une baisse brutale de la pression artérielle chez des patients porteurs d’ une cardiopathie ischémique ou d’ une maladie cardiovasculaire ischémique pourrait entraîner un infarctus du myocarde ou un accident vasculaire cérébral.
Des réactions d’ hypersensibilité à l'hydrochlorothiazide peuvent survenir chez des patients avec ou sans antécédents allergiques ou d’ asthme bronchique.
Cependant, ces réactions allergiques sont plus vraisemblables chez les patients présentant de tels antécédents.
Des cas d'exacerbation ou d'activation de lupus érythémateux disséminé ont été rapportés lors de l'utilisation de diurétiques thiazidiques.
Grossesse: les inhibiteurs des récepteurs de l’ angiotensine II (ARAII) ne doivent pas être débutés au cours de la grossesse.
En cas de diagnostic de grossesse, le traitement par un ARAII doit être arrêté immédiatement et si nécessaire un traitement alternatif sera débuté (voir rubriques 4.3 et 4.6).
Lactose: ce médicament contient du lactose.
Les patients présentant une galactosémie congénitale, un syndrome de malabsorption du glucose ou du galactose ou un déficit en lactase ne doivent pas prendre ce médicament.
4.5 Interactions avec d'autres médicaments et autres formes d' interactions
Autres antihypertenseurs: l'effet antihypertenseur de Irbesartan Hydrochlorothiazide BMS peut être augmenté lors de l'utilisation simultanée d’ autres antihypertenseurs.
L'irbésartan et l'hydrochlorothiazide (à des doses allant jusqu’ à 300 mg d’ irbésartan et 25 mg d’ hydrochlorothiazide) ont été administrés sans problème de tolérance avec d'autres antihypertenseurs dont les antagonistes calciques et les bêtabloquants.
Un traitement préalable par des diurétiques à dose élevée peut provoquer une hypovolémie et un risque d’ hypotension lorsqu'un traitement par l'irbésartan avec ou sans diurétiques thiazidiques est instauré, sauf si la déplétion volémique est préalablement corrigée (voir rubrique 4.4).
Lithium: des augmentations réversibles des concentrations sériques et de la toxicité du lithium ont été rapportées avec les inhibiteurs de l'enzyme de conversion.
A ce jour, des effets similaires ont été très rarement rapportés avec l'irbésartan.
De plus, la clairance rénale du lithium étant réduite par les thiazidiques, le risque de toxicité du lithium est majoré avec Irbesartan Hydrochlorothiazide BMS.
Par conséquent, l'association de lithium et de Irbesartan Hydrochlorothiazide BMS est déconseillée (voir rubrique 4.4).
Si cette association se révèle nécessaire, une surveillance stricte de la lithémie est recommandée.
Médicaments modifiant la kaliémie: la déplétion potassique due à l'hydrochlorothiazide est atténuée par l'effet épargneur de potassium de l'irbésartan.
Cependant, on peut s’ attendre à ce que cet effet de l'hydrochlorothiazide sur la kaliémie soit potentialisé par d’ autres médicaments qui induisent une perte potassique ou une hypokaliémie (tels que les diurétiques hypokaliémiants, les laxatifs, l'amphotéricine B, le carbenoxolone, la pénicilline G sodique).
A l'inverse, en se fondant sur l'expérience acquise avec les autres médicaments intervenant sur le système rénine-angiotensine, l'administration concomitante de Irbesartan Hydrochlorothiazide BMS avec des diurétiques d’ épargne potassique, une supplémentation en potassium, des sels de régime contenant du potassium ou d’ autres médicaments qui peuvent augmenter les taux de potassium plasmatique (par exemple héparine sodique) peut donner lieu à une élévation de la kaliémie.
Il est recommandé une surveillance adéquate du potassium sérique chez les patients à risque (voir rubrique 4.4).
Médicaments dont l'effet est influencé par des perturbations de la kaliémie: un dosage régulier de la kaliémie est recommandé lorsque Irbesartan Hydrochlorothiazide BMS est administré avec des médicaments dont l'effet est influencé par des perturbations des concentrations sériques de potassium (par exemple digitaliques, antiarythmiques).
50 Anti-inflammatoires non stéroïdiens: lorsque les antagonistes de l'angiotensine II sont administrés simultanément avec des anti-inflammatoires non stéroïdiens (c'est à dire les inhibiteurs sélectifs de la cyclo-oxygénase de type 2 (COX-2), l'acide acétylsalicylique (> 3 g/ jour) et les anti-inflammatoires non stéroïdiens non sélectifs), une atténuation de l'effet anti-hypertenseur peut se produire.
Comme avec les inhibiteurs de l'enzyme de conversion de l'angiotensine, l'utilisation concomitante des antagonistes de l'angiotensine II et des anti-inflammatoires non stéroïdiens non sélectifs peut accroître le risque de détérioration de la fonction rénale, avec une possibilité d'insuffisance rénale aiguë, et une augmentation du potassium sérique en particulier chez les patients présentant une fonction rénale préalablement altérée.
L'association devra être administrée avec prudence, en particulier chez les personnes âgées.
Les patients devront être correctement hydratés et une surveillance de la fonction rénale devra être envisagée après l'initiation de l'association thérapeutique, puis périodiquement.
Autres informations sur les interactions de l'irbésartan: dans les études cliniques, la pharmacocinétique de l'irbésartan n'a pas été modifiée par l'administration simultanée d'hydrochlorothiazide.
L'irbésartan est principalement métabolisé par le CYP2C9 et dans une moindre mesure par glucuronidation.
Il n’ a pas été observé d’ interactions pharmacocinétique et pharmacodynamique significatives quand l'irbésartan a été administré simultanément avec la warfarine, un médicament métabolisé par le CYP2C9.
Les effets des inducteurs du CYP2C9, tels que la rifampicine, sur la pharmacocinétique de l'irbésartan n'ont pas été évalués.
La pharmacocinétique de la digoxine n'a pas été altérée par l'administration simultanée d'irbésartan.
Autres informations sur les interactions de l'hydrochlorothiazide: les médicaments suivants peuvent avoir une interaction lorsqu’ ils sont administrés simultanément avec les diurétiques thiazidiques:
Alcool: une potentialisation de l'hypotension orthostatique peut survenir;
Antidiabétiques (médicaments oraux et insulines): une adaptation posologique de l'antidiabétique peut être nécessaire (voir rubrique 4.4);
Résines: colestyramine et colestipol: l'absorption de l'hydrochlorothiazide est altérée en présence de résines échangeuses d’ anions;
Corticostéroïdes, ACTH: une déplétion électrolytique, et en particulier, une hypokaliémie, peut être aggravée;
Digitaliques: l'hypokaliémie ou l'hypomagnésémie induite par les thiazidiques favorise l'apparition de troubles du rythme cardiaque induits par les digitaliques (voir rubrique 4.4);
Anti-inflammatoires non stéroïdiens: l'administration d’ un anti-inflammatoire non stéroïdien peut réduire les effets diurétiques, natriurétiques et antihypertenseurs des diurétiques thiazidiques chez certains patients;
Amines vasopressives (par exemple noradrénaline): l'effet des amines vasopressives peut être atténué, mais pas suffisamment pour en exclure l'usage;
Myorelaxants non-dépolarisants (par exemple tubocurarine): l'effet des myorelaxants non- dépolarisants peut être potentialisé par l'hydrochlorothiazide;
Médicaments hypo-uricémiants: une adaptation de la posologie des médicaments hypo-uricémiants peut s’ avérer nécessaire puisque l'hydrochlorothiazide peut élever le taux d’ acide urique sérique.
Une augmentation du dosage de probénécide ou de sulfinpyrazone peut être nécessaire.
L'administration simultanée de diurétiques thiazidiques peut augmenter l'incidence des réactions d’ hypersensibilité à l'allopurinol;
Sels de calcium: en réduisant l'élimination du calcium, les diurétiques thiazidiques peuvent augmenter la calcémie.
51 (par exemple traitement par la vitamine D) doivent être prescrits, il est nécessaire de surveiller le taux de calcium sérique et d’ adapter la posologie du calcium en fonction des résultats;
Autres interactions: l'effet hyperglycémiant des bêtabloquants et du diazoxide peut être augmenté par les thiazidiques.
Les agents anticholinergiques (tels que l'atropine, le beperidene) peuvent augmenter la biodisponibilité des diurétiques thiazidiques par diminution de la motilité gastro-intestinale et de la vitesse de vidange gastrique.
Les thiazidiques peuvent augmenter le risque d’ effets indésirables de l'amantadine.
Les thiazidiques peuvent réduire l'excrétion rénale des médicaments cytotoxiques (tels que cyclophosphamide, methotrexate) et potentialisent leurs effets myélosuppressifs.
4.6 Grossesse et allaitement
Grossesse: l’ utilisation des ARAII est déconseillée pendant le 1er trimestre de la grossesse (voir rubrique 4.4).
L’ utilisation des ARAII est contre-indiquée aux 2ème et 3ème trimestres de la grossesse (voir rubriques 4.3 et 4.4).
Cependant une petite augmentation du risque de malformation congénitale ne peut être exclue.
Il n’ existe pas d’ études épidémiologiques disponibles concernant l’ utilisation des ARAII au 1er trimestre de la grossesse, cependant un risque similaire aux IEC pourrait exister pour cette classe.
A moins que le traitement avec un ARAII soit considéré comme essentiel, il est recommandé de modifier le traitement antihypertenseur chez les patientes qui envisagent une grossesse pour un médicament ayant un profil de sécurité établi pendant la grossesse.
En cas de diagnostic de grossesse, le traitement par un ARAII doit être arrêté immédiatement et si nécessaire un traitement alternatif sera débuté.
(voir rubrique 5.3).
En cas d’ exposition aux ARAII à partir du 2ème trimestre de la grossesse il est recommandé de faire une échographie fœ tale afin de vérifier la fonction rénale et les os de la voute du crâne.
Les nouveau-nés de mère traitée par un inhibiteur des récepteurs de l’ angiotensine II doivent être surveillés sur le plan tensionnel (voir rubriques 4.3 et 4.4).
Les thiazidiques traversent la barrière placentaire et sont retrouvés dans le sang du cordon ombilical.
Ils peuvent provoquer une diminution de la perfusion placentaire, des perturbations électrolytiques foetales et probablement les autres réactions décrites chez les adultes.
Des cas de thrombocytopénie néonatale ou d’ ictère foetal ou néonatal ont été rapportés sous traitement maternel par thiazidique.
Irbesartan Hydrochlorothiazide BMS contenant de l'hydrochlorothiazide, il n’ est pas recommandé durant le premier trimestre de la grossesse.
Un changement pour un traitement alternatif adapté devra être effectué avant d’ envisager une grossesse.
Allaitement:
Irbesartan Hydrochlorothiazide BMS est contre-indiqué pendant l'allaitement (voir rubrique 4.3).
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Aucune étude n'a été réalisée sur les effets de l'irbésartan sur l'aptitude à conduire des véhicules et à utiliser des machines.
En se basant sur ses propriétés pharmacodynamiques, il est peu probable que l'irbésartan affecte cette aptitude.
Lors de la conduite de véhicules ou l'utilisation de machines, il devra être pris en compte que des vertiges ou de la fatigue peuvent survenir lors du traitement.
La fréquence des effets indésirables listés ci-dessous est définie selon la convention suivante: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10); peu fréquent (≥ 1/ 1.000, < 1/ 100); rare (≥ 1/ 10.000,
Dans chaque groupe de fréquence, les effets indésirables sont présentés par ordre décroissant de gravité.
Association Irbésartan/ hydrochlorothiazide:
Lors des essais cliniques contrôlés versus placebo menés chez des patients hypertendus, l'incidence globale des événements indésirables n'a pas différé entre le groupe traité par irbésartan/ hydrochlorothiazide et le groupe recevant le placebo.
Les arrêts de traitement dus aux événements indésirables cliniques ou biologiques ont été moins fréquents chez les patients traités par irbésartan/ hydroclorothiazide que chez les patients sous placebo.
L'incidence des événements indésirables a été indépendante du sexe, de l'âge, de l'origine ethnique, ou de la posologie, dans la fourchette des posologies recommandées.
Dans les études contôlées versus placebo, dans lesquelles 898 patients hypertendus ont reçus des doses variables (dans la fourchette de 37,5 mg/ 6,25 mg à 300 mg/ 25 mg d'irbésartan/ hydrochlorothiazide), les effets indésirables suivants ont été rapportés:
Fréquents:
vertiges
Peu fréquents: vertiges orthostatiques
Peu fréquents: syncope, hypotension, tachycardie, œ dème
Troubles vasculaires:
Fréquents:
nausées/ vomissements
Peu fréquents: diarrhée
Troubles musculosquelettiques, du tissu conjonctif et des os:
Troubles rénaux et urinaires:
Fréquents:
miction anormale
Troubles des organes de reproduction et des seins:
Peu fréquents: dysfonctionnement sexuel, modification de la libido
Fréquents:
fatigue
Investigations: des patients traités par irbésartan/ hydrochlorothiazide ont présenté des modifications dans les paramètres biologiques qui étaient rarement significatifs Fréquents:
Peu fréquents: baisses du potassium et du sodium plasmatiques
De plus, depuis la mise sur le marché d'irbésartan/ hydrochlorothiazide, les effets indésirables suivants ont été rapportés:
Troubles du système immunitaire:
rares cas de réactions d'hypersensibilité, tels que angio-œ dème, rash, urticaire
Très rares:
Très rares:
Très rares:
Très rares:
Très rares:
hépatite, anomalie de la fonction hépatique
Très rares:
altération de la fonction rénale incluant des cas isolés d'insuffisance rénale aiguë chez des patients à risque (voir rubrique 4.4)
Information complémentaire sur chaque composant: en plus des effets indésirables listés ci-dessus pour l'association des composants, d'autres événements indésirables rapportés par ailleurs avec l'un des composants peuvent être des événements indésirables de Irbesartan Hydrochlorothiazide BMS.
Irbésartan:
Les effets indésirables rapportés avec l'utilisation de l'irbésartan seul incluent:
Peu fréquents: douleur thoracique
Hydrochlorothiazide:
Les événements indésirables (quel que soit leur imputabilité au médicament) rapportés avec l'utilisation de l'hydrochlorothiazide seul incluent:
Anémie aplasique, insuffisance médullaire, neutropénie/ agranulocytose, anémie hémolytique, leucopénie, thrombopénie.
Dépression, troubles du sommeil
Troubles du système nerveux: vertiges, paresthésie, sensation de tête vide, agitation
Trouble transitoire de la vision, xanthopsie
Arythmies
Hypotension orthostatique
Détresses respiratoires (y compris pneumopathie et œ dème pulmonaire)
Pancréatite, anorexie, diarrhée, constipation, irritation gastrique, sialadénite, perte d' appétit
Ictère (ictère cholestatique intra-hépatique)
Réactions anaphylactiques, nécrolyse épidermique toxique, angéites nécrosantes (vasculaires et cutanées), réactions de type lupus érythémateux disséminé, aggravation d'un lupus érythémateux cutané, réaction de photosensibilisation, rash, urticaire
Faiblesse, spasme musculaire
Néphrite interstitielle, altération de la fonction rénale
Fièvre
Déséquilibre électrolytique (dont hypokaliémie et hyponatrémie, voir rubrique 4.4), hyperuricémie, glycosurie, hyperglycémie, augmentation du cholestérol et des triglycérides
Les événements indésirables dose-dépendants de l'hydrochlorothiazide (particulièrement les déséquilibres électrolytiques) peuvent être majorés lors d’ une augmentation de la dose d’ hydrochlorothiazide.
4.9 Surdosage
Aucune information spécifique n’ est disponible sur le traitement en cas de surdosage par Irbesartan Hydrochlorothiazide BMS.
Le patient doit être placé sous étroite surveillance, un traitement symptomatique et le maintien des fonctions vitales sera instauré.
Les mesures à prendre dépendent du temps passé depuis l'ingestion et de la sévérité des symptômes.
Des mesures telles que l'induction de vomissements et/ ou le lavage gastrique sont suggérées.
Le charbon activé peut être utile dans le traitement du surdosage.
Les dosages sanguins des électrolytes et de la créatinine devront être pratiqués fréquemment.
En cas d’ hypotension, le patient devra être placé en decubitus et un remplissage volémique hydrosodé effectué rapidement.
Une bradycardie pourrait également survenir.
Le surdosage d’ hydrochlorothiazide est associé à un déficit électrolytique (hypokaliémie, hypochlorémie, hyponatrémie) ainsi qu'à une déshydratation résultant d'une diurèse excessive.
Les signes et symptômes les plus courants d’ un surdosage sont les nausées et la somnolence.
L'hypokaliémie peut provoquer des spasmes musculaires et/ ou aggraver les troubles du rythme cardiaque liés à l'utilisation concomitante de digitaliques ou de certains médicaments antiarythmiques.
L’ irbésartan n'est pas hémodialysable.
La proportion d’ hydrochlorothiazide éliminée par hémodialyse n’ a pas été déterminée.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: antagonistes des récepteurs de l'angiotensine-II, associations Code ATC:
C09DA04.
55 Irbesartan Hydrochlorothiazide BMS est l'association d’ un antagoniste des récepteurs de l'angiotensine-II, l'irbésartan, et d’ un diurétique thiazidique, l'hydrochlorothiazide.
L'association de ces composants a un effet antihypertenseur additif, produisant une baisse de la pression artérielle plus importante que chacun de ces composants utilisés seuls.
L'irbésartan est un antagoniste sélectif puissant des récepteurs de l'angiotensine-II (type AT1), actif par voie orale.
Il bloque tous les effets de l'angiotensine-II faisant intervenir les récepteurs AT1, indépendamment de l'origine ou de la voie de synthèse de l'angiotensine-II.
L'antagonisme sélectif des récepteurs de l'angiotensine-II (AT1) provoque une élévation des taux plasmatiques de rénine et des taux d'angiotensine-II et une baisse de la concentration plasmatique d'aldostérone.
La kaliémie n'est pas modifiée de façon significative par l'irbésartan seul aux doses recommandées en dehors des patients à risque de pertubation électrolytique (voir rubriques 4.4 et 4.5).
L'irbésartan n'inhibe pas l'ECA (kininase-II), enzyme qui génère la formation d'angiotensine-II et qui dégrade également la bradykinine en métabolites inactifs.
L'irbésartan ne nécessite pas d’ activation métabolique pour être actif.
L’ hydrochlorothiazide est un diurétique thiazidique.
Le mécanisme d'action des diurétiques thiazidiques n'est pas complètement connu.
Les thiazidiques agissent sur les mécanismes de réabsorption électrolytique par les tubules du rein en augmentant directement l'élimination du sodium et du chlore en quantité approximativement égales.
En favorisant la diurèse, l'hydrochlorothiazide diminue le volume plasmatique, stimule l'activité de la rénine plasmatique, augmente la sécrétion d’ aldostérone, avec pour conséquence l'augmentation de la kaliurèse, la perte de bicarbonate et la diminution de la kaliémie.
L'administration concomitante d’ irbésartan (probablement grâce au bloquage de l'axe rénine-angiotensine-aldostérone) tend à réduire les pertes potassiques induites par ces diurétiques.
La diurèse commence deux heures après une administration orale d’ hydrochlorothiazide; elle atteint son maximum environ 4 heures après la prise pour se maintenir pendant environ 6 à 12 heures.
La baisse de la pression artérielle avec l'association irbésartan/ hydrochlorothiazide est dose dépendante aux doses thérapeutiques recommandées.
L'addition de 12,5 mg d’ hydrochlorothiazide à 300 mg d’ irbésartan chez les patients mal contrôlés par la dose de 300 mg d’ irbésartan seul, en une prise par jour, produit une baisse de la pression artérielle diastolique supplémentaire (24 heures après la prise) d’ au moins 6,1 mm Hg, effet placebo déduit.
L'association de 300 mg d’ irbésartan et de 12,5 mg d’ hydrochlorothiazide a permis une réduction globale de la pression artérielle pouvant atteindre 13,6/ 11,5 mm Hg (PAS/ PAD), effet placebo déduit.
Des données cliniques limitées (7 sur 22 patients) suggèrent que les patients non contrôlés par l'association à la dose de 300 mg/ 12,5 mg peuvent répondre à une dose plus élevée de 300/ 25 mg.
Chez ces patients, une diminution supplémentaire de la pression artérielle a été observée à la fois pour la PAS et la PAD (13,3 et 8,3 mm Hg respectivement).
Une dose de 150 mg d’ irbesartan et de 12,5 mg d’ hydrochlorothiazide, en une prise quotidienne, a permis une réduction moyenne de 12,9/ 6,9 mm Hg (PAS/ PAD) (24 heures après la prise), effet placebo déduit, chez les patients ayant une hypertension artérielle légère à modérée.
L'effet maximum survient entre 3 et 6 heures.
Lors d’ un enregistrement ambulatoire de la pression artérielle (MAPA), l'association de 150 mg d’ irbésartan et de 12,5 mg d’ hydrochlorothiazide en une seule prise par jour, a produit une baisse de la pression artérielle sur 24 heures avec une réduction moyenne sur 24 heures de 15,8/ 10,0 mm Hg (PAS/ PAD), effet placebo déduit.
Le rapport vallée-pic sous Irbesartan Hydrochlorothiazide BMS 150 mg/ 12,5 mg était de 100%, mesures faites par l'enregistrement ambulatoire de la pression artérielle.
Les rapports vallée-pic ont été respectivement de 68% et 76% sous Irbesartan Hydrochlorothiazide BMS 150 mg/ 12,5 mg et Irbesartan Hydrochlorothiazide BMS 300 mg/ 12,5 mg lorsque les mesures ont été prises dans le cabinet médical avec un brassard.
Ces effets sur 24 heures ont été observés sans baisse excessive de la pression artérielle au pic et sont compatibles avec une réduction de la pression artérielle sûre et efficace, tout au long de l'intervalle de prise avec une administration quotidienne.
56 Chez les patients qui ne sont pas suffisamment contrôlés par l'hydrochlorothiazide 25 mg seul, l'addition d’ irbésartan a entraîné une réduction moyenne de PAS/ PAD de 11,1/ 7,2 mm Hg.
L’ effet antihypertenseur de l'irbésartan en association avec l'hydrochlorothiazide apparaît dès la première dose, il devient notable en 1 à 2 semaines, l'effet maximal étant observé 6 à 8 semaines après le début du traitement.
Lors des études de suivi à long terme, les effets de l'irbésartan/ hydrochlorothiazide se sont maintenus au delà d’ un an.
Quoique non spécifiquement étudié avec Irbesartan Hydrochlorothiazide BMS, un phénomène de rebond n’ a pas été observé que ce soit avec l'irbésartan ou avec l'hydrochlorothiazide.
L’ effet sur la morbidité et la mortalité de l'association de l'irbésartan et de l'hydrochlorothiazide n’ a pas été étudié.
Des études épidémiologiques ont montré que le traitement à long terme par l'hydrochlorothiazide réduit le risque de mortalité et de morbidité cardiovasculaires.
L'efficacité de Irbesartan Hydrochlorothiazide BMS est indépendante de l'âge et du sexe.
Comme avec les autres médicaments agissant sur le système rénine-angiotensine, les patients hypertendus noirs présentent une réponse sensiblement plus faible à une monothérapie par irbésartan.
Quand l'irbésartan est administré en association avec de faibles doses d’ hydrochlorothiazide (telles que 12,5 mg par jour), la réponse antihypertensive des patients noirs se rapproche de celle des patients non noirs.
L'efficacité et la tolérance de Irbesartan Hydrochlorothiazide BMS en traitement initial de l'hypertension artérielle sévère (définie par une PAD ≥ 110 mmHg) ont été évaluées dans une étude multicentrique, randomisée, en double-aveugle et bras parallèles contre produit actif pendant 8 semaines.
Au total, 697 patients ont été randomisés dans un rapport 2:1 soit dans le groupe irbésartan/ hydrochlorothiazide 150 mg/ 12,5 mg soit dans le groupe irbésartan 150 mg.
Après une semaine de traitement, les doses reçues par les patients ont été systématiquement augmentées par titration forcée (avant d’ évaluer la réponse à la dose plus faible), respectivement à irbésartan/ hydrochlorothiazide 300 mg/ 25 mg ou irbésartan 300 mg.
L'étude a recruté 58% d’ hommes.
L'âge moyen des patients était de 52,5 ans, 13% étaient âgés de 65 ans ou plus, et seulement 2% étaient agés de 75 ans ou plus.
Douze pour cent (12%) des patients présentaient un diabète, 34% une hyperlipidémie et la patholgie cardiovasculaire la plus fréquente était un angor stable chez 3,5% des participants à l'étude.
L'objectif principal de cette étude était de comparer le pourcentage de patients dont la PAD était controlée (PAD < 90 mmHg) après 5 semaines de traitement.
Quarante sept pour cent (47,2%) des patients traités par l'association ont eu une PAD < 90 mmHg à la vallée comparé à 33,2% des patients sous irbésartan (p = 0,0005).
La pression artérielle moyenne avant traitement était approximativement de 172/ 113 mmHg dans chaque groupe de traitement et la diminution de la PAS/ PAD à 5 semaines était de 30,8/ 24,0 mmHg et 21,1/ 19,3 mmHg respectivement dans les groupes irbésartan/ hydrochlorothiazide et irbésartan (p < 0,0001).
La nature et l'incidence des événements indésirables rapportés chez les patients traités par l'association étaient similaires à ceux du profil des événements indésirables rapportés chez les patients sous monothérapie.
Pendant les 8 semaines de l'étude, il n’ y a pas eu de syncope rapporté dans aucun des groupes de traitement.
Dans le groupe de l'association et dans le groupe de la monothérapie, l'hypotension a été rapportée comme effet indésirable chez respectivement 0,6% et 0% des patients et la sensation de vertige chez respectivement 2,8% et 3,1% des patients.
5.2 Propriétés pharmacocinétiques
L’ administration concomitante de l'hydrochlorothiazide et de l'irbésartan n’ a pas d’ effet sur la pharmacocinétique de chacun des médicaments.
L’ irbésartan et l'hydrochlorothiazide sont des médicaments actifs par voie orale et ne nécessitent pas de biotransformation pour être actifs.
Après administration orale de Irbesartan Hydrochlorothiazide BMS, la biodisponibilité absolue est respectivement de 60-80% et 50-80% pour l'irbésartan et
Les aliments ne modifient pas la biodisponibilité de Irbesartan Hydrochlorothiazide BMS.
Les pics de concentrations plasmatiques sont atteints 1,5 à 2 heures après administration orale pour l'irbésartan et 1 à 2,5 heures pour l'hydrochlorothiazide.
La liaison de l'irbésartan aux protéines plasmatiques est de l'ordre de 96%, avec une liaison négligeable aux cellules sanguines.
Le volume de distribution de l'irbésartan est de 53 à 93 litres.
La liaison de l'hydrochlorothiazide aux protéines plasmatiques est de 68%, et son volume apparent de distribution est de 0,83 à 1,14 l/ kg.
L’ irbésartan présente une pharmacocinétique linéaire et proportionnelle à la dose dans une fourchette de 10 à 600 mg.
A des doses supérieures à 600 mg, on observe une augmentation moins que proportionnelle de l'absorption orale: la cause en est inconnue.
La clairance totale et la clairance rénale sont respectivement de 157-176 et 3-3,5 ml/ min.
La demi-vie d’ élimination terminale de l'irbésartan est 11-15 heures.
Les concentrations plasmatiques à l'état d'équilibre sont atteintes trois jours après le début d'un traitement en une seule prise par jour.
Une accumulation limitée d'irbesartan (< 20%) est observée dans le plasma après administration répétée d'une dose unique par jour.
Dans une étude, des concentrations plasmatiques d’ irbésartan un peu plus élevées furent observées chez des femmes hypertendues.
Cependant, il n’ y a pas eu de différence concernant la demi-vie et l'accumulation d’ irbésartan.
Aucun ajustement posologique n’ est nécessaire chez la femme.
Les valeurs des AUC et Cmax de l'irbésartan ont été un peu plus élevées chez les sujets âgés (ε 65 ans) que chez les sujets jeunes (18-40 ans).
Cependant, la demi-vie terminale n’ a pas été significativement modifiée.
Aucun ajustement posologique n’ est nécessaire chez la personne âgée.
La demi-vie plasmatique moyenne de l'hydrochlorothiazide varie entre 5 et 15 heures.
Après administration orale ou intraveineuse d’ irbésartan marqué au 14C, 80 à 85% de la radioactivité plasmatique circulante peut être attribuée à l'irbésartan inchangé.
L'irbésartan est métabolisé par le foie par glycuronoconjugaison et oxydation.
Le métabolite circulant principal est le glucuronide d’ irbésartan (approximativement 6%).
Des études in vitro ont montré que l'irbésartan est oxydé principalement par l'isoenzyme CYP2C9 du cytochrome P450; l'isoenzyme CYP3A4 a un effet négligeable.
L'irbésartan et ses métabolites sont éliminés par voie biliaire et rénale.
Après administration orale ou intraveineuse d’ irbésartan marqué au 14C, approximativement 20% de la radioactivité sont retrouvés dans les urines et la radioactivité restante dans les fèces.
Une quantité inférieure à 2% de la dose est excrétée dans les urines sous forme d’ irbésartan inchangé.
L'hydrochlorothiazide n’ est pas métabolisé, mais est éliminé rapidement par le rein.
Au moins 61% de la dose orale sont éliminés sous forme inchangée dans les 24 heures suivant la prise.
L'hydrochlorothiazide traverse la barrière placentaire mais pas la barrière hémato-encéphalique, et est excrété dans le lait maternel.
Insuffisance rénale: les paramètres pharmacocinétiques de l'irbésartan ne sont pas significativement modifiés chez les insuffisants rénaux ou chez les patients hémodialysés.
L'irbésartan n'est pas épuré par hémodialyse.
Chez les patients avec une clairance de la créatinine < 20 ml/ min, une augmentation de la demi-vie d’ élimination de l'hydrochlorothiazide jusqu’ à 21 heures a été rapportée.
Insuffisance hépatique: les paramètres pharmacocinétiques de l'irbésartan ne sont pas modifiés de façon significative chez les patients présentant une cirrhose du foie légère à modérée.
Aucune étude n’ a été menée chez des patients ayant une insuffisance hépatique sévère.
5.3 Données de sécurité précliniques
Irbésartan/ Hydrochlorothiazide: la toxicité potentielle après administration orale de l'association irbésartan/ hydrochlorothiazide a été évaluée chez les rats et les macaques dans des études d'une durée maximum de 6 mois.
Il n’ a pas été observé de données toxicologiques ayant une implication en thérapeutique humaine.
Ces lésions n’ ont pas été observées chez le macaque; diminution de la kaliémie due à l'hydrochlorothiazide, évitée en partie quand l'hydrochlorothiazide était donné en association avec l'irbésartan.
La plupart des effets mentionnés ci-dessus semblent dus à l'activité pharmacologique de l'irbésartan (le blocage de l'angiotensine-II induit la stimulation des cellules produisant la rénine) et se produisent aussi avec les inhibiteurs de l'enzyme de conversion de l'angiotensine.
Ces constatations n’ ont pas de rapport avec l'utilisation aux doses thérapeutiques de l'association irbésartan/ hydrochlorothiazide chez l'homme.
Aucun effet tératogène n’ a été observé chez les rates recevant un association d’ irbésartan/ hydrochlorothiazide à des doses toxiques pour la mère.
Les effets de l'association d’ irbésartan/ hydrochlorothiazide sur la fertilité n’ ont pas été évalués dans des études sur l'animal car aucun effet indésirable sur la fertilité n’ a été mis en evidence chez l'animal ou chez l'homme, que ce soit avec l'irbésartan ou l'hydrochlorothiazide, administrés seuls.
Cependant, un autre antagoniste de l'angiotensine-II a affecté les paramètres de fertilité dans des études chez l'animal, lorsqu’ il était administré seul.
Ces résultats ont également été observés avec de faibles doses de cet antagoniste de l'angiotensine-II lorsqu’ il était administré en association avec l'hydrochlorothiazide.
Il n’ a pas été mis en évidence de mutagénicité ou de clastogénicité avec l'association d’ irbésartan/ hydrochlorothiazide.
Le potentiel carcinogène n’ a pas été étudié chez l'animal avec l'association irbésartan/ hydrochlorothiazide.
Irbésartan: aucune toxicité anormale systémique ou ciblée sur un organe n’ a été mise en évidence aux posologies cliniquement appropriées.
Dans les études non cliniques de sécurité, de fortes doses d’ irbésartan (≥ 250 mg/ kg/ jour chez le rat et ≥ 100 mg / kg/ jour chez le macaque) ont causé des réductions sur la lignée rouge sanguine (érythrocytes, hémoglobine, hématocrite).
Ces effets furent considérés comme secondaires à une diminution de la perfusion rénale due aux effets hypotenseurs du médicament.
De plus, l'irbésartan a induit une hyperplasie/ hypertrophie des cellules juxtaglomérulaires (chez le rat à des doses ≥ 90 mg/ kg/ jour et chez le macaque à des doses ≥ 10 mg/ kg/ jour).
L'action pharmacologique de l'irbésartan a été considérée comme étant la cause de toutes ces modifications.
Chez l'homme, aux doses thérapeutiques d’ irbésartan, une hyperplasie/ hypertrophie des cellules juxtaglomérulaires n’ apparaît pas avoir d’ implication.
L’ irbésartan n’ a montré aucun signe de mutagénicité, clastogénicité ou carcinogenicité.
Ces effets n’ étaient plus retrouvés après la naissance.
Chez le lapin, des avortements ou des résorptions précoces ont été observés à des doses entraînant des effets toxiques importants y compris létaux pour la mère.
Aucun effet tératogène n’ a été constaté chez le rat ou le lapin.
Hydrochlorothiazide: malgré l'existence de données ambiguës sur l'effet génotoxique ou cancérigène dans certains modèles expérimentaux, la longue expérience de l'utilisation de l'hydrochlorothiazide chez l'homme ne permet pas de montrer une association entre son utilisation et une augmentation des néoplasmes.
59 6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Lactose monohydraté Cellulose microcristalline Croscarmellose sodique Hypromellose Dioxyde de silicone Stéarate de magnésium
Lactose monohydraté Hypromellose Dioxyde de titane Macrogol 3000 Oxyde de fer rouge et oxyde de fer jaune Cire de carnauba
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
3 ans.
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas 30°C.
A conserver dans l'emballage extérieur d’ origine à l'abri de l'humidité.
6.5 Nature et contenu de l'emballage extérieur
Boites de 14 comprimés pelliculés; 1 plaquette thermoformée de 14 comprimés pelliculés dans un blister en PVC/ PVDC/ Aluminium.
Boites de 28 comprimés pelliculés; 2 plaquettes thermoformées de 14 comprimés pelliculés dans des blisters en PVC/ PVDC/ Aluminium.
Boites de 56 comprimés pelliculés; 4 plaquettes thermoformées de 14 comprimés pelliculés dans des blisters en PVC/ PVDC/ Aluminium.
Boites de 84 comprimés pelliculés; 6 plaquettes thermoformées de 14 comprimés pelliculés dans des blisters en PVC/ PVDC/ Aluminium.
Boites de 98 comprimés pelliculés; 7 plaquettes thermoformées de 14 comprimés pelliculés dans des blisters en PVC/ PVDC/ Aluminium.
Boites de 56 x 1 comprimés pelliculés; 7 plaquettes thermoformées de 8 x 1 comprimés pelliculés dans des blisters en PVC/ PVDC/ Aluminium prédécoupés en dose unitaire.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d' élimination
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
60 7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Royaume Uni
8.
NUMÉROS D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 06/ 369/ 017-022
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Date de première autorisation:
19 janvier 2007 Date de dernier renouvellement:
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l'Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
61 1.
DENOMINATION DU MEDICAMENT
Irbesartan Hydrochlorothiazide BMS 300 mg/ 25 mg comprimés pelliculés.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé pelliculé contient 300 mg d’ irbésartan et 25 mg d’ hydrochlorothiazide.
Excipient:
53,3 mg de lactose monohydraté par comprimé pelliculé.
Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé pelliculé.
Rose, biconvexe, de forme ovale avec un coeur sur l'une des faces et le numéro 2788 gravé sur l'autre face.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement de l'hypertension artérielle essentielle.
Cette association à dose fixe est indiquée chez les patients dont la pression artérielle est insuffisamment contrôlée par l'irbésartan seul ou l'hydrochlorothiazide seul (voir rubrique 5.1).
4.2 Posologie et mode d' administration
Irbesartan Hydrochlorothiazide BMS peut être pris en une prise par jour, pendant ou en dehors des repas.
Une adaptation des doses de chacun des composants pris individuellement (irbésartan et hydrochlorothiazide) peut être recommandée.
La substitution de la monothérapie par l'association fixe sera envisagée si elle est cliniquement appropriée:
Irbesartan Hydrochlorothiazide BMS 150 mg/ 12,5 mg peut être administré chez les patients dont la pression artérielle est insuffisamment contrôlée avec l'hydrochlorothiazide seul ou 150 mg d’ irbésartan seul; Irbesartan Hydrochlorothiazide BMS 300 mg/ 12,5 mg peut être administré chez les patients insuffisamment contrôlés par 300 mg d’ irbésartan ou par Irbesartan Hydrochlorothiazide BMS 150 mg/ 12,5 mg.
Irbesartan Hydrochlorothiazide BMS 300 mg/ 25 mg peut être administré chez les patients insuffisamment contrôlés par Irbesartan Hydrochlorothiazide BMS 300 mg/ 12,5 mg.
Des doses supérieures à 300 mg d’ irbésartan/ 25 mg d’ hydrochlorothiazide par jour ne sont pas recommandées.
Si nécessaire, Irbesartan Hydrochlorothiazide BMS peut être administré avec un autre médicament antihypertenseur (voir rubrique 4.5).
Insuffisance rénale: en raison de la présence d’ hydrochlorothiazide, Irbesartan Hydrochlorothiazide BMS n’ est pas recommandé chez les patients atteints d'insuffisance rénale sévère (clairance de la créatinine < 30 ml/ min).
Les diurétiques de l'anse sont préférables aux thiazidiques dans cette population.
Un ajustement posologique n’ est pas nécessaire chez les patients insuffisants rénaux dont la clairance de la créatinine est ≥ 30 ml/ min (voir rubriques 4.3 et 4.4).
62 Hypovolémie: l'hypovolémie et/ ou une déplétion sodée devront être corrigées préalablement à l'administration de Irbesartan Hydrochlorothiazide BMS.
Irbesartan Hydrochlorothiazide BMS n’ est pas indiqué chez les patients ayant une insuffisance hépatique sévère.
Les thiazidiques doivent être utilisés avec précaution chez les patients ayant une altération de la fonction hépatique.
Un ajustement de la posologie n’ est pas nécessaire chez les patients présentant une insuffisance hépatique légère à modérée (voir rubrique 4.3).
Sujets âgés: aucune adaptation posologique de Irbesartan Hydrochlorothiazide BMS n'est nécessaire chez le sujet âgé.
Enfants et adolescents: il n'y a pas d'expérience chez l'enfant et l'adolescent.
4.3 Contre-indications
Hypersensibilité aux principes actifs, à l'un des excipients (voir rubrique 6.1) ou à une autre subtance dérivée des sulfamides (l’ hydrochlorothiazide est une substance dérivée des sulfamides).
Deuxième et troisième trimestre de la grossesse (voir rubriques 4.4 et 4.6).
Allaitement (voir rubrique 4.6).
Insuffisance rénale sévère (clairance de la créatinine < 30 ml/ min).
Hypokaliémie réfractaire; hypercalcémie.
Insuffisance hépatique sévère, cirrhose biliaire et cholestase.
4.4 Mises en garde spéciales et précautions d’ emploi
Irbesartan Hydrochlorothiazide BMS a rarement été associé à une hypotension symptomatique chez les patients hypertendus sans autre facteur de risque d’ hypotension.
Une hypotension symptomatique peut survenir chez les patients présentant une déplétion sodée et/ ou une hypovolémie secondaire à un traitement diurétique, une alimentation hyposodée, une diarrhée ou des vomissements.
Ces anomalies doivent être corrigées avant l'initiation du traitement par Irbesartan Hydrochlorothiazide BMS.
Sténose de l'artère rénale - Hypertension artérielle rénovasculaire: il existe un risque accru d'hypotension sévère et d'insuffisance rénale lorsque des patients présentant une sténose bilatérale de l'artère rénale ou une sténose artérielle rénale sur rein fonctionnellement unique, sont traités par inhibiteurs de l'enzyme de conversion ou antagonistes des récepteurs de l'angiotensine-II.
Bien que l'on n’ ait pas de données de ce type avec l'utilisation de Irbesartan Hydrochlorothiazide BMS, on devrait s’ attendre à un effet similaire.
Insuffisance rénale et transplantation rénale: quand Irbesartan Hydrochlorothiazide BMS est utilisé chez les patients présentant une altération de la fonction rénale, un contrôle périodique des taux sériques de potassium, de créatinine et d’ acide urique est recommandé.
Aucune expérience n'est disponible concernant l'utilisation de Irbesartan Hydrochlorothiazide BMS chez les patients ayant eu une transplantation rénale récente.
Irbesartan Hydrochlorothiazide BMS ne doit pas être utilisé chez les patients ayant une insuffisance rénale sévère (clairance de la créatinine < 30 ml/ min) (voir rubrique 4.3).
Une adaptation posologique n’ est pas nécessaire chez les patients dont la clairance de la créatinine est ≥ 30 ml/ min.
Cependant, chez les patients ayant une insuffisance rénale légère à modérée (clairance de la créatinine ≥ 30 ml/ min mais < 60 ml/ min), cette association à dose fixe doit être administrée avec précaution.
Insuffisance hépatique: il convient d’ utiliser les thiazidiques avec prudence chez les patients présentant une insuffisance hépatique ou une maladie évolutive du foie car des altérations, même discrètes, de l'équilibre hydro-électrolytique peuvent déclencher un coma hépatique.
Il n’ existe pas de données cliniques disponibles avec Irbesartan Hydrochlorothiazide BMS chez les patients insuffisants hépatiques.
63 Sténose de la valve aortique et mitrale, cardiomyopathie obstructive hypertrophique: comme avec les autres vasodilatateurs, une prudence particulière est indiquée chez les patients souffrant de sténose aortique ou mitrale ou de cardiomyopathie obstructive hypertrophique.
Hyperaldostéronisme primaire: les patients avec hyperaldostéronisme primaire ne répondent généralement pas aux médicaments antihypertenseurs agissant par l'intermédiaire de l'inhibition du système rénine-angiotensine.
En conséquence, l'utilisation de Irbesartan Hydrochlorothiazide BMS n’ est pas recommandée.
Effets métaboliques et endocriniens: les thiazidiques sont susceptibles d'entraîner une intolérance au glucose.
Chez les diabétiques, une adaptation de la posologie de l'insuline ou des hypoglycémiants oraux peut se révéler nécessaire.
Un diabète sucré latent peut se révéler à l'occasion d’ un traitement par thiazidique.
Des augmentations des taux de cholestérol et de triglycérides ont été observées sous traitement par diurétiques thiazidiques.
Cependant, à la dose de 12,5 mg contenue dans Irbesartan Hydrochlorothiazide BMS, des effets minimes voir aucun effet ont été signalés.
Une hyperuricémie peut survenir ou une crise de goutte peut être déclenchée chez certains patients recevant des diurétiques thiazidiques.
Equilibre hydroélectrolytique: pour tout patient sous traitement diurétique, une surveillance régulière des électrolytes sériques sera effectuée à intervalles appropriés.
Les thiazidiques, dont l'hydrochlorothiazide, peuvent provoquer un déséquilibre hydroélectrolytique (hypokaliémie, hyponatrémie et alcalose hypochlorémique).
Les signes d’ alerte d’ un déséquilibre hydroélectrolytique sont sécheresse de la bouche, soif, faiblesse, léthargie, somnolence, agitation, douleurs musculaires ou crampes, fatigue musculaire, hypotension, oligurie, tachycardie et troubles gastro-intestinaux tels que nausées et vomissements.
L'hypokaliémie induite par les thiazidiques, peut être réduite par l'association de ces diurétiques à l'irbésartan.
Le risque d’ hypokaliémie est plus important chez les patients porteurs d’ une cirrhose hépatique, chez les patients présentant une diurèse importante, chez les patients qui reçoivent des prises orales inadéquates d’ électrolytes et chez les patients traités simultanément par des corticostéroïdes ou par l'ACTH.
Inversement, une hyperkaliémie peut survenir du fait de l'irbésartan, composant de Irbesartan Hydrochlorothiazide BMS, en particulier en présence d’ insuffisance rénale et/ ou d’ insuffisance cardiaque et de diabète sucré.
Un contrôle approprié du potassium sérique chez ces patients à risque est recommandé.
Les diurétiques d'épargne potassique, les suppléments en potassium ou les substituts salés contenant du potassium doivent être administrés avec prudence avec Irbesartan Hydrochlorothiazide BMS (voir rubrique 4.5).
Il n’ est pas démontré que l'irbésartan puisse réduire ou prévenir une hyponatrémie induite par les diurétiques.
Une déplétion chlorée est en général peu importante et dans la plupart des cas, ne requiert aucun traitement.
Les thiazidiques peuvent réduire l'excrétion urinaire de calcium et provoquer une élévation légère et transitoire de la calcémie en l'absence de désordre connu du métabolisme calcique.
Une hypercalcémie importante peut être le symptôme d’ une hyperparathyroïdie masquée.
Les thiazidiques doivent être interrompus avant d’ explorer la fonction parathyroïdienne.
Une augmentation de l'élimination urinaire du magnésium ayant été démontrée avec les thiazidiques, il peut en résulter une hypomagnésémie.
Lithium: l'association du lithium et de Irbesartan Hydrochlorothiazide BMS est déconseillée (voir rubrique 4.5).
Test antidopage: ce médicament contient de l'hydrochlorothiazide, principe actif pouvant induire une réaction positive des tests pratiqués lors des contrôles antidopage.
Général: chez les patients dont la tonicité vasculaire et la fonction rénale dépendent de façon prédominante de l'activité du système rénine-angiotensine-aldostérone (par exemple les patients présentant une insuffisance cardiaque congestive sévère ou une maladie rénale sous-jacente, y compris une sténose des artères rénales), le traitement par inhibiteurs de l'enzyme de conversion ou
64 antagonistes des récepteurs de l'angiotensine-II agissant sur ce système a été associé à une hypotension aiguë, une azotémie, une oligurie ou, rarement, à une insuffisance rénale aiguë.
Comme avec n’ importe quel agent antihypertenseur, une baisse brutale de la pression artérielle chez des patients porteurs d’ une cardiopathie ischémique ou d’ une maladie cardiovasculaire ischémique pourrait entraîner un infarctus du myocarde ou un accident vasculaire cérébral.
Des réactions d’ hypersensibilité à l'hydrochlorothiazide peuvent survenir chez des patients avec ou sans antécédents allergiques ou d’ asthme bronchique.
Cependant, ces réactions allergiques sont plus vraisemblables chez les patients présentant de tels antécédents.
Des cas d'exacerbation ou d'activation de lupus érythémateux disséminé ont été rapportés lors de l'utilisation de diurétiques thiazidiques.
Grossesse: les inhibiteurs des récepteurs de l’ angiotensine II (ARAII) ne doivent pas être débutés au cours de la grossesse.
En cas de diagnostic de grossesse, le traitement par un ARAII doit être arrêté immédiatement et si nécessaire un traitement alternatif sera débuté (voir rubriques 4.3 et 4.6).
Lactose: ce médicament contient du lactose.
Les patients présentant une galactosémie congénitale, un syndrome de malabsorption du glucose ou du galactose ou un déficit en lactase ne doivent pas prendre ce médicament.
4.5 Interactions avec d'autres médicaments et autres formes d' interactions
Autres antihypertenseurs: l'effet antihypertenseur de Irbesartan Hydrochlorothiazide BMS peut être augmenté lors de l'utilisation simultanée d’ autres antihypertenseurs.
L'irbésartan et l'hydrochlorothiazide (à des doses allant jusqu’ à 300 mg d’ irbésartan et 25 mg d’ hydrochlorothiazide) ont été administrés sans problème de tolérance avec d'autres antihypertenseurs dont les antagonistes calciques et les bêtabloquants.
Un traitement préalable par des diurétiques à dose élevée peut provoquer une hypovolémie et un risque d’ hypotension lorsqu'un traitement par l'irbésartan avec ou sans diurétiques thiazidiques est instauré, sauf si la déplétion volémique est préalablement corrigée (voir rubrique 4.4).
Lithium: des augmentations réversibles des concentrations sériques et de la toxicité du lithium ont été rapportées avec les inhibiteurs de l'enzyme de conversion.
A ce jour, des effets similaires ont été très rarement rapportés avec l'irbésartan.
De plus, la clairance rénale du lithium étant réduite par les thiazidiques, le risque de toxicité du lithium est majoré avec Irbesartan Hydrochlorothiazide BMS.
Par conséquent, l'association de lithium et de Irbesartan Hydrochlorothiazide BMS est déconseillée (voir rubrique 4.4).
Si cette association se révèle nécessaire, une surveillance stricte de la lithémie est recommandée.
Médicaments modifiant la kaliémie: la déplétion potassique due à l'hydrochlorothiazide est atténuée par l'effet épargneur de potassium de l'irbésartan.
Cependant, on peut s’ attendre à ce que cet effet de l'hydrochlorothiazide sur la kaliémie soit potentialisé par d’ autres médicaments qui induisent une perte potassique ou une hypokaliémie (tels que les diurétiques hypokaliémiants, les laxatifs, l'amphotéricine B, le carbenoxolone, la pénicilline G sodique).
A l'inverse, en se fondant sur l'expérience acquise avec les autres médicaments intervenant sur le système rénine-angiotensine, l'administration concomitante de Irbesartan Hydrochlorothiazide BMS avec des diurétiques d’ épargne potassique, une supplémentation en potassium, des sels de régime contenant du potassium ou d’ autres médicaments qui peuvent augmenter les taux de potassium plasmatique (par exemple héparine sodique) peut donner lieu à une élévation de la kaliémie.
Il est recommandé une surveillance adéquate du potassium sérique chez les patients à risque (voir rubrique 4.4).
Médicaments dont l'effet est influencé par des perturbations de la kaliémie: un dosage régulier de la kaliémie est recommandé lorsque Irbesartan Hydrochlorothiazide BMS est administré avec des médicaments dont l'effet est influencé par des perturbations des concentrations sériques de potassium (par exemple digitaliques, antiarythmiques).
65 Anti-inflammatoires non stéroïdiens: lorsque les antagonistes de l'angiotensine II sont administrés simultanément avec des anti-inflammatoires non stéroïdiens (c'est à dire les inhibiteurs sélectifs de la cyclo-oxygénase de type 2 (COX-2), l'acide acétylsalicylique (> 3 g/ jour) et les anti-inflammatoires non stéroïdiens non sélectifs), une atténuation de l'effet anti-hypertenseur peut se produire.
Comme avec les inhibiteurs de l'enzyme de conversion de l'angiotensine, l'utilisation concomitante des antagonistes de l'angiotensine II et des anti-inflammatoires non stéroïdiens non sélectifs peut accroître le risque de détérioration de la fonction rénale, avec une possibilité d'insuffisance rénale aiguë, et une augmentation du potassium sérique en particulier chez les patients présentant une fonction rénale préalablement altérée.
L'association devra être administrée avec prudence, en particulier chez les personnes âgées.
Les patients devront être correctement hydratés et une surveillance de la fonction rénale devra être envisagée après l'initiation de l'association thérapeutique, puis périodiquement.
Autres informations sur les interactions de l'irbésartan: dans les études cliniques, la pharmacocinétique de l'irbésartan n'a pas été modifiée par l'administration simultanée d'hydrochlorothiazide.
L'irbésartan est principalement métabolisé par le CYP2C9 et dans une moindre mesure par glucuronidation.
Il n’ a pas été observé d’ interactions pharmacocinétique et pharmacodynamique significatives quand l'irbésartan a été administré simultanément avec la warfarine, un médicament métabolisé par le CYP2C9.
Les effets des inducteurs du CYP2C9, tels que la rifampicine, sur la pharmacocinétique de l'irbésartan n'ont pas été évalués.
La pharmacocinétique de la digoxine n'a pas été altérée par l'administration simultanée d'irbésartan.
Autres informations sur les interactions de l'hydrochlorothiazide: les médicaments suivants peuvent avoir une interaction lorsqu’ ils sont administrés simultanément avec les diurétiques thiazidiques:
Alcool: une potentialisation de l'hypotension orthostatique peut survenir;
Antidiabétiques (médicaments oraux et insulines): une adaptation posologique de l'antidiabétique peut être nécessaire (voir rubrique 4.4);
Résines: colestyramine et colestipol: l'absorption de l'hydrochlorothiazide est altérée en présence de résines échangeuses d’ anions;
Corticostéroïdes, ACTH: une déplétion électrolytique, et en particulier, une hypokaliémie, peut être aggravée;
Digitaliques: l'hypokaliémie ou l'hypomagnésémie induite par les thiazidiques favorise l'apparition de troubles du rythme cardiaque induits par les digitaliques (voir rubrique 4.4);
Anti-inflammatoires non stéroïdiens: l'administration d’ un anti-inflammatoire non stéroïdien peut réduire les effets diurétiques, natriurétiques et antihypertenseurs des diurétiques thiazidiques chez certains patients;
Amines vasopressives (par exemple noradrénaline): l'effet des amines vasopressives peut être atténué, mais pas suffisamment pour en exclure l'usage;
Myorelaxants non-dépolarisants (par exemple tubocurarine): l'effet des myorelaxants non- dépolarisants peut être potentialisé par l'hydrochlorothiazide;
Médicaments hypo-uricémiants: une adaptation de la posologie des médicaments hypo-uricémiants peut s’ avérer nécessaire puisque l'hydrochlorothiazide peut élever le taux d’ acide urique sérique.
Une augmentation du dosage de probénécide ou de sulfinpyrazone peut être nécessaire.
L'administration simultanée de diurétiques thiazidiques peut augmenter l'incidence des réactions d’ hypersensibilité à l'allopurinol;
Sels de calcium: en réduisant l'élimination du calcium, les diurétiques thiazidiques peuvent augmenter la calcémie.
66 (par exemple traitement par la vitamine D) doivent être prescrits, il est nécessaire de surveiller le taux de calcium sérique et d’ adapter la posologie du calcium en fonction des résultats;
Autres interactions: l'effet hyperglycémiant des bêtabloquants et du diazoxide peut être augmenté par les thiazidiques.
Les agents anticholinergiques (tels que l'atropine, le beperidene) peuvent augmenter la biodisponibilité des diurétiques thiazidiques par diminution de la motilité gastro-intestinale et de la vitesse de vidange gastrique.
Les thiazidiques peuvent augmenter le risque d’ effets indésirables de l'amantadine.
Les thiazidiques peuvent réduire l'excrétion rénale des médicaments cytotoxiques (tels que cyclophosphamide, methotrexate) et potentialisent leurs effets myélosuppressifs.
4.6 Grossesse et allaitement
Grossesse: l’ utilisation des ARAII est déconseillée pendant le 1er trimestre de la grossesse (voir rubrique 4.4).
L’ utilisation des ARAII est contre-indiquée aux 2ème et 3ème trimestres de la grossesse (voir rubriques 4.3 et 4.4).
Cependant une petite augmentation du risque de malformation congénitale ne peut être exclue.
Il n’ existe pas d’ études épidémiologiques disponibles concernant l’ utilisation des ARAII au 1er trimestre de la grossesse, cependant un risque similaire aux IEC pourrait exister pour cette classe.
A moins que le traitement avec un ARAII soit considéré comme essentiel, il est recommandé de modifier le traitement antihypertenseur chez les patientes qui envisagent une grossesse pour un médicament ayant un profil de sécurité établi pendant la grossesse.
En cas de diagnostic de grossesse, le traitement par un ARAII doit être arrêté immédiatement et si nécessaire un traitement alternatif sera débuté.
(voir rubrique 5.3).
En cas d’ exposition aux ARAII à partir du 2ème trimestre de la grossesse il est recommandé de faire une échographie fœ tale afin de vérifier la fonction rénale et les os de la voute du crâne.
Les nouveau-nés de mère traitée par un inhibiteur des récepteurs de l’ angiotensine II doivent être surveillés sur le plan tensionnel (voir rubriques 4.3 et 4.4).
Les thiazidiques traversent la barrière placentaire et sont retrouvés dans le sang du cordon ombilical.
Ils peuvent provoquer une diminution de la perfusion placentaire, des perturbations électrolytiques foetales et probablement les autres réactions décrites chez les adultes.
Des cas de thrombocytopénie néonatale ou d’ ictère foetal ou néonatal ont été rapportés sous traitement maternel par thiazidique.
Irbesartan Hydrochlorothiazide BMS contenant de l'hydrochlorothiazide, il n’ est pas recommandé durant le premier trimestre de la grossesse.
Un changement pour un traitement alternatif adapté devra être effectué avant d’ envisager une grossesse.
Allaitement:
Irbesartan Hydrochlorothiazide BMS est contre-indiqué pendant l'allaitement (voir rubrique 4.3).
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Aucune étude n'a été réalisée sur les effets de l'irbésartan sur l'aptitude à conduire des véhicules et à utiliser des machines.
En se basant sur ses propriétés pharmacodynamiques, il est peu probable que l'irbésartan affecte cette aptitude.
Lors de la conduite de véhicules ou l'utilisation de machines, il devra être pris en compte que des vertiges ou de la fatigue peuvent survenir lors du traitement.
La fréquence des effets indésirables listés ci-dessous est définie selon la convention suivante: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10); peu fréquent (≥ 1/ 1.000, < 1/ 100); rare (≥ 1/ 10.000,
Dans chaque groupe de fréquence, les effets indésirables sont présentés par ordre décroissant de gravité.
Association Irbésartan/ hydrochlorothiazide:
Lors des essais cliniques contrôlés versus placebo menés chez des patients hypertendus, l'incidence globale des événements indésirables n'a pas différé entre le groupe traité par irbésartan/ hydrochlorothiazide et le groupe recevant le placebo.
Les arrêts de traitement dus aux événements indésirables cliniques ou biologiques ont été moins fréquents chez les patients traités par irbésartan/ hydroclorothiazide que chez les patients sous placebo.
L'incidence des événements indésirables a été indépendante du sexe, de l'âge, de l'origine ethnique, ou de la posologie, dans la fourchette des posologies recommandées.
Dans les études contôlées versus placebo, dans lesquelles 898 patients hypertendus ont reçus des doses variables (dans la fourchette de 37,5 mg/ 6,25 mg à 300 mg/ 25 mg d'irbésartan/ hydrochlorothiazide), les effets indésirables suivants ont été rapportés:
Fréquents:
vertiges
Peu fréquents: vertiges orthostatiques
Peu fréquents: syncope, hypotension, tachycardie, œ dème
Troubles vasculaires:
Fréquents:
nausées/ vomissements
Peu fréquents: diarrhée
Troubles musculosquelettiques, du tissu conjonctif et des os:
Troubles rénaux et urinaires:
Fréquents:
miction anormale
Troubles des organes de reproduction et des seins:
Peu fréquents: dysfonctionnement sexuel, modification de la libido
Fréquents:
fatigue
Investigations: des patients traités par irbésartan/ hydrochlorothiazide ont présenté des modifications dans les paramètres biologiques qui étaient rarement significatifs Fréquents:
Peu fréquents: baisses du potassium et du sodium plasmatiques
De plus, depuis la mise sur le marché d'irbésartan/ hydrochlorothiazide, les effets indésirables suivants ont été rapportés:
Troubles du système immunitaire:
rares cas de réactions d'hypersensibilité, tels que angio-œ dème, rash, urticaire
Très rares:
Très rares:
Très rares:
Très rares:
Très rares:
hépatite, anomalie de la fonction hépatique
Très rares:
altération de la fonction rénale incluant des cas isolés d'insuffisance rénale aiguë chez des patients à risque (voir rubrique 4.4)
Information complémentaire sur chaque composant: en plus des effets indésirables listés ci-dessus pour l'association des composants, d'autres événements indésirables rapportés par ailleurs avec l'un des composants peuvent être des événements indésirables de Irbesartan Hydrochlorothiazide BMS.
Irbésartan:
Les effets indésirables rapportés avec l'utilisation de l'irbésartan seul incluent:
Peu fréquents: douleur thoracique
Hydrochlorothiazide:
Les événements indésirables (quel que soit leur imputabilité au médicament) rapportés avec l'utilisation de l'hydrochlorothiazide seul incluent:
Anémie aplasique, insuffisance médullaire, neutropénie/ agranulocytose, anémie hémolytique, leucopénie, thrombopénie.
Dépression, troubles du sommeil
Troubles du système nerveux: vertiges, paresthésie, sensation de tête vide, agitation
Trouble transitoire de la vision, xanthopsie
Arythmies
Hypotension orthostatique
Détresses respiratoires (y compris pneumopathie et œ dème pulmonaire)
Pancréatite, anorexie, diarrhée, constipation, irritation gastrique, sialadénite, perte d' appétit
Ictère (ictère cholestatique intra-hépatique)
Réactions anaphylactiques, nécrolyse épidermique toxique, angéites nécrosantes (vasculaires et cutanées), réactions de type lupus érythémateux disséminé, aggravation d'un lupus érythémateux cutané, réaction de photosensibilisation, rash, urticaire
Faiblesse, spasme musculaire
Néphrite interstitielle, altération de la fonction rénale
Fièvre
Déséquilibre électrolytique (dont hypokaliémie et hyponatrémie, voir rubrique 4.4), hyperuricémie, glycosurie, hyperglycémie, augmentation du cholestérol et des triglycérides
Les événements indésirables dose-dépendants de l'hydrochlorothiazide (particulièrement les déséquilibres électrolytiques) peuvent être majorés lors d’ une augmentation de la dose d’ hydrochlorothiazide.
4.9 Surdosage
Aucune information spécifique n’ est disponible sur le traitement en cas de surdosage par Irbesartan Hydrochlorothiazide BMS.
Le patient doit être placé sous étroite surveillance, un traitement symptomatique et le maintien des fonctions vitales sera instauré.
Les mesures à prendre dépendent du temps passé depuis l'ingestion et de la sévérité des symptômes.
Des mesures telles que l'induction de vomissements et/ ou le lavage gastrique sont suggérées.
Le charbon activé peut être utile dans le traitement du surdosage.
Les dosages sanguins des électrolytes et de la créatinine devront être pratiqués fréquemment.
En cas d’ hypotension, le patient devra être placé en decubitus et un remplissage volémique hydrosodé effectué rapidement.
Une bradycardie pourrait également survenir.
Le surdosage d’ hydrochlorothiazide est associé à un déficit électrolytique (hypokaliémie, hypochlorémie, hyponatrémie) ainsi qu'à une déshydratation résultant d'une diurèse excessive.
Les signes et symptômes les plus courants d’ un surdosage sont les nausées et la somnolence.
L'hypokaliémie peut provoquer des spasmes musculaires et/ ou aggraver les troubles du rythme cardiaque liés à l'utilisation concomitante de digitaliques ou de certains médicaments antiarythmiques.
L’ irbésartan n'est pas hémodialysable.
La proportion d’ hydrochlorothiazide éliminée par hémodialyse n’ a pas été déterminée.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: antagonistes des récepteurs de l'angiotensine-II, associations Code ATC:
C09DA04.
70 Irbesartan Hydrochlorothiazide BMS est l'association d’ un antagoniste des récepteurs de l'angiotensine-II, l'irbésartan, et d’ un diurétique thiazidique, l'hydrochlorothiazide.
L'association de ces composants a un effet antihypertenseur additif, produisant une baisse de la pression artérielle plus importante que chacun de ces composants utilisés seuls.
L'irbésartan est un antagoniste sélectif puissant des récepteurs de l'angiotensine-II (type AT1), actif par voie orale.
Il bloque tous les effets de l'angiotensine-II faisant intervenir les récepteurs AT1, indépendamment de l'origine ou de la voie de synthèse de l'angiotensine-II.
L'antagonisme sélectif des récepteurs de l'angiotensine-II (AT1) provoque une élévation des taux plasmatiques de rénine et des taux d'angiotensine-II et une baisse de la concentration plasmatique d'aldostérone.
La kaliémie n'est pas modifiée de façon significative par l'irbésartan seul aux doses recommandées en dehors des patients à risque de pertubation électrolytique (voir rubriques 4.4 et 4.5).
L'irbésartan n'inhibe pas l'ECA (kininase-II), enzyme qui génère la formation d'angiotensine-II et qui dégrade également la bradykinine en métabolites inactifs.
L'irbésartan ne nécessite pas d’ activation métabolique pour être actif.
L’ hydrochlorothiazide est un diurétique thiazidique.
Le mécanisme d'action des diurétiques thiazidiques n'est pas complètement connu.
Les thiazidiques agissent sur les mécanismes de réabsorption électrolytique par les tubules du rein en augmentant directement l'élimination du sodium et du chlore en quantité approximativement égales.
En favorisant la diurèse, l'hydrochlorothiazide diminue le volume plasmatique, stimule l'activité de la rénine plasmatique, augmente la sécrétion d’ aldostérone, avec pour conséquence l'augmentation de la kaliurèse, la perte de bicarbonate et la diminution de la kaliémie.
L'administration concomitante d’ irbésartan (probablement grâce au bloquage de l'axe rénine-angiotensine-aldostérone) tend à réduire les pertes potassiques induites par ces diurétiques.
La diurèse commence deux heures après une administration orale d’ hydrochlorothiazide; elle atteint son maximum environ 4 heures après la prise pour se maintenir pendant environ 6 à 12 heures.
La baisse de la pression artérielle avec l'association irbésartan/ hydrochlorothiazide est dose dépendante aux doses thérapeutiques recommandées.
L'addition de 12,5 mg d’ hydrochlorothiazide à 300 mg d’ irbésartan chez les patients mal contrôlés par la dose de 300 mg d’ irbésartan seul, en une prise par jour, produit une baisse de la pression artérielle diastolique supplémentaire (24 heures après la prise) d’ au moins 6,1 mm Hg, effet placebo déduit.
L'association de 300 mg d’ irbésartan et de 12,5 mg d’ hydrochlorothiazide a permis une réduction globale de la pression artérielle pouvant atteindre 13,6/ 11,5 mm Hg (PAS/ PAD), effet placebo déduit.
Des données cliniques limitées (7 sur 22 patients) suggèrent que les patients non contrôlés par l'association à la dose de 300 mg/ 12,5 mg peuvent répondre à une dose plus élevée de 300/ 25 mg.
Chez ces patients, une diminution supplémentaire de la pression artérielle a été observée à la fois pour la PAS et la PAD (13,3 et 8,3 mm Hg respectivement).
Une dose de 150 mg d’ irbesartan et de 12,5 mg d’ hydrochlorothiazide, en une prise quotidienne, a permis une réduction moyenne de 12,9/ 6,9 mm Hg (PAS/ PAD) (24 heures après la prise), effet placebo déduit, chez les patients ayant une hypertension artérielle légère à modérée.
L'effet maximum survient entre 3 et 6 heures.
Lors d’ un enregistrement ambulatoire de la pression artérielle (MAPA), l'association de 150 mg d’ irbésartan et de 12,5 mg d’ hydrochlorothiazide en une seule prise par jour, a produit une baisse de la pression artérielle sur 24 heures avec une réduction moyenne sur 24 heures de 15,8/ 10,0 mm Hg (PAS/ PAD), effet placebo déduit.
Le rapport vallée-pic sous Irbesartan Hydrochlorothiazide BMS 150 mg/ 12,5 mg était de 100%, mesures faites par l'enregistrement ambulatoire de la pression artérielle.
Les rapports vallée-pic ont été respectivement de 68% et 76% sous Irbesartan Hydrochlorothiazide BMS 150 mg/ 12,5 mg et Irbesartan Hydrochlorothiazide BMS 300 mg/ 12,5 mg lorsque les mesures ont été prises dans le cabinet médical avec un brassard.
Ces effets sur 24 heures ont été observés sans baisse excessive de la pression artérielle au pic et sont compatibles avec une réduction de la pression artérielle sûre et efficace, tout au long de l'intervalle de prise avec une administration quotidienne.
71 Chez les patients qui ne sont pas suffisamment contrôlés par l'hydrochlorothiazide 25 mg seul, l'addition d’ irbésartan a entraîné une réduction moyenne de PAS/ PAD de 11,1/ 7,2 mm Hg.
L’ effet antihypertenseur de l'irbésartan en association avec l'hydrochlorothiazide apparaît dès la première dose, il devient notable en 1 à 2 semaines, l'effet maximal étant observé 6 à 8 semaines après le début du traitement.
Lors des études de suivi à long terme, les effets de l'irbésartan/ hydrochlorothiazide se sont maintenus au delà d’ un an.
Quoique non spécifiquement étudié avec Irbesartan Hydrochlorothiazide BMS, un phénomène de rebond n’ a pas été observé que ce soit avec l'irbésartan ou avec l'hydrochlorothiazide.
L’ effet sur la morbidité et la mortalité de l'association de l'irbésartan et de l'hydrochlorothiazide n’ a pas été étudié.
Des études épidémiologiques ont montré que le traitement à long terme par l'hydrochlorothiazide réduit le risque de mortalité et de morbidité cardiovasculaires.
L'efficacité de Irbesartan Hydrochlorothiazide BMS est indépendante de l'âge et du sexe.
Comme avec les autres médicaments agissant sur le système rénine-angiotensine, les patients hypertendus noirs présentent une réponse sensiblement plus faible à une monothérapie par irbésartan.
Quand l'irbésartan est administré en association avec de faibles doses d’ hydrochlorothiazide (telles que 12,5 mg par jour), la réponse antihypertensive des patients noirs se rapproche de celle des patients non noirs.
L'efficacité et la tolérance de Irbesartan Hydrochlorothiazide BMS en traitement initial de l'hypertension artérielle sévère (définie par une PAD ≥ 110 mmHg) ont été évaluées dans une étude multicentrique, randomisée, en double-aveugle et bras parallèles contre produit actif pendant 8 semaines.
Au total, 697 patients ont été randomisés dans un rapport 2:1 soit dans le groupe irbésartan/ hydrochlorothiazide 150 mg/ 12,5 mg soit dans le groupe irbésartan 150 mg.
Après une semaine de traitement, les doses reçues par les patients ont été systématiquement augmentées par titration forcée (avant d’ évaluer la réponse à la dose plus faible), respectivement à irbésartan/ hydrochlorothiazide 300 mg/ 25 mg ou irbésartan 300 mg.
L'étude a recruté 58% d’ hommes.
L'âge moyen des patients était de 52,5 ans, 13% étaient âgés de 65 ans ou plus, et seulement 2% étaient agés de 75 ans ou plus.
Douze pour cent (12%) des patients présentaient un diabète, 34% une hyperlipidémie et la patholgie cardiovasculaire la plus fréquente était un angor stable chez 3,5% des participants à l'étude.
L'objectif principal de cette étude était de comparer le pourcentage de patients dont la PAD était controlée (PAD < 90 mmHg) après 5 semaines de traitement.
Quarante sept pour cent (47,2%) des patients traités par l'association ont eu une PAD < 90 mmHg à la vallée comparé à 33,2% des patients sous irbésartan (p = 0,0005).
La pression artérielle moyenne avant traitement était approximativement de 172/ 113 mmHg dans chaque groupe de traitement et la diminution de la PAS/ PAD à 5 semaines était de 30,8/ 24,0 mmHg et 21,1/ 19,3 mmHg respectivement dans les groupes irbésartan/ hydrochlorothiazide et irbésartan (p < 0,0001).
La nature et l'incidence des événements indésirables rapportés chez les patients traités par l'association étaient similaires à ceux du profil des événements indésirables rapportés chez les patients sous monothérapie.
Pendant les 8 semaines de l'étude, il n’ y a pas eu de syncope rapporté dans aucun des groupes de traitement.
Dans le groupe de l'association et dans le groupe de la monothérapie, l'hypotension a été rapportée comme effet indésirable chez respectivement 0,6% et 0% des patients et la sensation de vertige chez respectivement 2,8% et 3,1% des patients.
5.2 Propriétés pharmacocinétiques
L’ administration concomitante de l'hydrochlorothiazide et de l'irbésartan n’ a pas d’ effet sur la pharmacocinétique de chacun des médicaments.
L’ irbésartan et l'hydrochlorothiazide sont des médicaments actifs par voie orale et ne nécessitent pas de biotransformation pour être actifs.
Après administration orale de Irbesartan Hydrochlorothiazide BMS, la biodisponibilité absolue est respectivement de 60-80% et 50-80% pour l'irbésartan et
Les aliments ne modifient pas la biodisponibilité de Irbesartan Hydrochlorothiazide BMS.
Les pics de concentrations plasmatiques sont atteints 1,5 à 2 heures après administration orale pour l'irbésartan et 1 à 2,5 heures pour l'hydrochlorothiazide.
La liaison de l'irbésartan aux protéines plasmatiques est de l'ordre de 96%, avec une liaison négligeable aux cellules sanguines.
Le volume de distribution de l'irbésartan est de 53 à 93 litres.
La liaison de l'hydrochlorothiazide aux protéines plasmatiques est de 68%, et son volume apparent de distribution est de 0,83 à 1,14 l/ kg.
L’ irbésartan présente une pharmacocinétique linéaire et proportionnelle à la dose dans une fourchette de 10 à 600 mg.
A des doses supérieures à 600 mg, on observe une augmentation moins que proportionnelle de l'absorption orale: la cause en est inconnue.
La clairance totale et la clairance rénale sont respectivement de 157-176 et 3-3,5 ml/ min.
La demi-vie d’ élimination terminale de l'irbésartan est 11-15 heures.
Les concentrations plasmatiques à l'état d'équilibre sont atteintes trois jours après le début d'un traitement en une seule prise par jour.
Une accumulation limitée d'irbesartan (< 20%) est observée dans le plasma après administration répétée d'une dose unique par jour.
Dans une étude, des concentrations plasmatiques d’ irbésartan un peu plus élevées furent observées chez des femmes hypertendues.
Cependant, il n’ y a pas eu de différence concernant la demi-vie et l'accumulation d’ irbésartan.
Aucun ajustement posologique n’ est nécessaire chez la femme.
Les valeurs des AUC et Cmax de l'irbésartan ont été un peu plus élevées chez les sujets âgés (ε 65 ans) que chez les sujets jeunes (18-40 ans).
Cependant, la demi-vie terminale n’ a pas été significativement modifiée.
Aucun ajustement posologique n’ est nécessaire chez la personne âgée.
La demi-vie plasmatique moyenne de l'hydrochlorothiazide varie entre 5 et 15 heures.
Après administration orale ou intraveineuse d’ irbésartan marqué au 14C, 80 à 85% de la radioactivité plasmatique circulante peut être attribuée à l'irbésartan inchangé.
L'irbésartan est métabolisé par le foie par glycuronoconjugaison et oxydation.
Le métabolite circulant principal est le glucuronide d’ irbésartan (approximativement 6%).
Des études in vitro ont montré que l'irbésartan est oxydé principalement par l'isoenzyme CYP2C9 du cytochrome P450; l'isoenzyme CYP3A4 a un effet négligeable.
L'irbésartan et ses métabolites sont éliminés par voie biliaire et rénale.
Après administration orale ou intraveineuse d’ irbésartan marqué au 14C, approximativement 20% de la radioactivité sont retrouvés dans les urines et la radioactivité restante dans les fèces.
Une quantité inférieure à 2% de la dose est excrétée dans les urines sous forme d’ irbésartan inchangé.
L'hydrochlorothiazide n’ est pas métabolisé, mais est éliminé rapidement par le rein.
Au moins 61% de la dose orale sont éliminés sous forme inchangée dans les 24 heures suivant la prise.
L'hydrochlorothiazide traverse la barrière placentaire mais pas la barrière hémato-encéphalique, et est excrété dans le lait maternel.
Insuffisance rénale: les paramètres pharmacocinétiques de l'irbésartan ne sont pas significativement modifiés chez les insuffisants rénaux ou chez les patients hémodialysés.
L'irbésartan n'est pas épuré par hémodialyse.
Chez les patients avec une clairance de la créatinine < 20 ml/ min, une augmentation de la demi-vie d’ élimination de l'hydrochlorothiazide jusqu’ à 21 heures a été rapportée.
Insuffisance hépatique: les paramètres pharmacocinétiques de l'irbésartan ne sont pas modifiés de façon significative chez les patients présentant une cirrhose du foie légère à modérée.
Aucune étude n’ a été menée chez des patients ayant une insuffisance hépatique sévère.
5.3 Données de sécurité précliniques
Irbésartan/ Hydrochlorothiazide: la toxicité potentielle après administration orale de l'association irbésartan/ hydrochlorothiazide a été évaluée chez les rats et les macaques dans des études d'une durée maximum de 6 mois.
Il n’ a pas été observé de données toxicologiques ayant une implication en thérapeutique humaine.
Ces lésions n’ ont pas été observées chez le macaque; diminution de la kaliémie due à l'hydrochlorothiazide, évitée en partie quand l'hydrochlorothiazide était donné en association avec l'irbésartan.
La plupart des effets mentionnés ci-dessus semblent dus à l'activité pharmacologique de l'irbésartan (le blocage de l'angiotensine-II induit la stimulation des cellules produisant la rénine) et se produisent aussi avec les inhibiteurs de l'enzyme de conversion de l'angiotensine.
Ces constatations n’ ont pas de rapport avec l'utilisation aux doses thérapeutiques de l'association irbésartan/ hydrochlorothiazide chez l'homme.
Aucun effet tératogène n’ a été observé chez les rates recevant un association d’ irbésartan/ hydrochlorothiazide à des doses toxiques pour la mère.
Les effets de l'association d’ irbésartan/ hydrochlorothiazide sur la fertilité n’ ont pas été évalués dans des études sur l'animal car aucun effet indésirable sur la fertilité n’ a été mis en evidence chez l'animal ou chez l'homme, que ce soit avec l'irbésartan ou l'hydrochlorothiazide, administrés seuls.
Cependant, un autre antagoniste de l'angiotensine-II a affecté les paramètres de fertilité dans des études chez l'animal, lorsqu’ il était administré seul.
Ces résultats ont également été observés avec de faibles doses de cet antagoniste de l'angiotensine-II lorsqu’ il était administré en association avec l'hydrochlorothiazide.
Il n’ a pas été mis en évidence de mutagénicité ou de clastogénicité avec l'association d’ irbésartan/ hydrochlorothiazide.
Le potentiel carcinogène n’ a pas été étudié chez l'animal avec l'association irbésartan/ hydrochlorothiazide.
Irbésartan: aucune toxicité anormale systémique ou ciblée sur un organe n’ a été mise en évidence aux posologies cliniquement appropriées.
Dans les études non cliniques de sécurité, de fortes doses d’ irbésartan (≥ 250 mg/ kg/ jour chez le rat et ≥ 100 mg / kg/ jour chez le macaque) ont causé des réductions sur la lignée rouge sanguine (érythrocytes, hémoglobine, hématocrite).
Ces effets furent considérés comme secondaires à une diminution de la perfusion rénale due aux effets hypotenseurs du médicament.
De plus, l'irbésartan a induit une hyperplasie/ hypertrophie des cellules juxtaglomérulaires (chez le rat à des doses ≥ 90 mg/ kg/ jour et chez le macaque à des doses ≥ 10 mg/ kg/ jour).
L'action pharmacologique de l'irbésartan a été considérée comme étant la cause de toutes ces modifications.
Chez l'homme, aux doses thérapeutiques d’ irbésartan, une hyperplasie/ hypertrophie des cellules juxtaglomérulaires n’ apparaît pas avoir d’ implication.
L’ irbésartan n’ a montré aucun signe de mutagénicité, clastogénicité ou carcinogenicité.
Ces effets n’ étaient plus retrouvés après la naissance.
Chez le lapin, des avortements ou des résorptions précoces ont été observés à des doses entraînant des effets toxiques importants y compris létaux pour la mère.
Aucun effet tératogène n’ a été constaté chez le rat ou le lapin.
Hydrochlorothiazide: malgré l'existence de données ambiguës sur l'effet génotoxique ou cancérigène dans certains modèles expérimentaux, la longue expérience de l'utilisation de l'hydrochlorothiazide chez l'homme ne permet pas de montrer une association entre son utilisation et une augmentation des néoplasmes.
74 6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Lactose monohydraté Cellulose microcristalline Croscarmellose sodique Amidon prégélatinisé Dioxyde de silicone Stéarate de magnésium Oxyde de fer rouge et oxyde de fer jaune
Lactose monohydraté Hypromellose Dioxyde de titane Macrogol 3350 Oxyde de fer rouge et oxyde de fer noir Cire de carnauba
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
3 ans.
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas 30°C.
A conserver dans l'emballage extérieur d’ origine à l'abri de l'humidité.
6.5 Nature et contenu de l'emballage extérieur
Boites de 14 comprimés pelliculés; 1 plaquette thermoformée de 14 comprimés pelliculés dans un blister en PVC/ PVDC/ Aluminium.
Boites de 28 comprimés pelliculés; 2 plaquettes thermoformées de 14 comprimés pelliculés dans des blisters en PVC/ PVDC/ Aluminium.
Boites de 56 comprimés pelliculés; 4 plaquettes thermoformées de 14 comprimés pelliculés dans des blisters en PVC/ PVDC/ Aluminium.
Boites de 84 comprimés pelliculés; 6 plaquettes thermoformées de 14 comprimés pelliculés dans des blisters en PVC/ PVDC/ Aluminium.
Boites de 98 comprimés pelliculés; 7 plaquettes thermoformées de 14 comprimés pelliculés dans des blisters en PVC/ PVDC/ Aluminium.
Boites de 56 x 1 comprimés pelliculés; 7 plaquettes thermoformées de 8 x 1 comprimés pelliculés dans des blisters en PVC/ PVDC/ Aluminium prédécoupés en dose unitaire.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d' élimination
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
75 7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Royaume Uni
8.
NUMÉROS D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 06/ 369/ 023-028
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Date de première autorisation:
19 janvier 2007 Date de dernier renouvellement:
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l'Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
76 ANNEXE II
A.
TITULAIRES DE L’ AUTORISATION DE FABRICATION RESPONSABLES DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
77 A.
TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE(S) DE LA LIBERATION DES LOTS
Nom et adresse des fabricants responsables de la libération des lots
Sanofi Winthrop Industrie 1 rue de la Vierge Ambarès & Lagrave F-33565 Carbon Blanc Cedex France
Sanofi-Synthelabo Limited Edgefield Avenue, Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT Royaume Uni
Chinoin Private Co.
Ltd.
Lévai u.5.
2112 Veresegyhaz Hongrie
Sanofi Winthrop Industrie 30-36, avenue Gustave Eiffel 37100 Tours France
Le nom et l’ adresse du fabricant responsable de la libération du lot concerné doivent figurer sur la notice du médicament.
B.
CONDITIONS RELATIVES A L'AUTORISATION DE MISE SUR LE MARCHE
CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale.
CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
AUTRES CONDITIONS
Le calendrier des PSUR de Irbesartan Hydrochlorothiazide BMS est le même que celui du produit auxquel il se réfère, KARVEZIDE, sauf si un autre calendrier est précisé.
Système de pharmacovigilance Le Titulaire de l'Autorisation de Mise sur le Marché s'assure que le système de pharmacovigilance, comme décrit dans la version 3.0 présentée dans le Module 1.8.1. de la Demande d'Autorisation de Mise sur le Marché, est en place et fonctionne avant et pendant la commercialisation du produit.
78 ANNEXE III
ÉTIQUETAGE ET NOTICE
79 A.
ÉTIQUETAGE
80 MENTIONS DEVANT FIGURER SUR L'EMBALLAGE EXTERIEUR
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
Irbesartan Hydrochlorothiazide BMS 150 mg/ 12,5 mg comprimés irbésartan/ hydrochlorothiazide
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient: irbésartan 150 mg et hydrochlorothiazide 12,5 mg
3.
LISTE DES EXCIPIENTS
Excipients: contient également du lactose monohydraté.
4.
FORME PHARMACEUTIQUE ET CONTENU
14 comprimés 28 comprimés 56 comprimés 56 x 1 comprimés 98 comprimés
5.
MODE ET VOIE(S) D' ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ÊTRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRES(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
A conserver dans l'emballage d’ origine à l'abri de l'humidité.
81 10.
PRECAUTIONS PARTICULIERES D'ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S'IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Royaume Uni
12.
NUMERO(S) D'AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 369/ 001 14 comprimés EU/ 1/ 06/ 369/ 002 28 comprimés EU/ 1/ 06/ 369/ 003 56 comprimés EU/ 1/ 06/ 369/ 004 56 x 1 comprimés EU/ 1/ 06/ 369/ 005 98 comprimés
13.
NUMERO DU LOT DE FABRICATION
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATION D' UTILISATION
16.
INFORMATION EN BRAILLE
Irbesartan Hydrochlorothiazide BMS 150 mg/ 12,5 mg
82 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
1.
DENOMINATION DU MEDICAMENT
Irbesartan Hydrochlorothiazide BMS 150 mg/ 12,5 mg comprimés irbésartan/ hydrochlorothiazide
2.
NOM DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
BRISTOL-MYERS SQUIBB PHARMA EEIG
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
INFORMATIONS SUPPLEMENTAIRES
14-28-56-98 comprimés:
Lun Mar Mer Jeu Ven Sam Dim
56 x 1 comprimés:
83 MENTIONS DEVANT FIGURER SUR L'EMBALLAGE EXTERIEUR
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
Irbesartan Hydrochlorothiazide BMS 300 mg/ 12,5 mg comprimés irbésartan/ hydrochlorothiazide
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient: irbésartan 300 mg et hydrochlorothiazide 12,5 mg
3.
LISTE DES EXCIPIENTS
Excipients: contient également du lactose monohydraté.
4.
FORME PHARMACEUTIQUE ET CONTENU
14 comprimés 28 comprimés 56 comprimés 56 x 1 comprimés 98 comprimés
5.
MODE ET VOIE(S) D' ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ÊTRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRES(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
A conserver dans l'emballage d’ origine à l'abri de l'humidité.
84 10.
PRECAUTIONS PARTICULIERES D'ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S'IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Royaume Uni
12.
NUMERO(S) D'AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 369/ 006 14 comprimés EU/ 1/ 06/ 369/ 007 28 comprimés EU/ 1/ 06/ 369/ 008 56 comprimés EU/ 1/ 06/ 369/ 009 56 x 1 comprimés EU/ 1/ 06/ 369/ 010 98 comprimés
13.
NUMERO DU LOT DE FABRICATION
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATION D' UTILISATION
16.
INFORMATION EN BRAILLE
Irbesartan Hydrochlorothiazide BMS 300 mg/ 12,5 mg
85 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
1.
DENOMINATION DU MEDICAMENT
Irbesartan Hydrochlorothiazide BMS 300 mg/ 12,5 mg comprimés irbésartan/ hydrochlorothiazide
2.
NOM DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
BRISTOL-MYERS SQUIBB PHARMA EEIG
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
INFORMATIONS SUPPLEMENTAIRES
14-28-56-98 comprimés:
Lun Mar Mer Jeu Ven Sam Dim
56 x 1 comprimés:
86 MENTIONS DEVANT FIGURER SUR L'EMBALLAGE EXTERIEUR
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
Irbesartan Hydrochlorothiazide BMS 150 mg/ 12,5 mg comprimés pelliculés irbésartan/ hydrochlorothiazide
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient: irbésartan 150 mg et hydrochlorothiazide 12,5 mg
3.
LISTE DES EXCIPIENTS
Excipients: contient également du lactose monohydraté.
4.
FORME PHARMACEUTIQUE ET CONTENU
14 comprimés 28 comprimés 56 comprimés 56 x 1 comprimés 84 comprimés 98 comprimés
5.
MODE ET VOIE(S) D' ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ÊTRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRES(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
A conserver dans l'emballage d’ origine à l'abri de l'humidité.
87 10.
PRECAUTIONS PARTICULIERES D'ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S'IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Royaume Uni
12.
NUMERO(S) D'AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 369/ 011 14 comprimés EU/ 1/ 06/ 369/ 012 28 comprimés EU/ 1/ 06/ 369/ 013 56 comprimés EU/ 1/ 06/ 369/ 014 56 x 1 comprimés EU/ 1/ 06/ 369/ 015 84 comprimés EU/ 1/ 06/ 369/ 016 98 comprimés
13.
NUMERO DU LOT DE FABRICATION
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATION D' UTILISATION
16.
INFORMATION EN BRAILLE
Irbesartan Hydrochlorothiazide BMS 150 mg/ 12,5 mg
88 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
1.
DENOMINATION DU MEDICAMENT
Irbesartan Hydrochlorothiazide BMS 150 mg/ 12,5 mg comprimés irbésartan/ hydrochlorothiazide
2.
NOM DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
BRISTOL-MYERS SQUIBB PHARMA EEIG
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
INFORMATIONS SUPPLEMENTAIRES
14-28-56-84-98 comprimés:
Lun Mar Mer Jeu Ven Sam Dim
56 x 1 comprimés:
89 MENTIONS DEVANT FIGURER SUR L'EMBALLAGE EXTERIEUR
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
Irbesartan Hydrochlorothiazide BMS 300 mg/ 12,5 mg comprimés pelliculés irbésartan/ hydrochlorothiazide
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient: irbésartan 300 mg et hydrochlorothiazide 12,5 mg
3.
LISTE DES EXCIPIENTS
Excipients: contient également du lactose monohydraté.
4.
FORME PHARMACEUTIQUE ET CONTENU
14 comprimés 28 comprimés 56 comprimés 56 x 1 comprimés 84 comprimés 98 comprimés
5.
MODE ET VOIE(S) D' ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ÊTRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRES(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
A conserver dans l'emballage d’ origine à l'abri de l'humidité.
90 10.
PRECAUTIONS PARTICULIERES D'ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S'IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Royaume Uni
12.
NUMERO(S) D'AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 369/ 017 14 comprimés EU/ 1/ 06/ 369/ 018 28 comprimés EU/ 1/ 06/ 369/ 019 56 comprimés EU/ 1/ 06/ 369/ 020 56 x 1 comprimés EU/ 1/ 06/ 369/ 021 84 comprimés EU/ 1/ 06/ 369/ 022 98 comprimés
13.
NUMERO DU LOT DE FABRICATION
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATION D' UTILISATION
16.
INFORMATION EN BRAILLE
Irbesartan Hydrochlorothiazide BMS 300 mg/ 12,5 mg
91 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
1.
DENOMINATION DU MEDICAMENT
Irbesartan Hydrochlorothiazide BMS 300 mg/ 12,5 mg comprimés irbésartan/ hydrochlorothiazide
2.
NOM DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
BRISTOL-MYERS SQUIBB PHARMA EEIG
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
INFORMATIONS SUPPLEMENTAIRES
14-28-56-84-98 comprimés:
Lun Mar Mer Jeu Ven Sam Dim
56 x 1 comprimés:
92 MENTIONS DEVANT FIGURER SUR L'EMBALLAGE EXTERIEUR
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
Irbesartan Hydrochlorothiazide BMS 300 mg/ 25 mg comprimés pelliculés irbésartan/ hydrochlorothiazide
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient: irbésartan 300 mg et hydrochlorothiazide 25 mg
3.
LISTE DES EXCIPIENTS
Excipients: contient également du lactose monohydraté.
4.
FORME PHARMACEUTIQUE ET CONTENU
14 comprimés 28 comprimés 56 comprimés 56 x 1 comprimés 84 comprimés 98 comprimés
5.
MODE ET VOIE(S) D' ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ÊTRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRES(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
A conserver dans l'emballage d’ origine à l'abri de l'humidité.
93 10.
PRECAUTIONS PARTICULIERES D'ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S'IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Royaume Uni
12.
NUMERO(S) D'AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 369/ 023 14 comprimés EU/ 1/ 06/ 369/ 024 28 comprimés EU/ 1/ 06/ 369/ 025 56 comprimés EU/ 1/ 06/ 369/ 026 56 x 1 comprimés EU/ 1/ 06/ 369/ 027 84 comprimés EU/ 1/ 06/ 369/ 028 98 comprimés
13.
NUMERO DU LOT DE FABRICATION
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATION D' UTILISATION
16.
INFORMATION EN BRAILLE
Irbesartan Hydrochlorothiazide BMS 300 mg/ 25 mg
94 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
1.
DENOMINATION DU MEDICAMENT
Irbesartan Hydrochlorothiazide BMS 300 mg/ 25 mg comprimés irbésartan/ hydrochlorothiazide
2.
NOM DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
BRISTOL-MYERS SQUIBB PHARMA EEIG
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
INFORMATIONS SUPPLEMENTAIRES
14-28-56-84-98 comprimés:
Lun Mar Mer Jeu Ven Sam Dim
56 x 1 comprimés:
95 B.
NOTICE
INFORMATION DE L'UTILISATEUR Irbesartan Hydrochlorothiazide BMS 150 mg/ 12,5 mg comprimés irbésartan/ hydrochlorothiazide
Lire attentivement l'integralite de la notice avant de prendre ce medicament Gardez cette notice, vous pourriez avoir besoin de la relire.
Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre médecin ou votre pharmacien.
Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre, même en cas de symptômes identiques, cela pourrait lui être nocif.
Si l'un des effets indésirables s'aggrave ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Irbesartan Hydrochlorothiazide BMS et dans quel cas est -il utilisé 2.
Avant de prendre Irbesartan Hydrochlorothiazide BMS 3.
Comment prendre Irbesartan Hydrochlorothiazide BMS 4.
Effets indésirables éventuels 5.
Comment conserver Irbesartan Hydrochlorothiazide BMS 6.
Informations supplémentaires
1.
QU'EST-CE QUE IRBESARTAN HYDROCHLOROTHIAZIDE BMS ET DANS QUEL CAS EST-IL UTILISE
Irbesartan Hydrochlorothiazide BMS est une association de deux substances actives, l'irbésartan et l'hydrochlorothiazide.
L'irbésartan appartient à un groupe de médicaments connus sous le nom d'antagonistes des récepteurs de l'angiotensine-II.
L'angiotensine-II est une substance formée par l'organisme qui se lie aux récepteurs des vaisseaux sanguins, ce qui entraîne leur constriction.
Il en résulte une élévation de la pression artérielle.
L'irbésartan empêche la liaison de l'angiotensine-II à ces récepteurs et provoque ainsi un effet relaxant au niveau des vaisseaux sanguins et une baisse de la pression artérielle.
L'hydrochlorothiazide fait partie d’ un groupe de médicaments (appelés diurétiques thiazidiques) qui favorisent l'élimination d'urine, diminuant de cette manière la pression artérielle.
Les deux principes actifs de Irbesartan Hydrochlorothiazide BMS permettent ensemble de diminuer la pression artérielle de manière plus importante que s'ils avaient été pris seuls.
Irbesartan Hydrochlorothiazide BMS est utilisé dans le traitement de l'hypertension artérielle (pression artérielle élevée), lorsqu'un traitement par l'irbésartan seul ou l'hydrochlorothiazide seul ne contrôle pas de façon adéquate votre pression artérielle.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE IRBESARTAN HYDROCHLOROTHIAZIDE BMS
N'utilisez jamais Irbesartan Hydrochlorothiazide BMS: si vous êtes allergique (hypersensible) à l'irbésartan et l'hydrochlorothiazide, ou à l'un des autres composants contenus dans Irbesartan Hydrochlorothiazide BMS ou aux médicaments dérivés des sulfonamides pendant les 6 derniers mois de la grossesse, voir section grossesse-allaitement si vous allaitez si vous avez des problèmes hépatiques ou rénaux graves si vous avez des difficultés pour uriner si vous avez un état associé à la persistance d’ une hypercalcémie (taux élevé de calcium dans le sang) ou d’ une hypokaliémie (taux faible de potassium dans le sang)
Irbesartan Hydrochlorothiazide BMS ne doit pas être donné aux enfants et aux adolescents (< 18 ans).
97 Faites attention avec Irbesartan Hydrochlorothiazide BMS si vous souffrez de vomissements ou de diarrhées importantes si vous souffrez de problèmes rénaux, y compris si vous avez eu une transplantation rénale si vous souffrez de problèmes cardiaques si vous souffrez de problèmes hépatiques si vous souffrez d'un diabète si vous souffrez d'un lupus érythémateux (connu aussi sous le nom de lupus ou LED) Vous devez informer votre médecin si vous êtes enceinte ou si vous pensez pouvoir être enceinte.
Votre médecin vous recommandera normalement de prendre un autre médicament, puisque Irbesartan Hydrochlorothiazide BMS est déconseillé en début de grossesse et peut entraîner des problèmes de santé chez l’ enfant à naître si Irbesartan Hydrochlorothiazide BMS est pris après 3 mois de grossesse, voir section grossesse-allaitement.
Vous devrez également prévenir votre médecin: si vous suivez un régime hyposodé (peu riche en sel) si vous avez des signes, tels que soif anormale, bouche sèche, faiblesse générale, somnolence, douleurs musculaires ou crampes, nausées, vomissements ou battements du coeur anormalement rapides qui pourraient indiquer un effet excessif de l'hydrochlorothiazide (contenu dans Irbesartan Hydrochlorothiazide BMS) si vous devez subir une intervention chirurgicale ou une anesthésie
L’ hydrochlorothiazide contenu dans ce médicament peut induire une réaction positive des tests pratiqués lors du contrôle antidopage.
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez en à votre médecin ou à votre pharmacien.
Les médicaments diurétiques tels que l'hydrochlorothiazide contenu dans Irbesartan Hydrochlorothiazide BMS peuvent interagir avec d'autres médicaments.
Les médicaments contenant du lithium ne doivent pas être pris avec Irbesartan Hydrochlorothiazide BMS sans la surveillance de votre médecin.
Des précautions particulières (par exemple: contrôles sanguins) peuvent être appropriées si vous prenez une supplémentation en potassium, des sels de régime à base de potassium, des médicaments d'épargne potassique, d’ autres diurétiques, certains laxatifs, des médicaments pour le traitement de la crise de goutte, la vitamine D en supplément thérapeutique, des médicaments pour contrôler votre rythme cardiaque ou pour traiter le diabète (médicaments oraux ou insuline).
Il est également important pour votre médecin de savoir si vous prenez d’ autres antihypertenseurs, des stéroïdes, des anticancéreux, des médicaments contre la douleur ou des médicaments antiarthritiques.
Aliments et boissons Irbesartan Hydrochlorothiazide BMS peut être pris au cours ou en dehors des repas.
Grossesse et allaitement Vous devez informer votre médecin si vous êtes enceinte ou si vous pensez pouvoir être enceinte.
Votre médecin vous recommandera normalement de prendre un autre médicament, puisque Irbesartan Hydrochlorothiazide BMS est déconseillé en début de grossesse et peut entraîner des problèmes de santé chez l’ enfant à naître si Irbesartan Hydrochlorothiazide BMS est pris après 3 mois de grossesse.
Un autre traitement antihypertenseur approprié devra si possible être mis en place avant le début d’ une grossesse.
Ce produit est contre-indiqué au cours du 2ème et 3ème trimestre de la grossesse ou durant l’ allaitement.
Votre médecin vous demandera d’ arrêter Irbesartan Hydrochlorothiazide BMS dès que vous savez que vous êtes enceinte.
Si vous débutez une grossesse pendant le traitement avec Irbesartan Hydrochlorothiazide BMS, vous devez informer et consulter votre médecin sans délai.
98 Conduite de véhicules et utilisation de machines Aucune étude n'a été réalisée sur les effets de l'irbésartan sur l'aptitude à conduire des véhicules et à utiliser des machines.
Il est peu probable que Irbesartan Hydrochlorothiazide BMS affecte votre capacité à conduire des véhicules ou à utiliser des machines.
Cependant, des vertiges et de la fatigue peuvent survenir occasionnellement lors du traitement de l'hypertension artérielle.
Si tel est votre cas, vous devez le signaler à votre médecin.
Informations importantes concernant certains composants de Irbesartan Hydrochlorothiazide BMS Irbesartan Hydrochlorothiazide BMS contient du lactose monohydraté (voir rubrique "Informations supplémentaires").
Si votre docteur vous a déjà dit que vous présentiez une intolérance à certains sucres (par exemple le lactose), vous devez contacter votre médecin avant de prendre ce médicament.
3.
COMMENT PRENDRE IRBESARTAN HYDROCHLOROTHIAZIDE BMS
Respectez toujours la posologie indiquée par votre médecin.
En cas d’ incertitude, consultez votre médecin ou votre pharmacien.
Irbesartan Hydrochlorothiazide BMS sera habituellement prescrit par votre médecin si un contrôle satisfaisant de votre pression artérielle n’ est pas obtenu avec votre précédent traitement.
Votre médecin vous indiquera comment passer de votre précédent traitement à Irbesartan Hydrochlorothiazide BMS.
La posologie habituelle de Irbesartan Hydrochlorothiazide BMS est de un ou deux comprimés par jour.
L'effet maximal de la baisse de pression artérielle est obtenu en 6 à 8 semaines après le début du traitement.
Mode d'administration Voie orale.
Les comprimés doivent être avalés avec une quantité suffisante de liquide (par exemple, un verre d'eau).
Vous pouvez prendre Irbesartan Hydrochlorothiazide BMS au cours ou en dehors des repas.
Vous devez essayer de prendre votre dose quotidienne approximativement à la même heure chaque jour.
Il est important que vous continuiez à prendre Irbesartan Hydrochlorothiazide BMS sauf si votre médecin vous demande le contraire.
Si vous avez pris plus de Irbesartan Hydrochlorothiazide BMS que vous n'auriez dû Si vous prenez accidentellement un trop grand nombre de comprimés, ou si un enfant en avale, prévenez immédiatement votre médecin.
Si vous oubliez de prendre Irbesartan Hydrochlorothiazide BMS Si par inadvertance vous oubliez un jour de prendre votre médicament, prenez la dose suivante comme d'habitude.
Ne prenez pas une dose double pour compenser les doses que vous avez oubliées de prendre.
Si vous avez d'autres questions sur l'utilisation de ce médicament, demandez plus d'informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS
Comme tous les médicaments, Irbesartan Hydrochlorothiazide BMS est susceptible d'avoir des effets indésirables, bien que tout le monde n'y soit pas sujet.
Si des effets indésirables surviennent, il est probable qu'ils soient légers et passagers.
La fréquence des effets indésirables listés ci-dessous est définie selon la convention suivante:
Peu fréquent: au moins 1 pour 1000 et moins de 1 pour 100 patients.
Les effets indésirables rapportés lors des études cliniques chez les patients traités avec Irbesartan Hydrochlorothiazide BMS ont été:
Fréquents: nausées/ vomissements, besoin anormal d'uriner, fatigue et vertiges (y compris en se levant d'une position couchée ou assise).
Peu fréquents: diarrhée, pression artérielle basse, faiblesse, accélération des battements cardiaques, bouffées de chaleur, œ dème et problèmes de performance sexuelle.
De plus, votre médecin peut identifier des changements anormaux dans votre composition sanguine:
Fréquents: augmentation des taux d'azote uréique, augmentation de la créatinine et de la créatine kinase.
Peu fréquents: baisse du taux de potassium et baisse du taux de sodium.
Les effets indésirables occasionnels rapportés depuis la commercialisation de Irbesartan Hydrochlorothiazide BMS sont: maux de tête, bourdonnements d'oreilles, toux, altération du goût, indigestion, douleurs articulaires et musculaires, anomalie de la fonction hépatique et altération de la fonction rénale.
Comme avec des médicaments similaires, de rares cas de réactions allergiques cutanées (éruption, urticaire), ainsi qu’ un gonflement de la face, des lèvres et/ ou de la langue ont été rapportés chez des patients prenant de l'irbésartan.
Si vous pensez que vous développez une telle réaction ou si vous êtes essoufflé, arrêtez de prendre Irbesartan Hydrochlorothiazide BMS et avertissez immédiatement votre médecin.
Comme avec toute association de deux principes actifs, les effets indésirables associés à chacun d’ eux ne peuvent être exclus.
Chez des patients prenant irbésartan seul, en plus des effets indésirables listés ci-dessus, des douleurs à la poitrine ont également été rapportées.
L’ autre composant de Irbesartan Hydrochlorothiazide BMS (hydrochlorothiazide) a rarement été associé à d’ autres effets indésirables plus graves affectant principalement le sang, la peau ou les reins.
Bien que ceux -ci n’ aient pas été observés avec Irbesartan Hydrochlorothiazide BMS, la survenue de tels effets indésirables ne peut être exclue.
Il est connu que les effets indésirables, liés à l'hydrochlorothiazide, peuvent augmenter avec des doses plus élevées d’ hydrochlorothiazide.
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER IRBESARTAN HYDROCHLOROTHIAZIDE BMS
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Irbesartan Hydrochlorothiazide BMS après la date de péremption mentionnée sur la boîte ou sur la plaquette thermoformée.
La date d'expiration fait référence au dernier jour du mois.
A conserver à une température ne dépassant pas 30°C.
A conserver dans l'emballage extérieur d'origine à l'abri de l'humidité.
Les médicaments ne doivent pas être jetés au tout à l'égout ou avec les ordures ménagères.
Demandez à votre pharmacien que faire des médicament inutilisés.
Ces mesures permettront de protéger l'environnement.
100 6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Irbesartan Hydrochlorothiazide BMS
Les substances actives sont l'irbésartan et l'hydrochlorothiazide.
Chaque comprimé de Irbesartan Hydrochlorothiazide BMS 150 mg/ 12,5 mg contient 150 mg d'irbésartan et 12,5 mg d'hydrochlorothiazide.
Les autres composants sont cellulose microcristalline, croscarmellose sodique, lactose monohydraté, stéarate de magnésium, silice colloïdale hydratée, amidon de maïs prégélatinisé, oxyde de fer rouge et oxyde de fer jaune.
A quoi ressemble Irbesartan Hydrochlorothiazide BMS et contenu de l'emballage extérieur
Les comprimés de Irbesartan Hydrochlorothiazide BMS sont pêches, biconvexes, de forme ovale, avec un coeur gravé d'un côté et le numéro 2775 gravé sur l'autre côté.
Irbesartan Hydrochlorothiazide BMS comprimés sont fournis en conditionnements de 14, 28, 56 ou 98 comprimés présentés en plaquettes thermoformées.
Des conditionnements de 56x1 comprimés présentés en plaquettes thermoformées unitaires sont également disponibles pour les hôpitaux.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l'autorisation de mise sur le marché BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Royaume Uni
Fabricant SANOFI WINTHROP INDUSTRIE 1, rue de la Vierge Ambarès & Lagrave F-33565 Carbon Blanc Cedex - France
SANOFI SYNTHELABO LIMITED Edgefield Avenue - Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT - Royaume Uni
CHINOIN PRIVATE CO.
LTD.
Lévai u.5.
2112 Veresegyház - Hongrie
101 Pour toute information complémentaire sur ce produit, veuillez prendre contact avec le représentant local du titulaire de l'autorisation de mise sur le marché:
Belgique/ België/ Belgien BRISTOL-MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
Luxembourg/ Luxemburg BRISTOL-MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
България BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Č eská republika BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 420 221 016 111
Malta BRISTOL-MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Danmark BRISTOL-MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL-MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL-MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42-0
Norge BRISTOL-MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
Österreich BRISTOL-MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL-MYERS SQUIBB A. E.
Τηλ: + 30 210 6074300
Polska BRISTOL-MYERS SQUIBB POLSKA SP.
Z O. O.
Tel.: + 48 22 5796666
España BRISTOL-MYERS SQUIBB, S. A.
Tel: + 34 91 456 53 00
Portugal BRISTOL-MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S. A.
Tel: + 351 21 440 70 00
France BRISTOL-MYERS SQUIBB SARL Tél: + 33 (0)810 410 500
România BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0)21 272 16 00
Ireland
BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 421 2 59298411
Italia BRISTOL-MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Suomi/ Finland OY BRISTOL-MYERS SQUIBB (FINLAND) AB Puh/ Tel: + 358 9 251 21 230
102 Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε .Π .Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL-MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
La dernière date à laquelle cette notice a été approuvée est
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l'Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
INFORMATION DE L'UTILISATEUR Irbesartan Hydrochlorothiazide BMS 300 mg/ 12,5 mg comprimés irbésartan/ hydrochlorothiazide
Lire attentivement l'integralite de la notice avant de prendre ce medicament Gardez cette notice, vous pourriez avoir besoin de la relire.
Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre médecin ou votre pharmacien.
Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre, même en cas de symptômes identiques, cela pourrait lui être nocif.
Si l'un des effets indésirables s'aggrave ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Irbesartan Hydrochlorothiazide BMS et dans quel cas est -il utilisé 2.
Avant de prendre Irbesartan Hydrochlorothiazide BMS 3.
Comment prendre Irbesartan Hydrochlorothiazide BMS 4.
Effets indésirables éventuels 5.
Comment conserver Irbesartan Hydrochlorothiazide BMS 6.
Informations supplémentaires
1.
QU'EST-CE QUE IRBESARTAN HYDROCHLOROTHIAZIDE BMS ET DANS QUEL CAS EST-IL UTILISE
Irbesartan Hydrochlorothiazide BMS est une association de deux substances actives, l'irbésartan et l'hydrochlorothiazide.
L'irbésartan appartient à un groupe de médicaments connus sous le nom d'antagonistes des récepteurs de l'angiotensine-II.
L'angiotensine-II est une substance formée par l'organisme qui se lie aux récepteurs des vaisseaux sanguins, ce qui entraîne leur constriction.
Il en résulte une élévation de la pression artérielle.
L'irbésartan empêche la liaison de l'angiotensine-II à ces récepteurs et provoque ainsi un effet relaxant au niveau des vaisseaux sanguins et une baisse de la pression artérielle.
L'hydrochlorothiazide fait partie d’ un groupe de médicaments (appelés diurétiques thiazidiques) qui favorisent l'élimination d'urine, diminuant de cette manière la pression artérielle.
Les deux principes actifs de Irbesartan Hydrochlorothiazide BMS permettent ensemble de diminuer la pression artérielle de manière plus importante que s'ils avaient été pris seuls.
Irbesartan Hydrochlorothiazide BMS est utilisé dans le traitement de l'hypertension artérielle (pression artérielle élevée), lorsqu'un traitement par l'irbésartan seul ou l'hydrochlorothiazide seul ne contrôle pas de façon adéquate votre pression artérielle.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE IRBESARTAN HYDROCHLOROTHIAZIDE BMS
N'utilisez jamais Irbesartan Hydrochlorothiazide BMS: si vous êtes allergique (hypersensible) à l'irbésartan et l'hydrochlorothiazide, ou à l'un des autres composants contenus dans Irbesartan Hydrochlorothiazide BMS ou aux médicaments dérivés des sulfonamides pendant les 6 derniers mois de la grossesse, voir section grossesse-allaitement si vous allaitez si vous avez des problèmes hépatiques ou rénaux graves si vous avez des difficultés pour uriner si vous avez un état associé à la persistance d’ une hypercalcémie (taux élevé de calcium dans le sang) ou d’ une hypokaliémie (taux faible de potassium dans le sang)
Irbesartan Hydrochlorothiazide BMS ne doit pas être donné aux enfants et aux adolescents (< 18 ans).
104 Faites attention avec Irbesartan Hydrochlorothiazide BMS si vous souffrez de vomissements ou de diarrhées importantes si vous souffrez de problèmes rénaux, y compris si vous avez eu une transplantation rénale si vous souffrez de problèmes cardiaques si vous souffrez de problèmes hépatiques si vous souffrez d'un diabète si vous souffrez d'un lupus érythémateux (connu aussi sous le nom de lupus ou LED) Vous devez informer votre médecin si vous êtes enceinte ou si vous pensez pouvoir être enceinte.
Votre médecin vous recommandera normalement de prendre un autre médicament, puisque Irbesartan Hydrochlorothiazide BMS est déconseillé en début de grossesse et peut entraîner des problèmes de santé chez l’ enfant à naître si Irbesartan Hydrochlorothiazide BMS est pris après 3 mois de grossesse, voir section grossesse-allaitement.
Vous devrez également prévenir votre médecin: si vous suivez un régime hyposodé (peu riche en sel) si vous avez des signes, tels que soif anormale, bouche sèche, faiblesse générale, somnolence, douleurs musculaires ou crampes, nausées, vomissements ou battements du coeur anormalement rapides qui pourraient indiquer un effet excessif de l'hydrochlorothiazide (contenu dans Irbesartan Hydrochlorothiazide BMS) si vous devez subir une intervention chirurgicale ou une anesthésie
L’ hydrochlorothiazide contenu dans ce médicament peut induire une réaction positive des tests pratiqués lors du contrôle antidopage.
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez en à votre médecin ou à votre pharmacien.
Les médicaments diurétiques tels que l'hydrochlorothiazide contenu dans Irbesartan Hydrochlorothiazide BMS peuvent interagir avec d'autres médicaments.
Les médicaments contenant du lithium ne doivent pas être pris avec Irbesartan Hydrochlorothiazide BMS sans la surveillance de votre médecin.
Des précautions particulières (par exemple: contrôles sanguins) peuvent être appropriées si vous prenez une supplémentation en potassium, des sels de régime à base de potassium, des médicaments d'épargne potassique, d’ autres diurétiques, certains laxatifs, des médicaments pour le traitement de la crise de goutte, la vitamine D en supplément thérapeutique, des médicaments pour contrôler votre rythme cardiaque ou pour traiter le diabète (médicaments oraux ou insuline).
Il est également important pour votre médecin de savoir si vous prenez d’ autres antihypertenseurs, des stéroïdes, des anticancéreux, des médicaments contre la douleur ou des médicaments antiarthritiques.
Aliments et boissons Irbesartan Hydrochlorothiazide BMS peut être pris au cours ou en dehors des repas.
Grossesse et allaitement Vous devez informer votre médecin si vous êtes enceinte ou si vous pensez pouvoir être enceinte.
Votre médecin vous recommandera normalement de prendre un autre médicament, puisque Irbesartan Hydrochlorothiazide BMS est déconseillé en début de grossesse et peut entraîner des problèmes de santé chez l’ enfant à naître si Irbesartan Hydrochlorothiazide BMS est pris après 3 mois de grossesse.
Un autre traitement antihypertenseur approprié devra si possible être mis en place avant le début d’ une grossesse.
Ce produit est contre-indiqué au cours du 2ème et 3ème trimestre de la grossesse ou durant l’ allaitement.
Votre médecin vous demandera d’ arrêter Irbesartan Hydrochlorothiazide BMS dès que vous savez que vous êtes enceinte.
Si vous débutez une grossesse pendant le traitement avec Irbesartan Hydrochlorothiazide BMS, vous devez informer et consulter votre médecin sans délai.
105 Conduite de véhicules et utilisation de machines Aucune étude n'a été réalisée sur les effets de l'irbésartan sur l'aptitude à conduire des véhicules et à utiliser des machines.
Il est peu probable que Irbesartan Hydrochlorothiazide BMS affecte votre capacité à conduire des véhicules ou à utiliser des machines.
Cependant, des vertiges et de la fatigue peuvent survenir occasionnellement lors du traitement de l'hypertension artérielle.
Si tel est votre cas, vous devez le signaler à votre médecin.
Informations importantes concernant certains composants de Irbesartan Hydrochlorothiazide BMS Irbesartan Hydrochlorothiazide BMS contient du lactose monohydraté (voir rubrique "Informations supplémentaires").
Si votre docteur vous a déjà dit que vous présentiez une intolérance à certains sucres (par exemple le lactose), vous devez contacter votre médecin avant de prendre ce médicament.
3.
COMMENT PRENDRE IRBESARTAN HYDROCHLOROTHIAZIDE BMS
Respectez toujours la posologie indiquée par votre médecin.
En cas d’ incertitude, consultez votre médecin ou votre pharmacien.
Irbesartan Hydrochlorothiazide BMS sera habituellement prescrit par votre médecin si un contrôle satisfaisant de votre pression artérielle n’ est pas obtenu avec votre précédent traitement.
Votre médecin vous indiquera comment passer de votre précédent traitement à Irbesartan Hydrochlorothiazide BMS.
La posologie habituelle de Irbesartan Hydrochlorothiazide BMS est de un comprimé par jour.
L'effet maximal de la baisse de pression artérielle est obtenu en 6 à 8 semaines après le début du traitement.
Mode d'administration Voie orale.
Les comprimés doivent être avalés avec une quantité suffisante de liquide (par exemple, un verre d'eau).
Vous pouvez prendre Irbesartan Hydrochlorothiazide BMS au cours ou en dehors des repas.
Vous devez essayer de prendre votre dose quotidienne approximativement à la même heure chaque jour.
Il est important que vous continuiez à prendre Irbesartan Hydrochlorothiazide BMS sauf si votre médecin vous demande le contraire.
Si vous avez pris plus de Irbesartan Hydrochlorothiazide BMS que vous n'auriez dû Si vous prenez accidentellement un trop grand nombre de comprimés, ou si un enfant en avale, prévenez immédiatement votre médecin.
Si vous oubliez de prendre Irbesartan Hydrochlorothiazide BMS Si par inadvertance vous oubliez un jour de prendre votre médicament, prenez la dose suivante comme d'habitude.
Ne prenez pas une dose double pour compenser les doses que vous avez oubliées de prendre.
Si vous avez d'autres questions sur l'utilisation de ce médicament, demandez plus d'informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS
Comme tous les médicaments, Irbesartan Hydrochlorothiazide BMS est susceptible d'avoir des effets indésirables, bien que tout le monde n'y soit pas sujet.
Si des effets indésirables surviennent, il est probable qu'ils soient légers et passagers.
La fréquence des effets indésirables listés ci-dessous est définie selon la convention suivante:
106 Peu fréquent: au moins 1 pour 1000 et moins de 1 pour 100 patients.
Les effets indésirables rapportés lors des études cliniques chez les patients traités avec Irbesartan Hydrochlorothiazide BMS ont été:
Fréquents: nausées/ vomissements, besoin anormal d'uriner, fatigue et vertiges (y compris en se levant d'une position couchée ou assise).
Peu fréquents: diarrhée, pression artérielle basse, faiblesse, accélération des battements cardiaques, bouffées de chaleur, œ dème et problèmes de performance sexuelle.
De plus, votre médecin peut identifier des changements anormaux dans votre composition sanguine:
Fréquents: augmentation des taux d'azote uréique, augmentation de la créatinine et de la créatine kinase.
Peu fréquents: baisse du taux de potassium et baisse du taux de sodium.
Les effets indésirables occasionnels rapportés depuis la commercialisation de Irbesartan Hydrochlorothiazide BMS sont: maux de tête, bourdonnements d'oreilles, toux, altération du goût, indigestion, douleurs articulaires et musculaires, anomalie de la fonction hépatique et altération de la fonction rénale.
Comme avec des médicaments similaires, de rares cas de réactions allergiques cutanées (éruption, urticaire), ainsi qu’ un gonflement de la face, des lèvres et/ ou de la langue ont été rapportés chez des patients prenant de l'irbésartan.
Si vous pensez que vous développez une telle réaction ou si vous êtes essoufflé, arrêtez de prendre Irbesartan Hydrochlorothiazide BMS et avertissez immédiatement votre médecin.
Comme avec toute association de deux principes actifs, les effets indésirables associés à chacun d’ eux ne peuvent être exclus.
Chez des patients prenant irbésartan seul, en plus des effets indésirables listés ci-dessus, des douleurs à la poitrine ont également été rapportées.
L’ autre composant de Irbesartan Hydrochlorothiazide BMS (hydrochlorothiazide) a rarement été associé à d’ autres effets indésirables plus graves affectant principalement le sang, la peau ou les reins.
Bien que ceux -ci n’ aient pas été observés avec Irbesartan Hydrochlorothiazide BMS, la survenue de tels effets indésirables ne peut être exclue.
Il est connu que les effets indésirables, liés à l'hydrochlorothiazide, peuvent augmenter avec des doses plus élevées d’ hydrochlorothiazide.
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER IRBESARTAN HYDROCHLOROTHIAZIDE BMS
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Irbesartan Hydrochlorothiazide BMS après la date de péremption mentionnée sur la boîte ou sur la plaquette thermoformée.
La date d'expiration fait référence au dernier jour du mois.
A conserver à une température ne dépassant pas 30°C.
A conserver dans l'emballage extérieur d'origine à l'abri de l'humidité.
Les médicaments ne doivent pas être jetés au tout à l'égout ou avec les ordures ménagères.
Demandez à votre pharmacien que faire des médicament inutilisés.
Ces mesures permettront de protéger l'environnement.
107 6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Irbesartan Hydrochlorothiazide BMS
Les substances actives sont l'irbésartan et l'hydrochlorothiazide.
Chaque comprimé de Irbesartan Hydrochlorothiazide BMS 300 mg/ 12,5 mg contient 300 mg d'irbésartan et 12,5 mg d'hydrochlorothiazide.
Les autres composants sont cellulose microcristalline, croscarmellose sodique, lactose monohydraté, stéarate de magnésium, silice colloïdale hydratée, amidon de maïs prégélatinisé, oxyde de fer rouge et oxyde de fer jaune.
A quoi ressemble Irbesartan Hydrochlorothiazide BMS et contenu de l'emballage extérieur
Les comprimés de Irbesartan Hydrochlorothiazide BMS sont pêches, biconvexes, de forme ovale, avec un coeur gravé d'un côté et le numéro 2776 gravé sur l'autre côté.
Irbesartan Hydrochlorothiazide BMS comprimés sont fournis en conditionnements de 14, 28, 56 ou 98 comprimés présentés en plaquettes thermoformées.
Des conditionnements de 56x1 comprimés présentés en plaquettes thermoformées unitaires sont également disponibles pour les hôpitaux.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l'autorisation de mise sur le marché BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Royaume Uni
Fabricant SANOFI WINTHROP INDUSTRIE 1, rue de la Vierge Ambarès & Lagrave F-33565 Carbon Blanc Cedex - France
SANOFI SYNTHELABO LIMITED Edgefield Avenue - Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT - Royaume Uni
CHINOIN PRIVATE CO.
LTD.
Lévai u.5.
2112 Veresegyház - Hongrie
SANOFI WINTHROP INDUSTRIE 30-36 Avenue Gustave Eiffel 37100 Tours - France
108 Pour toute information complémentaire sur ce produit, veuillez prendre contact avec le représentant local du titulaire de l'autorisation de mise sur le marché:
Belgique/ België/ Belgien BRISTOL-MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
Luxembourg/ Luxemburg BRISTOL-MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
България BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Č eská republika BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 420 221 016 111
Malta BRISTOL-MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Danmark BRISTOL-MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL-MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL-MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42-0
Norge BRISTOL-MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
Österreich BRISTOL-MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL-MYERS SQUIBB A. E.
Τηλ: + 30 210 6074300
Polska BRISTOL-MYERS SQUIBB POLSKA SP.
Z O. O.
Tel.: + 48 22 5796666
España BRISTOL-MYERS SQUIBB, S. A.
Tel: + 34 91 456 53 00
Portugal BRISTOL-MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S. A.
Tel: + 351 21 440 70 00
France BRISTOL-MYERS SQUIBB SARL Tél: + 33 (0)810 410 500
România BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0)21 272 16 00
Ireland
BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 421 2 59298411
Italia BRISTOL-MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Suomi/ Finland OY BRISTOL-MYERS SQUIBB (FINLAND) AB Puh/ Tel: + 358 9 251 21 230
109 Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε .Π .Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL-MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
La dernière date à laquelle cette notice a été approuvée est
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l'Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
INFORMATION DE L'UTILISATEUR Irbesartan Hydrochlorothiazide BMS 150 mg/ 12,5 mg comprimés pelliculés irbésartan/ hydrochlorothiazide
Veuillez lire attentivement l'intégralité de la notice avant de prendre ce médicament.
Gardez cette notice, vous pourriez avoir besoin de la relire.
Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre médecin ou votre pharmacien.
Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre, même en cas de symptômes identiques, cela pourrait lui être nocif.
Si l'un des effets indésirables s'aggrave ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Irbesartan Hydrochlorothiazide BMS et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Irbesartan Hydrochlorothiazide BMS 3.
Comment prendre Irbesartan Hydrochlorothiazide BMS 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Irbesartan Hydrochlorothiazide BMS 6.
Informations supplémentaires
1.
QU'EST-CE QUE IRBESARTAN HYDROCHLOROTHIAZIDE BMS ET DANS QUEL CAS EST-IL UTILISE
Irbesartan Hydrochlorothiazide BMS est une association de deux substances actives, l'irbésartan et l'hydrochlorothiazide.
L'irbésartan appartient à un groupe de médicaments connus sous le nom d'antagonistes des récepteurs de l'angiotensine-II.
L'angiotensine-II est une substance formée par l'organisme qui se lie aux récepteurs des vaisseaux sanguins, ce qui entraîne leur constriction.
Il en résulte une élévation de la pression artérielle.
L'irbésartan empêche la liaison de l'angiotensine-II à ces récepteurs et provoque ainsi un effet relaxant au niveau des vaisseaux sanguins et une baisse de la pression artérielle.
L'hydrochlorothiazide fait partie d’ un groupe de médicaments (appelés diurétiques thiazidiques) qui favorisent l'élimination d'urine, diminuant de cette manière la pression artérielle.
Les deux principes actifs de Irbesartan Hydrochlorothiazide BMS permettent ensemble de diminuer la pression artérielle de manière plus importante que s'ils avaient été pris seuls.
Irbesartan Hydrochlorothiazide BMS est utilisé dans le traitement de l'hypertension artérielle (pression artérielle élevée), lorsqu'un traitement par l'irbésartan seul ou l'hydrochlorothiazide seul ne contrôle pas de façon adéquate votre pression artérielle.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE IRBESARTAN HYDROCHLOROTHIAZIDE BMS
N'utilisez jamais Irbesartan Hydrochlorothiazide BMS: si vous êtes allergique (hypersensible) à l'irbésartan et l'hydrochlorothiazide, ou à l'un des autres composants contenus dans Irbesartan Hydrochlorothiazide BMS ou aux médicaments dérivés des sulfonamides pendant les 6 derniers mois de la grossesse, voir section grossesse-allaitement si vous allaitez si vous avez des problèmes hépatiques ou rénaux graves si vous avez des difficultés pour uriner si vous avez un état associé à la persistance d’ une hypercalcémie (taux élevé du calcium dans le sang) ou d'une hypokaliémie (taux faible de potassium dans le sang)
Irbesartan Hydrochlorothiazide BMS ne doit pas être donné aux enfants et aux adolescents (< 18 ans).
111 Faites attention avec Irbesartan Hydrochlorothiazide BMS si vous souffrez de vomissements ou de diarrhées importantes si vous souffrez de problèmes rénaux, y compris si vous avez eu une transplantation rénale si vous souffrez de problèmes cardiaques si vous souffrez de problèmes hépatiques si vous souffrez d'un diabète si vous souffrez d'un lupus érythémateux (connu aussi sous le nom de lupus ou LED) Vous devez informer votre médecin si vous êtes enceinte ou si vous pensez pouvoir être enceinte.
Votre médecin vous recommandera normalement de prendre un autre médicament, puisque Irbesartan Hydrochlorothiazide BMS est déconseillé en début de grossesse et peut entraîner des problèmes de santé chez l’ enfant à naître si Irbesartan Hydrochlorothiazide BMS est pris après 3 mois de grossesse, voir section grossesse-allaitement.
Vous devrez également prévenir votre médecin: si vous suivez un régime hyposodé (peu riche en sel) si vous avez des signes, tels que soif anormale, bouche sèche, faiblesse générale, somnolence, douleurs musculaires ou crampes, nausées, vomissements ou battements du coeur anormalement rapides qui pourraient indiquer un effet excessif de l'hydrochlorothiazide (contenu dans Irbesartan Hydrochlorothiazide BMS) si vous devez subir une intervention chirurgicale ou une anesthésie
L’ hydrochlorothiazide contenu dans ce médicament peut induire une réaction positive des tests pratiqués lors du contrôle antidopage.
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez en à votre médecin ou à votre pharmacien.
Les médicaments diurétiques tels que l'hydrochlorothiazide contenu dans Irbesartan Hydrochlorothiazide BMS peuvent interagir avec d'autres médicaments.
Les médicaments contenant du lithium ne doivent pas être pris avec Irbesartan Hydrochlorothiazide BMS sans la surveillance de votre médecin.
Des précautions particulières (par exemple: contrôles sanguins) peuvent être appropriées si vous prenez une supplémentation en potassium, des sels de régime à base de potassium, des médicaments d'épargne potassique, d’ autres diurétiques, certains laxatifs, des médicaments pour le traitement de la crise de goutte, la vitamine D en supplément thérapeutique, des médicaments pour contrôler votre rythme cardiaque ou pour traiter le diabète (médicaments oraux ou insuline).
Il est également important pour votre médecin de savoir si vous prenez d’ autres antihypertenseurs, des stéroïdes, des anticancéreux, des médicaments contre la douleur ou des médicaments antiarthritiques.
Aliments et boissons Irbesartan Hydrochlorothiazide BMS peut être pris au cours ou en dehors des repas.
Grossesse et allaitement Vous devez informer votre médecin si vous êtes enceinte ou si vous pensez pouvoir être enceinte.
Votre médecin vous recommandera normalement de prendre un autre médicament, puisque Irbesartan Hydrochlorothiazide BMS est déconseillé en début de grossesse et peut entraîner des problèmes de santé chez l’ enfant à naître s’ il est pris après 3 mois de grossesse.
Un autre traitement antihypertenseur approprié devra si possible être mis en place avant le début d’ une grossesse.
Ce produit est contre- indiqué au cours du 2ème et 3ème trimestre de la grossesse ou durant l’ allaitement.
Votre médecin vous demandera d’ arrêter Irbesartan Hydrochlorothiazide BMS dès que vous savez que vous êtes enceinte.
Si vous débutez une grossesse pendant le traitement avec Irbesartan Hydrochlorothiazide BMS, vous devez informer et consulter votre médecin sans délai.
Conduite de véhicules et utilisation de machines Aucune étude n'a été réalisée sur les effets de l'irbésartan sur l'aptitude à conduire des véhicules et à utiliser des machines.
Il est peu probable que Irbesartan Hydrochlorothiazide BMS affecte votre
Cependant, des vertiges et de la fatigue peuvent survenir occasionnellement lors du traitement de l'hypertension artérielle.
Si c'est votre cas, vous devez le signaler à votre médecin.
Informations importantes concernant certains composants de Irbesartan Hydrochlorothiazide BMS Irbesartan Hydrochlorothiazide BMS contient du lactose monohydraté (voir rubrique "Informations supplémentaires").
Si votre docteur vous a déjà dit que vous présentiez une intolérance à certains sucres (par exemple le lactose), vous devez contacter votre médecin avant de prendre ce médicament.
3.
COMMENT PRENDRE IRBESARTAN HYDROCHLOROTHIAZIDE BMS
Respectez toujours la posologie indiquée par votre médecin.
En cas d’ incertitude, consultez votre médecin ou votre pharmacien.
Irbesartan Hydrochlorothiazide BMS sera habituellement prescrit par votre médecin si un contrôle satisfaisant de votre pression artérielle n’ est pas obtenu avec votre précédent traitement.
Votre médecin vous indiquera comment passer de votre précédent traitement à Irbesartan Hydrochlorothiazide BMS.
La posologie habituelle de Irbesartan Hydrochlorothiazide BMS est de un ou deux comprimés par jour.
L'effet maximal de la baisse de pression artérielle est obtenu en 6 à 8 semaines après le début du traitement.
Mode d'administration Voie orale.
Les comprimés doivent être avalés avec une quantité suffisante de liquide (par exemple, un verre d'eau).
Vous pouvez prendre Irbesartan Hydrochlorothiazide BMS au cours ou en dehors des repas.
Vous devez essayer de prendre votre dose quotidienne approximativement à la même heure chaque jour.
Il est important que vous continuiez à prendre Irbesartan Hydrochlorothiazide BMS sauf si votre médecin vous demande le contraire.
Si vous avez pris plus de Irbesartan Hydrochlorothiazide BMS que vous n'auriez dû Si vous prenez accidentellement un trop grand nombre de comprimés, ou si un enfant en avale, prévenez immédiatement votre médecin.
Si vous oubliez de prendre Irbesartan Hydrochlorothiazide BMS Si par inadvertance vous oubliez un jour de prendre votre médicament, prenez la dose suivante comme d'habitude.
Ne prenez pas une dose double pour compenser la dose que vous avez oubliée de prendre.
Si vous avez d'autres questions sur l'utilisation de ce médicament, demandez plus d'informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS
Comme tous les médicaments, Irbesartan Hydrochlorothiazide BMS est susceptible d'avoir des effets indésirables, bien que tout le monde n'y soit pas sujet.
Si des effets indésirables surviennent, il est probable qu'ils soient légers et passagers.
La fréquence des effets indésirables listés ci-dessous est définie selon la convention suivante:
Peu fréquent: au moins 1 pour 1000 et moins de 1 pour 100 patients.
113 Les effets indésirables rapportés lors des études cliniques chez les patients traités avec Irbesartan Hydrochlorothiazide BMS ont été:
Fréquents: nausées/ vomissements, besoin anormal d'uriner, fatigue et vertiges (y compris en se levant d'une position couchée ou assise).
Peu fréquents: diarrhée, pression artérielle basse, faiblesse, accélération des battements cardiaques, bouffées de chaleur, œ dème et problèmes de performance sexuelle.
De plus, votre médecin peut identifier des changements anormaux dans votre composition sanguine:
Fréquents: augmentation des taux d'azote uréique, augmentation de la créatinine et de la créatine kinase.
Peu fréquents: baisse du taux de potassium et baisse du taux de sodium.
Les effets indésirables occasionnels rapportés depuis la commercialisation de Irbesartan Hydrochlorothiazide BMS sont: maux de tête, bourdonnements d'oreilles, toux, altération du goût, indigestion, douleurs articulaires et musculaires, anomalie de la fonction hépatique et altération de la fonction rénale.
Comme avec des médicaments similaires, de rares cas de réactions allergiques cutanées (éruption, urticaire), ainsi qu’ un gonflement de la face, des lèvres et/ ou de la langue ont été rapportés chez des patients prenant de l'irbésartan.
Si vous pensez que vous développez une telle réaction ou si vous êtes essoufflé, arrêtez de prendre Irbesartan Hydrochlorothiazide BMS et avertissez immédiatement votre médecin.
Comme avec toute association de deux principes actifs, les effets indésirables associés à chacun d’ eux ne peuvent être exclus.
Chez des patients prenant irbésartan seul, en plus des effets indésirables listés ci-dessus, des douleurs à la poitrine ont également été rapportées.
L’ autre composant de Irbesartan Hydrochlorothiazide BMS (hydrochlorothiazide) a rarement été associé à d’ autres effets indésirables plus graves affectant principalement le sang, la peau ou les reins.
Bien que ceux -ci n’ aient pas été observés avec Irbesartan Hydrochlorothiazide BMS, la survenue de tels effets indésirables ne peut être exclue.
Il est connu que les effets indésirables, liés à l'hydrochlorothiazide, peuvent augmenter avec des doses plus élevées d’ hydrochlorothiazide.
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER IRBESARTAN HYDROCHLOROTHIAZIDE BMS
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Irbesartan Hydrochlorothiazide BMS après la date de péremption mentionnée sur la boîte ou sur la plaquette thermoformée.
La date d'expiration fait référence au dernier jour du mois.
A conserver à une température ne dépassant pas 30°C.
A conserver dans l'emballage extérieur d'origine à l'abri de l'humidité.
Les médicaments ne doivent pas être jetés au tout à l'égout ou avec les ordures ménagères.
Demandez à votre pharmacien que faire des médicament inutilisés.
Ces mesures permettront de protéger l'environnement.
114 6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Irbesartan Hydrochlorothiazide BMS
Les substances actives sont l'irbésartan et l'hydrochlorothiazide.
Chaque comprimé pelliculé de Irbesartan Hydrochlorothiazide BMS 150 mg/ 12,5 mg contient 150 mg d'irbésartan et 12,5 mg d'hydrochlorothiazide.
Les autres composants sont lactose monohydraté, cellulose microcristalline, croscarmellose sodique, hypromellose, dioxyde de silicone, stéarate de magnésium, dioxyde de titane, macrogol 3000, oxyde de fer rouge et oxyde de fer jaune, cire de carnauba.
A quoi ressemble Irbesartan Hydrochlorothiazide BMS et contenu de l'emballage extérieur
Les comprimés pelliculés de Irbesartan Hydrochlorothiazide BMS sont pêche, biconvexes, de forme ovale, avec un coeur gravé d'un côté et le numéro 2875 gravé sur l'autre côté.
Irbesartan Hydrochlorothiazide BMS 150 mg/ 12,5 mg comprimés pelliculés sont fournis en conditionnements de 14, 28, 56, 84 ou 98 comprimés pelliculés présentés en plaquettes thermoformées.
Des conditionnements de 56 x 1 comprimés pelliculés présentés en plaquettes thermoformées unitaires sont également disponibles pour les hôpitaux.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l'autorisation de mise sur le marché BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Royaume Uni
Fabricant SANOFI WINTHROP INDUSTRIE 1, rue de la Vierge Ambarès & Lagrave F-33565 Carbon Blanc Cedex - France
SANOFI SYNTHELABO LIMITED Edgefield Avenue - Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT - Royaume Uni
CHINOIN PRIVATE CO.
LTD.
Lévai u.5.
2112 Veresegyház - Hongrie
SANOFI WINTHROP INDUSTRIE 30-36 Avenue Gustave Eiffel 37100 Tours - France
115 Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l'autorisation de mise sur le marché.
Belgique/ België/ Belgien BRISTOL-MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
Luxembourg/ Luxemburg BRISTOL-MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
България BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Č eská republika BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 420 221 016 111
Malta BRISTOL-MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Danmark BRISTOL-MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL-MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL-MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42-0
Norge BRISTOL-MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
Österreich BRISTOL-MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL-MYERS SQUIBB A. E.
Τηλ: + 30 210 6074300
Polska BRISTOL-MYERS SQUIBB POLSKA SP.
Z O. O.
Tel.: + 48 22 5796666
España BRISTOL-MYERS SQUIBB, S. A.
Tel: + 34 91 456 53 00
Portugal BRISTOL-MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S. A.
Tel: + 351 21 440 70 00
France BRISTOL-MYERS SQUIBB SARL Tél: + 33 (0)810 410 500
România BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0)21 272 16 00
Ireland BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 353 (1 800) 749 749
Slovenija BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 421 2 59298411
Italia BRISTOL-MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Suomi/ Finland OY BRISTOL-MYERS SQUIBB (FINLAND) AB Puh/ Tel: + 358 9 251 21 230
116 Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε .Π .Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL-MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
La dernière date à laquelle cette notice a été approuvée est
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l'Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
INFORMATION DE L'UTILISATEUR Irbesartan Hydrochlorothiazide BMS 300 mg/ 12,5 mg comprimés pelliculés irbésartan/ hydrochlorothiazide
Veuillez lire attentivement l'intégralité de la notice avant de prendre ce médicament.
Gardez cette notice, vous pourriez avoir besoin de la relire.
Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre médecin ou votre pharmacien.
Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre, même en cas de symptômes identiques, cela pourrait lui être nocif.
Si l'un des effets indésirables s'aggrave ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Irbesartan Hydrochlorothiazide BMS et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Irbesartan Hydrochlorothiazide BMS 3.
Comment prendre Irbesartan Hydrochlorothiazide BMS 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Irbesartan Hydrochlorothiazide BMS 6.
Informations supplémentaires
1.
QU'EST-CE QUE IRBESARTAN HYDROCHLOROTHIAZIDE BMS ET DANS QUEL CAS EST-IL UTILISE
Irbesartan Hydrochlorothiazide BMS est une association de deux substances actives, l'irbésartan et l'hydrochlorothiazide.
L'irbésartan appartient à un groupe de médicaments connus sous le nom d'antagonistes des récepteurs de l'angiotensine-II.
L'angiotensine-II est une substance formée par l'organisme qui se lie aux récepteurs des vaisseaux sanguins, ce qui entraîne leur constriction.
Il en résulte une élévation de la pression artérielle.
L'irbésartan empêche la liaison de l'angiotensine-II à ces récepteurs et provoque ainsi un effet relaxant au niveau des vaisseaux sanguins et une baisse de la pression artérielle.
L'hydrochlorothiazide fait partie d’ un groupe de médicaments (appelés diurétiques thiazidiques) qui favorisent l'élimination d'urine, diminuant de cette manière la pression artérielle.
Les deux principes actifs de Irbesartan Hydrochlorothiazide BMS permettent ensemble de diminuer la pression artérielle de manière plus importante que s'ils avaient été pris seuls.
Irbesartan Hydrochlorothiazide BMS est utilisé dans le traitement de l'hypertension artérielle (pression artérielle élevée), lorsqu'un traitement par l'irbésartan seul ou l'hydrochlorothiazide seul ne contrôle pas de façon adéquate votre pression artérielle.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE IRBESARTAN HYDROCHLOROTHIAZIDE BMS
N'utilisez jamais Irbesartan Hydrochlorothiazide BMS: si vous êtes allergique (hypersensible) à l'irbésartan et l'hydrochlorothiazide, ou à l'un des autres composants contenus dans Irbesartan Hydrochlorothiazide BMS ou aux médicaments dérivés des sulfonamides pendant les 6 derniers mois de la grossesse, voir section grossesse-allaitement si vous allaitez si vous avez des problèmes hépatiques ou rénaux graves si vous avez des difficultés pour uriner si vous avez un état associé à la persistance d’ une hypercalcémie (taux élevé du calcium dans le sang) ou d'une hypokaliémie (taux faible de potassium dans le sang)
Irbesartan Hydrochlorothiazide BMS ne doit pas être donné aux enfants et aux adolescents (< 18 ans).
118 Faites attention avec Irbesartan Hydrochlorothiazide BMS si vous souffrez de vomissements ou de diarrhées importantes si vous souffrez de problèmes rénaux, y compris si vous avez eu une transplantation rénale si vous souffrez de problèmes cardiaques si vous souffrez de problèmes hépatiques si vous souffrez d'un diabète si vous souffrez d'un lupus érythémateux (connu aussi sous le nom de lupus ou LED) Vous devez informer votre médecin si vous êtes enceinte ou si vous pensez pouvoir être enceinte.
Votre médecin vous recommandera normalement de prendre un autre médicament, puisque Irbesartan Hydrochlorothiazide BMS est déconseillé en début de grossesse et peut entraîner des problèmes de santé chez l’ enfant à naître si Irbesartan Hydrochlorothiazide BMS est pris après 3 mois de grossesse, voir section grossesse-allaitement.
Vous devrez également prévenir votre médecin: si vous suivez un régime hyposodé (peu riche en sel) si vous avez des signes, tels que soif anormale, bouche sèche, faiblesse générale, somnolence, douleurs musculaires ou crampes, nausées, vomissements ou battements du coeur anormalement rapides qui pourraient indiquer un effet excessif de l'hydrochlorothiazide (contenu dans Irbesartan Hydrochlorothiazide BMS) si vous devez subir une intervention chirurgicale ou une anesthésie
L’ hydrochlorothiazide contenu dans ce médicament peut induire une réaction positive des tests pratiqués lors du contrôle antidopage.
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez en à votre médecin ou à votre pharmacien.
Les médicaments diurétiques tels que l'hydrochlorothiazide contenu dans Irbesartan Hydrochlorothiazide BMS peuvent interagir avec d'autres médicaments.
Les médicaments contenant du lithium ne doivent pas être pris avec Irbesartan Hydrochlorothiazide BMS sans la surveillance de votre médecin.
Des précautions particulières (par exemple: contrôles sanguins) peuvent être appropriées si vous prenez une supplémentation en potassium, des sels de régime à base de potassium, des médicaments d'épargne potassique, d’ autres diurétiques, certains laxatifs, des médicaments pour le traitement de la crise de goutte, la vitamine D en supplément thérapeutique, des médicaments pour contrôler votre rythme cardiaque ou pour traiter le diabète (médicaments oraux ou insuline).
Il est également important pour votre médecin de savoir si vous prenez d’ autres antihypertenseurs, des stéroïdes, des anticancéreux, des médicaments contre la douleur ou des médicaments antiarthritiques.
Aliments et boissons Irbesartan Hydrochlorothiazide BMS peut être pris au cours ou en dehors des repas.
Grossesse et allaitement Vous devez informer votre médecin si vous êtes enceinte ou si vous pensez pouvoir être enceinte.
Votre médecin vous recommandera normalement de prendre un autre médicament, puisque Irbesartan Hydrochlorothiazide BMS est déconseillé en début de grossesse et peut entraîner des problèmes de santé chez l’ enfant à naître s’ il est pris après 3 mois de grossesse.
Un autre traitement antihypertenseur approprié devra si possible être mis en place avant le début d’ une grossesse.
Ce produit est contre- indiqué au cours du 2ème et 3ème trimestre de la grossesse ou durant l’ allaitement.
Votre médecin vous demandera d’ arrêter Irbesartan Hydrochlorothiazide BMS dès que vous savez que vous êtes enceinte.
Si vous débutez une grossesse pendant le traitement avec Irbesartan Hydrochlorothiazide BMS, vous devez informer et consulter votre médecin sans délai.
Conduite de véhicules et utilisation de machines Aucune étude n'a été réalisée sur les effets de l'irbésartan sur l'aptitude à conduire des véhicules et à utiliser des machines.
Il est peu probable que Irbesartan Hydrochlorothiazide BMS affecte votre
Cependant, des vertiges et de la fatigue peuvent survenir occasionnellement lors du traitement de l'hypertension artérielle.
Si c'est votre cas, vous devez le signaler à votre médecin.
Informations importantes concernant certains composants de Irbesartan Hydrochlorothiazide BMS Irbesartan Hydrochlorothiazide BMS contient du lactose monohydraté (voir rubrique "Informations supplémentaires").
Si votre docteur vous a déjà dit que vous présentiez une intolérance à certains sucres (par exemple le lactose), vous devez contacter votre médecin avant de prendre ce médicament.
3.
COMMENT PRENDRE IRBESARTAN HYDROCHLOROTHIAZIDE BMS
Respectez toujours la posologie indiquée par votre médecin.
En cas d’ incertitude, consultez votre médecin ou votre pharmacien.
Irbesartan Hydrochlorothiazide BMS sera habituellement prescrit par votre médecin si un contrôle satisfaisant de votre pression artérielle n’ est pas obtenu avec votre précédent traitement.
Votre médecin vous indiquera comment passer de votre précédent traitement à Irbesartan Hydrochlorothiazide BMS.
La posologie habituelle de Irbesartan Hydrochlorothiazide BMS est de un comprimé par jour.
L'effet maximal de la baisse de pression artérielle est obtenu en 6 à 8 semaines après le début du traitement.
Mode d'administration Voie orale.
Les comprimés doivent être avalés avec une quantité suffisante de liquide (par exemple, un verre d'eau).
Vous pouvez prendre Irbesartan Hydrochlorothiazide BMS au cours ou en dehors des repas.
Vous devez essayer de prendre votre dose quotidienne approximativement à la même heure chaque jour.
Il est important que vous continuiez à prendre Irbesartan Hydrochlorothiazide BMS sauf si votre médecin vous demande le contraire.
Si vous avez pris plus de Irbesartan Hydrochlorothiazide BMS que vous n'auriez dû Si vous prenez accidentellement un trop grand nombre de comprimés, ou si un enfant en avale, prévenez immédiatement votre médecin.
Si vous oubliez de prendre Irbesartan Hydrochlorothiazide BMS Si par inadvertance vous oubliez un jour de prendre votre médicament, prenez la dose suivante comme d'habitude.
Ne prenez pas une dose double pour compenser la dose que vous avez oubliée de prendre.
Si vous avez d'autres questions sur l'utilisation de ce médicament, demandez plus d'informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS
Comme tous les médicaments, Irbesartan Hydrochlorothiazide BMS est susceptible d'avoir des effets indésirables, bien que tout le monde n'y soit pas sujet.
Si des effets indésirables surviennent, il est probable qu'ils soient légers et passagers.
La fréquence des effets indésirables listés ci-dessous est définie selon la convention suivante:
Peu fréquent: au moins 1 pour 1000 et moins de 1 pour 100 patients.
Les effets indésirables rapportés lors des études cliniques chez les patients traités avec Irbesartan Hydrochlorothiazide BMS ont été:
120 Fréquents: nausées/ vomissements, besoin anormal d'uriner, fatigue et vertiges (y compris en se levant d'une position couchée ou assise).
Peu fréquents: diarrhée, pression artérielle basse, faiblesse, accélération des battements cardiaques, bouffées de chaleur, œ dème et problèmes de performance sexuelle.
De plus, votre médecin peut identifier des changements anormaux dans votre composition sanguine:
Fréquents: augmentation des taux d'azote uréique, augmentation de la créatinine et de la créatine kinase.
Peu fréquents: baisse du taux de potassium et baisse du taux de sodium.
Les effets indésirables occasionnels rapportés depuis la commercialisation de Irbesartan Hydrochlorothiazide BMS sont: maux de tête, bourdonnements d'oreilles, toux, altération du goût, indigestion, douleurs articulaires et musculaires, anomalie de la fonction hépatique et altération de la fonction rénale.
Comme avec des médicaments similaires, de rares cas de réactions allergiques cutanées (éruption, urticaire), ainsi qu’ un gonflement de la face, des lèvres et/ ou de la langue ont été rapportés chez des patients prenant de l'irbésartan.
Si vous pensez que vous développez une telle réaction ou si vous êtes essoufflé, arrêtez de prendre Irbesartan Hydrochlorothiazide BMS et avertissez immédiatement votre médecin.
Comme avec toute association de deux principes actifs, les effets indésirables associés à chacun d’ eux ne peuvent être exclus.
Chez des patients prenant irbésartan seul, en plus des effets indésirables listés ci-dessus, des douleurs à la poitrine ont également été rapportées.
L’ autre composant de Irbesartan Hydrochlorothiazide BMS (hydrochlorothiazide) a rarement été associé à d’ autres effets indésirables plus graves affectant principalement le sang, la peau ou les reins.
Bien que ceux -ci n’ aient pas été observés avec Irbesartan Hydrochlorothiazide BMS, la survenue de tels effets indésirables ne peut être exclue.
Il est connu que les effets indésirables, liés à l'hydrochlorothiazide, peuvent augmenter avec des doses plus élevées d’ hydrochlorothiazide.
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER IRBESARTAN HYDROCHLOROTHIAZIDE BMS
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Irbesartan Hydrochlorothiazide BMS après la date de péremption mentionnée sur la boîte ou sur la plaquette thermoformée.
La date d'expiration fait référence au dernier jour du mois.
A conserver à une température ne dépassant pas 30°C.
A conserver dans l'emballage extérieur d'origine à l'abri de l'humidité.
Les médicaments ne doivent pas être jetés au tout à l'égout ou avec les ordures ménagères.
Demandez à votre pharmacien que faire des médicament inutilisés.
Ces mesures permettront de protéger l'environnement.
121 6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Irbesartan Hydrochlorothiazide BMS
Les substances actives sont l'irbésartan et l'hydrochlorothiazide.
Chaque comprimé pelliculé de Irbesartan Hydrochlorothiazide BMS 300 mg/ 12,5 mg contient 300 mg d'irbésartan et 12,5 mg d'hydrochlorothiazide.
Les autres composants sont lactose monohydraté, cellulose microcristalline, croscarmellose sodique, hypromellose, dioxyde de silicone, stéarate de magnésium, dioxyde de titane, macrogol 3000, oxyde de fer rouge et oxyde de fer jaune, cire de carnauba.
A quoi ressemble Irbesartan Hydrochlorothiazide BMS et contenu de l'emballage extérieur
Les comprimés pelliculés de Irbesartan Hydrochlorothiazide BMS sont pêche, biconvexes, de forme ovale, avec un coeur gravé d'un côté et le numéro 2876 gravé sur l'autre côté.
Irbesartan Hydrochlorothiazide BMS 300 mg/ 12,5 mg comprimés pelliculés sont fournis en conditionnements de 14, 28, 56, 84 ou 98 comprimés pelliculés présentés en plaquettes thermoformées.
Des conditionnements de 56 x 1 comprimés pelliculés présentés en plaquettes thermoformées unitaires sont également disponibles pour les hôpitaux.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l'autorisation de mise sur le marché BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Royaume Uni
Fabricant SANOFI WINTHROP INDUSTRIE 1, rue de la Vierge Ambarès & Lagrave F-33565 Carbon Blanc Cedex - France
SANOFI SYNTHELABO LIMITED Edgefield Avenue - Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT - Royaume Uni
CHINOIN PRIVATE CO.
LTD.
Lévai u.5.
2112 Veresegyház - Hongrie
SANOFI WINTHROP INDUSTRIE 30-36 Avenue Gustave Eiffel 37100 Tours - France
122 Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l'autorisation de mise sur le marché.
Belgique/ België/ Belgien BRISTOL-MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
Luxembourg/ Luxemburg BRISTOL-MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
България BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Č eská republika BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 420 221 016 111
Malta BRISTOL-MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Danmark BRISTOL-MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL-MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL-MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42-0
Norge BRISTOL-MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
Österreich BRISTOL-MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL-MYERS SQUIBB A. E.
Τηλ: + 30 210 6074300
Polska BRISTOL-MYERS SQUIBB POLSKA SP.
Z O. O.
Tel.: + 48 22 5796666
España BRISTOL-MYERS SQUIBB, S. A.
Tel: + 34 91 456 53 00
Portugal BRISTOL-MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S. A.
Tel: + 351 21 440 70 00
France BRISTOL-MYERS SQUIBB SARL Tél: + 33 (0)810 410 500
România BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0)21 272 16 00
Ireland BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 353 (1 800) 749 749
Slovenija BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 421 2 59298411
Italia BRISTOL-MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Suomi/ Finland OY BRISTOL-MYERS SQUIBB (FINLAND) AB Puh/ Tel: + 358 9 251 21 230
123 Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε .Π .Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL-MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
La dernière date à laquelle cette notice a été approuvée est
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l'Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
INFORMATION DE L'UTILISATEUR Irbesartan Hydrochlorothiazide BMS 300 mg/ 25 mg comprimés pelliculés irbésartan/ hydrochlorothiazide
Veuillez lire attentivement l'intégralité de la notice avant de prendre ce médicament.
Gardez cette notice, vous pourriez avoir besoin de la relire.
Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre médecin ou votre pharmacien.
Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre, même en cas de symptômes identiques, cela pourrait lui être nocif.
Si l'un des effets indésirables s'aggrave ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Irbesartan Hydrochlorothiazide BMS et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Irbesartan Hydrochlorothiazide BMS 3.
Comment prendre Irbesartan Hydrochlorothiazide BMS 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Irbesartan Hydrochlorothiazide BMS 6.
Informations supplémentaires
1.
QU'EST-CE QUE IRBESARTAN HYDROCHLOROTHIAZIDE BMS ET DANS QUEL CAS EST-IL UTILISE
Irbesartan Hydrochlorothiazide BMS est une association de deux substances actives, l'irbésartan et l'hydrochlorothiazide.
L'irbésartan appartient à un groupe de médicaments connus sous le nom d'antagonistes des récepteurs de l'angiotensine-II.
L'angiotensine-II est une substance formée par l'organisme qui se lie aux récepteurs des vaisseaux sanguins, ce qui entraîne leur constriction.
Il en résulte une élévation de la pression artérielle.
L'irbésartan empêche la liaison de l'angiotensine-II à ces récepteurs et provoque ainsi un effet relaxant au niveau des vaisseaux sanguins et une baisse de la pression artérielle.
L'hydrochlorothiazide fait partie d’ un groupe de médicaments (appelés diurétiques thiazidiques) qui favorisent l'élimination d'urine, diminuant de cette manière la pression artérielle.
Les deux principes actifs de Irbesartan Hydrochlorothiazide BMS permettent ensemble de diminuer la pression artérielle de manière plus importante que s'ils avaient été pris seuls.
Irbesartan Hydrochlorothiazide BMS est utilisé dans le traitement de l'hypertension artérielle (pression artérielle élevée), lorsqu'un traitement par l'irbésartan seul ou l'hydrochlorothiazide seul ne contrôle pas de façon adéquate votre pression artérielle.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE IRBESARTAN HYDROCHLOROTHIAZIDE BMS
N'utilisez jamais Irbesartan Hydrochlorothiazide BMS: si vous êtes allergique (hypersensible) à l'irbésartan et l'hydrochlorothiazide, ou à l'un des autres composants contenus dans Irbesartan Hydrochlorothiazide BMS ou aux médicaments dérivés des sulfonamides pendant les 6 derniers mois de la grossesse, voir section grossesse-allaitement si vous allaitez si vous avez des problèmes hépatiques ou rénaux graves si vous avez des difficultés pour uriner si vous avez un état associé à la persistance d’ une hypercalcémie (taux élevé du calcium dans le sang) ou d'une hypokaliémie (taux faible de potassium dans le sang)
Irbesartan Hydrochlorothiazide BMS ne doit pas être donné aux enfants et aux adolescents (< 18 ans).
125 Faites attention avec Irbesartan Hydrochlorothiazide BMS si vous souffrez de vomissements ou de diarrhées importantes si vous souffrez de problèmes rénaux, y compris si vous avez eu une transplantation rénale si vous souffrez de problèmes cardiaques si vous souffrez de problèmes hépatiques si vous souffrez d'un diabète si vous souffrez d'un lupus érythémateux (connu aussi sous le nom de lupus ou LED) Vous devez informer votre médecin si vous êtes enceinte ou si vous pensez pouvoir être enceinte.
Votre médecin vous recommandera normalement de prendre un autre médicament, puisque Irbesartan Hydrochlorothiazide BMS est déconseillé en début de grossesse et peut entraîner des problèmes de santé chez l’ enfant à naître si Irbesartan Hydrochlorothiazide BMS est pris après 3 mois de grossesse, voir section grossesse-allaitement.
Vous devrez également prévenir votre médecin: si vous suivez un régime hyposodé (peu riche en sel) si vous avez des signes, tels que soif anormale, bouche sèche, faiblesse générale, somnolence, douleurs musculaires ou crampes, nausées, vomissements ou battements du coeur anormalement rapides qui pourraient indiquer un effet excessif de l'hydrochlorothiazide (contenu dans Irbesartan Hydrochlorothiazide BMS) si vous devez subir une intervention chirurgicale ou une anesthésie
L’ hydrochlorothiazide contenu dans ce médicament peut induire une réaction positive des tests pratiqués lors du contrôle antidopage.
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez en à votre médecin ou à votre pharmacien.
Les médicaments diurétiques tels que l'hydrochlorothiazide contenu dans Irbesartan Hydrochlorothiazide BMS peuvent interagir avec d'autres médicaments.
Les médicaments contenant du lithium ne doivent pas être pris avec Irbesartan Hydrochlorothiazide BMS sans la surveillance de votre médecin.
Des précautions particulières (par exemple: contrôles sanguins) peuvent être appropriées si vous prenez une supplémentation en potassium, des sels de régime à base de potassium, des médicaments d'épargne potassique, d’ autres diurétiques, certains laxatifs, des médicaments pour le traitement de la crise de goutte, la vitamine D en supplément thérapeutique, des médicaments pour contrôler votre rythme cardiaque ou pour traiter le diabète (médicaments oraux ou insuline).
Il est également important pour votre médecin de savoir si vous prenez d’ autres antihypertenseurs, des stéroïdes, des anticancéreux, des médicaments contre la douleur ou des médicaments antiarthritiques.
Aliments et boissons Irbesartan Hydrochlorothiazide BMS peut être pris au cours ou en dehors des repas.
Grossesse et allaitement Vous devez informer votre médecin si vous êtes enceinte ou si vous pensez pouvoir être enceinte.
Votre médecin vous recommandera normalement de prendre un autre médicament, puisque Irbesartan Hydrochlorothiazide BMS est déconseillé en début de grossesse et peut entraîner des problèmes de santé chez l’ enfant à naître s’ il est pris après 3 mois de grossesse.
Un autre traitement antihypertenseur approprié devra si possible être mis en place avant le début d’ une grossesse.
Ce produit est contre- indiqué au cours du 2ème et 3ème trimestre de la grossesse ou durant l’ allaitement.
Votre médecin vous demandera d’ arrêter Irbesartan Hydrochlorothiazide BMS dès que vous savez que vous êtes enceinte.
Si vous débutez une grossesse pendant le traitement avec Irbesartan Hydrochlorothiazide BMS, vous devez informer et consulter votre médecin sans délai.
Conduite de véhicules et utilisation de machines Aucune étude n'a été réalisée sur les effets de l'irbésartan sur l'aptitude à conduire des véhicules et à utiliser des machines.
Il est peu probable que Irbesartan Hydrochlorothiazide BMS affecte votre
Cependant, des vertiges et de la fatigue peuvent survenir occasionnellement lors du traitement de l'hypertension artérielle.
Si c'est votre cas, vous devez le signaler à votre médecin.
Informations importantes concernant certains composants de Irbesartan Hydrochlorothiazide BMS Irbesartan Hydrochlorothiazide BMS contient du lactose monohydraté (voir rubrique "Informations supplémentaires").
Si votre docteur vous a déjà dit que vous présentiez une intolérance à certains sucres (par exemple le lactose), vous devez contacter votre médecin avant de prendre ce médicament.
3.
COMMENT PRENDRE IRBESARTAN HYDROCHLOROTHIAZIDE BMS
Respectez toujours la posologie indiquée par votre médecin.
En cas d’ incertitude, consultez votre médecin ou votre pharmacien.
Irbesartan Hydrochlorothiazide BMS sera habituellement prescrit par votre médecin si un contrôle satisfaisant de votre pression artérielle n’ est pas obtenu avec votre précédent traitement.
Votre médecin vous indiquera comment passer de votre précédent traitement à Irbesartan Hydrochlorothiazide BMS.
La posologie habituelle de Irbesartan Hydrochlorothiazide BMS est de un comprimé par jour.
L'effet maximal de la baisse de pression artérielle est obtenu en 6 à 8 semaines après le début du traitement.
Mode d'administration Voie orale.
Les comprimés doivent être avalés avec une quantité suffisante de liquide (par exemple, un verre d'eau).
Vous pouvez prendre Irbesartan Hydrochlorothiazide BMS au cours ou en dehors des repas.
Vous devez essayer de prendre votre dose quotidienne approximativement à la même heure chaque jour.
Il est important que vous continuiez à prendre Irbesartan Hydrochlorothiazide BMS sauf si votre médecin vous demande le contraire.
Si vous avez pris plus de Irbesartan Hydrochlorothiazide BMS que vous n'auriez dû Si vous prenez accidentellement un trop grand nombre de comprimés, ou si un enfant en avale, prévenez immédiatement votre médecin.
Si vous oubliez de prendre Irbesartan Hydrochlorothiazide BMS Si par inadvertance vous oubliez un jour de prendre votre médicament, prenez la dose suivante comme d'habitude.
Ne prenez pas une dose double pour compenser la dose que vous avez oubliée de prendre.
Si vous avez d'autres questions sur l'utilisation de ce médicament, demandez plus d'informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS
Comme tous les médicaments, Irbesartan Hydrochlorothiazide BMS est susceptible d'avoir des effets indésirables, bien que tout le monde n'y soit pas sujet.
Si des effets indésirables surviennent, il est probable qu'ils soient légers et passagers.
La fréquence des effets indésirables listés ci-dessous est définie selon la convention suivante:
Peu fréquent: au moins 1 pour 1000 et moins de 1 pour 100 patients.
Les effets indésirables rapportés lors des études cliniques chez les patients traités avec Irbesartan Hydrochlorothiazide BMS ont été:
127 Fréquents: nausées/ vomissements, besoin anormal d'uriner, fatigue et vertiges (y compris en se levant d'une position couchée ou assise).
Peu fréquents: diarrhée, pression artérielle basse, faiblesse, accélération des battements cardiaques, bouffées de chaleur, œ dème et problèmes de performance sexuelle.
De plus, votre médecin peut identifier des changements anormaux dans votre composition sanguine:
Fréquents: augmentation des taux d'azote uréique, augmentation de la créatinine et de la créatine kinase.
Peu fréquents: baisse du taux de potassium et baisse du taux de sodium.
Les effets indésirables occasionnels rapportés depuis la commercialisation de Irbesartan Hydrochlorothiazide BMS sont: maux de tête, bourdonnements d'oreilles, toux, altération du goût, indigestion, douleurs articulaires et musculaires, anomalie de la fonction hépatique et altération de la fonction rénale.
Comme avec des médicaments similaires, de rares cas de réactions allergiques cutanées (éruption, urticaire), ainsi qu’ un gonflement de la face, des lèvres et/ ou de la langue ont été rapportés chez des patients prenant de l'irbésartan.
Si vous pensez que vous développez une telle réaction ou si vous êtes essoufflé, arrêtez de prendre Irbesartan Hydrochlorothiazide BMS et avertissez immédiatement votre médecin.
Comme avec toute association de deux principes actifs, les effets indésirables associés à chacun d’ eux ne peuvent être exclus.
Chez des patients prenant irbésartan seul, en plus des effets indésirables listés ci-dessus, des douleurs à la poitrine ont également été rapportées.
L’ autre composant de Irbesartan Hydrochlorothiazide BMS (hydrochlorothiazide) a rarement été associé à d’ autres effets indésirables plus graves affectant principalement le sang, la peau ou les reins.
Bien que ceux -ci n’ aient pas été observés avec Irbesartan Hydrochlorothiazide BMS, la survenue de tels effets indésirables ne peut être exclue.
Il est connu que les effets indésirables, liés à l'hydrochlorothiazide, peuvent augmenter avec des doses plus élevées d’ hydrochlorothiazide.
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER IRBESARTAN HYDROCHLOROTHIAZIDE BMS
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Irbesartan Hydrochlorothiazide BMS après la date de péremption mentionnée sur la boîte ou sur la plaquette thermoformée.
La date d'expiration fait référence au dernier jour du mois.
A conserver à une température ne dépassant pas 30°C.
A conserver dans l'emballage extérieur d'origine à l'abri de l'humidité.
Les médicaments ne doivent pas être jetés au tout à l'égout ou avec les ordures ménagères.
Demandez à votre pharmacien que faire des médicament inutilisés.
Ces mesures permettront de protéger l'environnement.
128 6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Irbesartan Hydrochlorothiazide BMS
Les substances actives sont l'irbésartan et l'hydrochlorothiazide.
Chaque comprimé pelliculé de Irbesartan Hydrochlorothiazide BMS 300 mg/ 25 mg contient 300 mg d'irbésartan et 25 mg d'hydrochlorothiazide.
Les autres composants sont lactose monohydraté, cellulose microcristalline, croscarmellose sodique, hypromellose, dioxyde de silicone, stéarate de magnésium, dioxyde de titane, macrogol 3350, oxyde de fer rouge, oxyde de fer jaune et oxyde de fer noir, amidon prégélatinisé, cire de carnauba.
A quoi ressemble Irbesartan Hydrochlorothiazide BMS et contenu de l'emballage extérieur
Les comprimés pelliculés de Irbesartan Hydrochlorothiazide BMS sont Rose, biconvexes, de forme ovale, avec un coeur gravé d'un côté et le numéro 2788 gravé sur l'autre côté.
Irbesartan Hydrochlorothiazide BMS 300 mg/ 25 mg comprimés pelliculés sont fournis en conditionnements de 14, 28, 56, 84 ou 98 comprimés pelliculés présentés en plaquettes thermoformées.
Des conditionnements de 56 x 1 comprimés pelliculés présentés en plaquettes thermoformées unitaires sont également disponibles pour les hôpitaux.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l'autorisation de mise sur le marché BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Royaume Uni
Fabricant SANOFI WINTHROP INDUSTRIE 1, rue de la Vierge Ambarès & Lagrave F-33565 Carbon Blanc Cedex - France
SANOFI SYNTHELABO LIMITED Edgefield Avenue - Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT - Royaume Uni
CHINOIN PRIVATE CO.
LTD.
Lévai u.5.
2112 Veresegyház - Hongrie
SANOFI WINTHROP INDUSTRIE 30-36 Avenue Gustave Eiffel 37100 Tours - France
129 Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l'autorisation de mise sur le marché.
Belgique/ België/ Belgien BRISTOL-MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
Luxembourg/ Luxemburg BRISTOL-MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
България BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Č eská republika BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 420 221 016 111
Malta BRISTOL-MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Danmark BRISTOL-MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL-MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL-MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42-0
Norge BRISTOL-MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
Österreich BRISTOL-MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL-MYERS SQUIBB A. E.
Τηλ: + 30 210 6074300
Polska BRISTOL-MYERS SQUIBB POLSKA SP.
Z O. O.
Tel.: + 48 22 5796666
España BRISTOL-MYERS SQUIBB, S. A.
Tel: + 34 91 456 53 00
Portugal BRISTOL-MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S. A.
Tel: + 351 21 440 70 00
France BRISTOL-MYERS SQUIBB SARL Tél: + 33 (0)810 410 500
România BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0)21 272 16 00
Ireland BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 353 (1 800) 749 749
Slovenija BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 421 2 59298411
Italia BRISTOL-MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Suomi/ Finland OY BRISTOL-MYERS SQUIBB (FINLAND) AB Puh/ Tel: + 358 9 251 21 230
130 Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε .Π .Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL-MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
La dernière date à laquelle cette notice a été approuvée est
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l'Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
131
European Medicines Agency
EMEA/ H/ C/ 783
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
IRBESARTAN HYDROCHLOROTHIAZIDE WINTHROP
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d'évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre état ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu'est -ce qu'Irbesartan Hydrochlorothiazide Winthrop?
Irbesartan Hydrochlorothiazide Winthrop est un médicament contenant deux principes actifs, l’ irbésartan et l’ hydrochlorothiazide.
Il est disponible sous la forme de comprimés ovales (pêche:
150 mg ou 300 mg d’ irbésartan et 12,5 mg d’ hydrochlorothiazide; rose:
300 mg d’ irbésartan et 25 mg d’ hydrochlorothiazide) Ce médicament est le même que Coaprovel, qui est déjà autorisé dans l’ Union européenne (UE).
La société qui fabrique Coaprovel a donné son accord pour que ses données scientifiques soient utilisées pour Irbesartan Hydrochlorothiazide Winthrop.
Dans quel cas Irbesartan Hydrochlorothiazide Winthrop est -il utilisé?
Irbesartan Hydrochlorothiazide Winthrop est utilisé chez des patients souffrant d’ hypertension (pression artérielle élevée) essentielle qui est insuffisamment contrôlée par l'irbesartan seul ou par l'hydrochlorothiazide seul. « Essentielle » signifie que la pression artérielle élevée n’ est pas provoquée par une quelconque autre affection.
Irbesartan Hydrochlorothiazide Winthrop n’ a pas été testé chez des patients de moins de 18 ans.
Le médicament n’ est délivré que sur ordonnance.
Comment Irbesartan Hydrochlorothiazide Winthrop est -il utilisé?
Irbesartan Hydrochlorothiazide Winthrop est administré par voie orale, au cours ou en dehors des repas.
La dose d'Irbesartan Hydrochlorothiazide Winthrop à administrer dépend de la dose d’ irbésartan ou d’ hydrochlorothiazide prise auparavant par le patient.
Des doses supérieures à 300 mg d’ irbésartan et à 25 mg d’ hydrochlorothiazide une fois par jour ne sont pas recommandées.
Irbesartan Hydrochlorothiazide Winthrop peut être associé à d’ autres traitements contre l’ hypertension.
Comment Irbesartan Hydrochlorothiazide Winthrop agit -il?
Irbesartan Hydrochlorothiazide Winthrop contient deux principes actifs: l’ irbésartan et l’ hydrochlorothiazide.
L’ irbésartan est un « antagoniste des récepteurs de l'angiotensine-II », ce qui signifie qu’ il bloque l’ action dans le corps d’ une hormone appelée angiotensine-II.
L’ angiotensine-II est un puissant vasoconstricteur (une substance qui diminue le diamètre des vaisseaux sanguins).
En bloquant les récepteurs auxquels l’ angiotensine II s’ attache normalement, l’ irbésartan empêche l’ hormone de faire effet, permettant ainsi aux vaisseaux sanguins de se dilater.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
L’ hydrochlorothiazide est un diurétique, c’ est-à-dire un autre type de médicament indiqué pour le traitement contre l’ hypertension.
Son mécanisme d’ action consiste à augmenter la production d’ urine, ce qui entraîne une réduction de la quantité de fluide dans le sang et une diminution de la pression artérielle.
L’ effet de la combinaison de ces deux principes actifs est additif: la réduction de la pression artérielle est en effet plus importante quand ils sont associés que lorsque chaque médicament est utilisé seul.
En diminuant la pression artérielle, les risques causés par une pression artérielle élevée, comme un accident vasculaire cérébral, sont réduits.
Quelles études ont été menées sur Irbesartan Hydrochlorothiazide Winthrop?
L’ irbesartan utilisé seul est autorisé dans l’ Union européenne depuis 1997 sous les noms de Karvea et d’ Aprovel.
Il peut être associé à l’ hydrochlorothiazide pour traiter l’ hypertension.
Les études menées sur Karvea/ Aprovel administrés en association avec l’ hydrochlorothiazide sous forme de comprimés séparés ont été utilisées à l’ appui de l’ utilisation d'Irbesartan Hydrochlorothiazide Winthrop.
D’ autres études ont été réalisées avec des doses de 300 mg d’ irbésartan associées à 25 mg d’ hydrochlorothiazide.
Le principal critère d’ évaluation de l’ efficacité était la réduction de la pression diastolique (pression artérielle mesurée entre deux battements de cœ ur).
Quel est le bénéfice démontré par Irbesartan Hydrochlorothiazide Winthrop au cours des études?
Irbesartan Hydrochlorothiazide Winthrop s’ est révélé plus efficace que le placebo (traitement fictif) et que l’ hydrochlorothiazide seul pour la réduction de la pression sanguine diastolique.
Une augmentation de la dose à 300 mg d’ irbésartan et à 25 mg d’ hydrochlorothiazide peut permettre une réduction supplémentaire de la pression artérielle.
Quel est le risque associé à l'utilisation d'Irbesartan Hydrochlorothiazide Winthrop?
Les effets indésirables les plus couramment observés sous Irbesartan Hydrochlorothiazide Winthrop (chez plus d’ un patient sur 10) sont: vertiges, nausées (sensation de malaise) ou vomissements, besoin anormal d’ uriner, fatigue ainsi qu’ augmentations de l’ azote uréique sanguin (BUN, un produit de dégradation de protéine), de la créatinine (un produit de dégradation du muscle) et de la créatine kinase (une enzyme présente dans les muscles).
Pour une liste complète des effets indésirables observés sous Irbesartan Hydrochlorothiazide Winthrop, voir la notice.
Irbesartan Hydrochlorothiazide Winthrop ne doit pas être utilisé chez des personnes pouvant présenter une hypersensibilité (allergie) à l’ irbesartan, à l’ hydrochlorothiazide, aux sulfamides ou à l’ un des autres composants.
Il ne doit pas être utilisé chez les femmes enceintes de plus de trois mois ou allaitantes.
L’ utilisation d’ Irbesartan Hydrochlorothiazide Winthrop au cours des trois premiers mois de la grossesse n’ est pas recommandée.
Ce médicament ne doit pas non plus être utilisé chez les patients souffrant de graves problèmes de foie, de reins ou biliaires ou encore présentant des niveaux de potassium sanguin trop bas ou des niveaux de calcium sanguin trop élevés.
Des précautions doivent être prises lorsqu'Irbesartan Hydrochlorothiazide Winthrop est utilisé en association avec d’ autres médicaments modifiant les niveaux de potassium sanguin.
Pour une liste complète de ces médicaments, voir la notice.
Pourquoi Irbesartan Hydrochlorothiazide Winthrop a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que les bénéfices d'Irbesartan Hydrochlorothiazide Winthrop sont supérieurs à ses risques pour le traitement de l’ hypertension essentielle chez les patients dont la pression artérielle est insuffisamment contrôlée par l'irbésartan seul ou par l'hydrochlorothiazide seul.
Le comité a recommandé l'octroi d'une autorisation de mise sur le marché pour Irbesartan Hydrochlorothiazide Winthrop.
Autres informations relatives à Irbesartan Hydrochlorothiazide Winthrop:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Irbesartan Hydrochlorothiazide Winthrop à Sanofi Pharma Bristol-Myers Squibb SNC, le 19 janvier 2007.
L’ EPAR complet relatif à Irbesartan Hydrochlorothiazide Winthrop est disponible: ici.
06-2008.
2/ 2
Numéro UE
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
Conditionnement
Taille de l’ emballage
EU/ 1/ 06/ 377/ 001
Irbesartan Hydrochlorothiazide Winthrop
150mg/ 12,5mg
Comprimé
Voie orale
Plaquette thermoformée (PVC/ PVDC/ Aluminium)
14
EU/ 1/ 06/ 377/ 002
Irbesartan Hydrochlorothiazide Winthrop
150mg/ 12,5mg
Comprimé
Voie orale
Plaquette thermoformée (PVC/ PVDC/ Aluminium)
28
EU/ 1/ 06/ 377/ 003
Irbesartan Hydrochlorothiazide Winthrop
150mg/ 12,5mg
Comprimé
Voie orale
Plaquette thermoformée (PVC/ PVDC/ Aluminium)
56
EU/ 1/ 06/ 377/ 004
Irbesartan Hydrochlorothiazide Winthrop
150mg/ 12,5mg
Comprimé
Voie orale
Plaquette thermoformée (PVC/ PVDC/ Aluminium)
56x1
EU/ 1/ 06/ 377/ 005
Irbesartan Hydrochlorothiazide Winthrop
150mg/ 12,5mg
Comprimé
Voie orale
Plaquette thermoformée (PVC/ PVDC/ Aluminium)
98
EU/ 1/ 06/ 377/ 006
Irbesartan Hydrochlorothiazide Winthrop
300mg/ 12,5mg
Comprimé
Voie orale
Plaquette thermoformée (PVC/ PVDC/ Aluminium)
14
EU/ 1/ 06/ 377/ 007
Irbesartan Hydrochlorothiazide Winthrop
300mg/ 12,5mg
Comprimé
Voie orale
Plaquette thermoformée (PVC/ PVDC/ Aluminium)
28
EU/ 1/ 06/ 377/ 008
Irbesartan Hydrochlorothiazide Winthrop
300mg/ 12,5mg
Comprimé
Voie orale
Plaquette thermoformée (PVC/ PVDC/ Aluminium)
56
EU/ 1/ 06/ 377/ 009
Irbesartan Hydrochlorothiazide Winthrop
300mg/ 12,5mg
Comprimé
Voie orale
Plaquette thermoformée (PVC/ PVDC/ Aluminium)
56x1
EU/ 1/ 06/ 377/ 010
Irbesartan Hydrochlorothiazide Winthrop
300mg/ 12,5mg
Comprimé
Voie orale
Plaquette thermoformée (PVC/ PVDC/ Aluminium)
98
EU/ 1/ 06/ 377/ 011
Irbesartan Hydrochlorothiazide Winthrop
150mg/ 12,5mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PVC/ PVDC/ Aluminium)
14
EU/ 1/ 06/ 377/ 012
Irbesartan Hydrochlorothiazide Winthrop
150mg/ 12,5mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PVC/ PVDC/ Aluminium)
28
EU/ 1/ 06/ 377/ 013
Irbesartan Hydrochlorothiazide Winthrop
150mg/ 12,5mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PVC/ PVDC/ Aluminium)
56
EU/ 1/ 06/ 377/ 014
Irbesartan Hydrochlorothiazide Winthrop
150mg/ 12,5mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PVC/ PVDC/ Aluminium)
56x1
EU/ 1/ 06/ 377/ 015
Irbesartan Hydrochlorothiazide Winthrop
150mg/ 12,5mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PVC/ PVDC/ Aluminium)
84
EU/ 1/ 06/ 377/ 016
Irbesartan Hydrochlorothiazide Winthrop
150mg/ 12,5mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PVC/ PVDC/ Aluminium)
98
EU/ 1/ 06/ 377/ 017
Irbesartan Hydrochlorothiazide Winthrop
300mg/ 12,5mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PVC/ PVDC/ Aluminium)
14
EU/ 1/ 06/ 377/ 018
Irbesartan Hydrochlorothiazide Winthrop
300mg/ 12,5mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PVC/ PVDC/ Aluminium)
28
1/ 2 EU/ 1/ 06/ 377/ 019
Irbesartan Hydrochlorothiazide Winthrop
300mg/ 12,5mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PVC/ PVDC/ Aluminium)
56
EU/ 1/ 06/ 377/ 020
Irbesartan Hydrochlorothiazide Winthrop
300mg/ 12,5mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PVC/ PVDC/ Aluminium)
56x1
EU/ 1/ 06/ 377/ 021
Irbesartan Hydrochlorothiazide Winthrop
300mg/ 12,5mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PVC/ PVDC/ Aluminium)
84
EU/ 1/ 06/ 377/ 022
Irbesartan Hydrochlorothiazide Winthrop
300mg/ 12,5mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PVC/ PVDC/ Aluminium)
98
EU/ 1/ 06/ 377/ 023
Irbesartan Hydrochlorothiazide Winthrop
300 mg/ 25 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PVC/ PVDC/ Aluminium)
14
EU/ 1/ 06/ 377/ 024
Irbesartan Hydrochlorothiazide Winthrop
300 mg/ 25 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PVC/ PVDC/ Aluminium)
28
EU/ 1/ 06/ 377/ 025
Irbesartan Hydrochlorothiazide Winthrop
300 mg/ 25 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PVC/ PVDC/ Aluminium)
56
EU/ 1/ 06/ 377/ 026
Irbesartan Hydrochlorothiazide Winthrop
300 mg/ 25 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PVC/ PVDC/ Aluminium)
56x1
EU/ 1/ 06/ 377/ 027
Irbesartan Hydrochlorothiazide Winthrop
300 mg/ 25 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PVC/ PVDC/ Aluminium)
84
EU/ 1/ 06/ 377/ 028
Irbesartan Hydrochlorothiazide Winthrop
300 mg/ 25 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PVC/ PVDC/ Aluminium)
98
2/ 2
ANNEXE I
RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Irbesartan Hydrochlorothiazide Winthrop 150 mg/ 12,5 mg comprimés.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé contient 150 mg d’ irbésartan et 12,5 mg d’ hydrochlorothiazide.
Excipient:
26,65 mg de lactose monohydraté par comprimé.
Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé.
Pêche, biconvexe, de forme ovale avec un coeur sur l'une des faces et le numéro 2775 gravé sur l'autre face.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement de l'hypertension artérielle essentielle.
Cette association à dose fixe est indiquée chez les patients dont la pression artérielle est insuffisamment contrôlée par l'irbésartan seul ou l'hydrochlorothiazide seul (voir rubrique 5.1).
4.2 Posologie et mode d' administration
Irbesartan Hydrochlorothiazide Winthrop peut être pris en une prise par jour, pendant ou en dehors des repas.
Une adaptation des doses de chacun des composants pris individuellement (irbésartan et hydrochlorothiazide) peut être recommandée.
La substitution de la monothérapie par l'association fixe sera envisagée si elle est cliniquement appropriée:
Irbesartan Hydrochlorothiazide Winthrop 150 mg/ 12,5 mg peut être administré chez les patients dont la pression artérielle est insuffisamment contrôlée avec l'hydrochlorothiazide seul ou 150 mg d’ irbésartan seul; Irbesartan Hydrochlorothiazide Winthrop 300 mg/ 12,5 mg peut être administré chez les patients insuffisamment contrôlés par 300 mg d’ irbésartan ou par Irbesartan Hydrochlorothiazide Winthrop 150 mg/ 12,5 mg.
Irbesartan Hydrochlorothiazide Winthrop 300 mg/ 25 mg peut être administré chez les patients insuffisamment contrôlés par Irbesartan Hydrochlorothiazide Winthrop 300 mg/ 12,5 mg.
Des doses supérieures à 300 mg d’ irbésartan/ 25 mg d’ hydrochlorothiazide par jour ne sont pas recommandées.
Si nécessaire, Irbesartan Hydrochlorothiazide Winthrop peut être administré avec un autre médicament antihypertenseur (voir rubrique 4.5).
Insuffisance rénale: en raison de la présence d’ hydrochlorothiazide, Irbesartan Hydrochlorothiazide Winthrop n’ est pas recommandé chez les patients atteints d'insuffisance rénale sévère (clairance de la créatinine < 30 ml/ min).
Les diurétiques de l'anse sont préférables aux thiazidiques dans cette population.
Un ajustement posologique n’ est pas nécessaire chez les patients insuffisants rénaux dont la clairance de la créatinine est ≥ 30 ml/ min (voir rubriques 4.3 et 4.4).
2 Hypovolémie: l'hypovolémie et/ ou une déplétion sodée devront être corrigées préalablement à l'administration de Irbesartan Hydrochlorothiazide Winthrop.
Irbesartan Hydrochlorothiazide Winthrop n’ est pas indiqué chez les patients ayant une insuffisance hépatique sévère.
Les thiazidiques doivent être utilisés avec précaution chez les patients ayant une altération de la fonction hépatique.
Un ajustement de la posologie n’ est pas nécessaire chez les patients présentant une insuffisance hépatique légère à modérée (voir rubrique 4.3).
Sujets âgés: aucune adaptation posologique de Irbesartan Hydrochlorothiazide Winthrop n'est nécessaire chez le sujet âgé.
Enfants et adolescents: il n'y a pas d'expérience chez l'enfant et l'adolescent.
4.3 Contre-indications
Hypersensibilité aux principes actifs, à l'un des excipients (voir rubrique 6.1) ou à une autre subtance dérivée des sulfamides (l’ hydrochlorothiazide est une substance dérivée des sulfamides).
Deuxième et troisième trimestre de la grossesse (voir rubriques 4.4 et 4.6).
Allaitement (voir rubrique 4.6).
Insuffisance rénale sévère (clairance de la créatinine < 30 ml/ min).
Hypokaliémie réfractaire; hypercalcémie.
Insuffisance hépatique sévère, cirrhose biliaire et cholestase.
4.4 Mises en garde spéciales et précautions d’ emploi
Irbesartan Hydrochlorothiazide Winthrop a rarement été associé à une hypotension symptomatique chez les patients hypertendus sans autre facteur de risque d’ hypotension.
Une hypotension symptomatique peut survenir chez les patients présentant une déplétion sodée et/ ou une hypovolémie secondaire à un traitement diurétique, une alimentation hyposodée, une diarrhée ou des vomissements.
Ces anomalies doivent être corrigées avant l'initiation du traitement par Irbesartan Hydrochlorothiazide Winthrop.
Sténose de l'artère rénale - Hypertension artérielle rénovasculaire: il existe un risque accru d'hypotension sévère et d'insuffisance rénale lorsque des patients présentant une sténose bilatérale de l'artère rénale ou une sténose artérielle rénale sur rein fonctionnellement unique, sont traités par inhibiteurs de l'enzyme de conversion ou antagonistes des récepteurs de l'angiotensine-II.
Bien que l'on n’ ait pas de données de ce type avec l'utilisation de Irbesartan Hydrochlorothiazide Winthrop, on devrait s’ attendre à un effet similaire.
Insuffisance rénale et transplantation rénale: quand Irbesartan Hydrochlorothiazide Winthrop est utilisé chez les patients présentant une altération de la fonction rénale, un contrôle périodique des taux sériques de potassium, de créatinine et d’ acide urique est recommandé.
Aucune expérience n'est disponible concernant l'utilisation de Irbesartan Hydrochlorothiazide Winthrop chez les patients ayant eu une transplantation rénale récente.
Irbesartan Hydrochlorothiazide Winthrop ne doit pas être utilisé chez les patients ayant une insuffisance rénale sévère (clairance de la créatinine < 30 ml/ min) (voir rubrique 4.3).
Une adaptation posologique n’ est pas nécessaire chez les patients dont la clairance de la créatinine est ≥ 30 ml/ min.
Cependant, chez les patients ayant une insuffisance rénale légère à modérée (clairance de la créatinine ≥ 30 ml/ min mais < 60 ml/ min), cette association à dose fixe doit être administrée avec précaution.
Insuffisance hépatique: il convient d’ utiliser les thiazidiques avec prudence chez les patients présentant une insuffisance hépatique ou une maladie évolutive du foie car des altérations, même discrètes, de l'équilibre hydro-électrolytique peuvent déclencher un coma hépatique.
Il n’ existe pas de données cliniques disponibles avec Irbesartan Hydrochlorothiazide Winthrop chez les patients insuffisants hépatiques.
3 Sténose de la valve aortique et mitrale, cardiomyopathie obstructive hypertrophique: comme avec les autres vasodilatateurs, une prudence particulière est indiquée chez les patients souffrant de sténose aortique ou mitrale ou de cardiomyopathie obstructive hypertrophique.
Hyperaldostéronisme primaire: les patients avec hyperaldostéronisme primaire ne répondent généralement pas aux médicaments antihypertenseurs agissant par l'intermédiaire de l'inhibition du système rénine-angiotensine.
En conséquence, l'utilisation de Irbesartan Hydrochlorothiazide Winthrop n’ est pas recommandée.
Effets métaboliques et endocriniens: les thiazidiques sont susceptibles d'entraîner une intolérance au glucose.
Chez les diabétiques, une adaptation de la posologie de l'insuline ou des hypoglycémiants oraux peut se révéler nécessaire.
Un diabète sucré latent peut se révéler à l'occasion d’ un traitement par thiazidique.
Des augmentations des taux de cholestérol et de triglycérides ont été observées sous traitement par diurétiques thiazidiques.
Cependant, à la dose de 12,5 mg contenue dans Irbesartan Hydrochlorothiazide Winthrop, des effets minimes voir aucun effet ont été signalés.
Une hyperuricémie peut survenir ou une crise de goutte peut être déclenchée chez certains patients recevant des diurétiques thiazidiques.
Equilibre hydroélectrolytique: pour tout patient sous traitement diurétique, une surveillance régulière des électrolytes sériques sera effectuée à intervalles appropriés.
Les thiazidiques, dont l'hydrochlorothiazide, peuvent provoquer un déséquilibre hydroélectrolytique (hypokaliémie, hyponatrémie et alcalose hypochlorémique).
Les signes d’ alerte d’ un déséquilibre hydroélectrolytique sont sécheresse de la bouche, soif, faiblesse, léthargie, somnolence, agitation, douleurs musculaires ou crampes, fatigue musculaire, hypotension, oligurie, tachycardie et troubles gastro-intestinaux tels que nausées et vomissements.
L'hypokaliémie induite par les thiazidiques, peut être réduite par l'association de ces diurétiques à l'irbésartan.
Le risque d’ hypokaliémie est plus important chez les patients porteurs d’ une cirrhose hépatique, chez les patients présentant une diurèse importante, chez les patients qui reçoivent des prises orales inadéquates d’ électrolytes et chez les patients traités simultanément par des corticostéroïdes ou par l'ACTH.
Inversement, une hyperkaliémie peut survenir du fait de l'irbésartan, composant de Irbesartan Hydrochlorothiazide Winthrop, en particulier en présence d’ insuffisance rénale et/ ou d’ insuffisance cardiaque et de diabète sucré.
Un contrôle approprié du potassium sérique chez ces patients à risque est recommandé.
Les diurétiques d'épargne potassique, les suppléments en potassium ou les substituts salés contenant du potassium doivent être administrés avec prudence avec Irbesartan Hydrochlorothiazide Winthrop (voir rubrique 4.5).
Il n’ est pas démontré que l'irbésartan puisse réduire ou prévenir une hyponatrémie induite par les diurétiques.
Une déplétion chlorée est en général peu importante et dans la plupart des cas, ne requiert aucun traitement.
Les thiazidiques peuvent réduire l'excrétion urinaire de calcium et provoquer une élévation légère et transitoire de la calcémie en l'absence de désordre connu du métabolisme calcique.
Une hypercalcémie importante peut être le symptôme d’ une hyperparathyroïdie masquée.
Les thiazidiques doivent être interrompus avant d’ explorer la fonction parathyroïdienne.
Une augmentation de l'élimination urinaire du magnésium ayant été démontrée avec les thiazidiques, il peut en résulter une hypomagnésémie.
Lithium: l'association du lithium et de Irbesartan Hydrochlorothiazide Winthrop est déconseillée (voir rubrique 4.5).
Test antidopage: ce médicament contient de l'hydrochlorothiazide, principe actif pouvant induire une réaction positive des tests pratiqués lors des contrôles antidopage.
Général: chez les patients dont la tonicité vasculaire et la fonction rénale dépendent de façon prédominante de l'activité du système rénine-angiotensine-aldostérone (par exemple les patients présentant une insuffisance cardiaque congestive sévère ou une maladie rénale sous-jacente, y compris une sténose des artères rénales), le traitement par inhibiteurs de l'enzyme de conversion ou
4 antagonistes des récepteurs de l'angiotensine-II agissant sur ce système a été associé à une hypotension aiguë, une azotémie, une oligurie ou, rarement, à une insuffisance rénale aiguë.
Grossesse: les inhibiteurs des récepteurs de l’ angiotensine II (ARAII) dont Irbesartan Hydrochlorothiazide Winthrop ne doivent pas être débutés au cours de la grossesse.
A moins que le traitement par ARAII ne soit considéré comme essentiel, il est recommandé de modifier le traitement antihypertenseur chez les patientes qui envisagent une grossesse pour un médicament ayant un profil de sécurité établi pendant la grossesse.
En cas de diagnostic de grossesse, le traitement par un ARAII doit être arrêté immédiatement et si nécessaire un traitement alternatif sera débuté (voir rubriques 4.3 et 4.6).
Lactose: ce médicament contient du lactose.
Les patients présentant une galactosémie congénitale, un syndrome de malabsorption du glucose ou du galactose ou un déficit en lactase ne doivent pas prendre ce médicament.
4.5 Interactions avec d'autres médicaments et autres formes d' interactions
Autres antihypertenseurs: l'effet antihypertenseur de Irbesartan Hydrochlorothiazide Winthrop peut être augmenté lors de l'utilisation simultanée d’ autres antihypertenseurs.
L'irbésartan et l'hydrochlorothiazide (à des doses allant jusqu’ à 300 mg d’ irbésartan et 25 mg d’ hydrochlorothiazide) ont été administrés sans problème de tolérance avec d'autres antihypertenseurs dont les antagonistes calciques et les bêtabloquants.
Un traitement préalable par des diurétiques à dose élevée peut provoquer une hypovolémie et un risque d’ hypotension lorsqu'un traitement par l'irbésartan avec ou sans diurétiques thiazidiques est instauré, sauf si la déplétion volémique est préalablement corrigée (voir rubrique 4.4).
Lithium: des augmentations réversibles des concentrations sériques et de la toxicité du lithium ont été rapportées avec les inhibiteurs de l'enzyme de conversion.
A ce jour, des effets similaires ont été très rarement rapportés avec l'irbésartan.
De plus, la clairance rénale du lithium étant réduite par les thiazidiques, le risque de toxicité du lithium est majoré avec Irbesartan Hydrochlorothiazide Winthrop.
Par conséquent, l'association de lithium et de Irbesartan Hydrochlorothiazide Winthrop est déconseillée (voir rubrique 4.4).
Si cette association se révèle nécessaire, une surveillance stricte de la lithémie est recommandée.
Médicaments modifiant la kaliémie: la déplétion potassique due à l'hydrochlorothiazide est atténuée par l'effet épargneur de potassium de l'irbésartan.
Cependant, on peut s’ attendre à ce que cet effet de l'hydrochlorothiazide sur la kaliémie soit potentialisé par d’ autres médicaments qui induisent une perte potassique ou une hypokaliémie (tels que les diurétiques hypokaliémiants, les laxatifs, l'amphotéricine B, le carbenoxolone, la pénicilline G sodique).
A l'inverse, en se fondant sur l'expérience acquise avec les autres médicaments intervenant sur le système rénine-angiotensine, l'administration concomitante de Irbesartan Hydrochlorothiazide Winthrop avec des diurétiques d’ épargne potassique, une supplémentation en potassium, des sels de régime contenant du potassium ou d’ autres médicaments qui peuvent augmenter les taux de potassium plasmatique (par exemple héparine sodique) peut donner lieu à une élévation de la kaliémie. Il est recommandé une surveillance adéquate du potassium sérique chez les patients à risque (voir rubrique 4.4).
Médicaments dont l'effet est influencé par des perturbations de la kaliémie: un dosage régulier de la kaliémie est recommandé lorsque Irbesartan Hydrochlorothiazide Winthrop est administré avec des
5 médicaments dont l'effet est influencé par des perturbations des concentrations sériques de potassium (par exemple digitaliques, antiarythmiques).
Anti-inflammatoires non stéroïdiens: lorsque les antagonistes de l'angiotensine II sont administrés simultanément avec des anti-inflammatoires non stéroïdiens (c'est à dire les inhibiteurs sélectifs de la cyclo-oxygénase de type 2 (COX-2), l'acide acétylsalicylique (> 3 g/ jour) et les anti-inflammatoires non stéroïdiens non sélectifs), une atténuation de l'effet anti-hypertenseur peut se produire.
Comme avec les inhibiteurs de l'enzyme de conversion de l'angiotensine, l'utilisation concomitante des antagonistes de l'angiotensine II et des anti-inflammatoires non stéroïdiens non sélectifs peut accroître le risque de détérioration de la fonction rénale, avec une possibilité d'insuffisance rénale aiguë, et une augmentation du potassium sérique en particulier chez les patients présentant une fonction rénale préalablement altérée.
L'association devra être administrée avec prudence, en particulier chez les personnes âgées.
Les patients devront être correctement hydratés et une surveillance de la fonction rénale devra être envisagée après l'initiation de l'association thérapeutique, puis périodiquement.
Autres informations sur les interactions de l'irbésartan: dans les études cliniques, la pharmacocinétique de l'irbésartan n'a pas été modifiée par l'administration simultanée d'hydrochlorothiazide.
L'irbésartan est principalement métabolisé par le CYP2C9 et dans une moindre mesure par glucuronidation.
Il n’ a pas été observé d’ interactions pharmacocinétique et pharmacodynamique significatives quand l'irbésartan a été administré simultanément avec la warfarine, un médicament métabolisé par le CYP2C9.
Les effets des inducteurs du CYP2C9, tels que la rifampicine, sur la pharmacocinétique de l'irbésartan n'ont pas été évalués.
La pharmacocinétique de la digoxine n'a pas été altérée par l'administration simultanée d'irbésartan.
Autres informations sur les interactions de l'hydrochlorothiazide: les médicaments suivants peuvent avoir une interaction lorsqu’ ils sont administrés simultanément avec les diurétiques thiazidiques:
Alcool: une potentialisation de l'hypotension orthostatique peut survenir;
Antidiabétiques (médicaments oraux et insulines): une adaptation posologique de l'antidiabétique peut être nécessaire (voir rubrique 4.4);
Résines: colestyramine et colestipol: l'absorption de l'hydrochlorothiazide est altérée en présence de résines échangeuses d’ anions;
Corticostéroïdes, ACTH: une déplétion électrolytique, et en particulier, une hypokaliémie, peut être aggravée;
Digitaliques: l'hypokaliémie ou l'hypomagnésémie induite par les thiazidiques favorise l'apparition de troubles du rythme cardiaque induits par les digitaliques (voir rubrique 4.4);
Anti-inflammatoires non stéroïdiens: l'administration d’ un anti-inflammatoire non stéroïdien peut réduire les effets diurétiques, natriurétiques et antihypertenseurs des diurétiques thiazidiques chez certains patients;
Amines vasopressives (par exemple noradrénaline): l'effet des amines vasopressives peut être atténué, mais pas suffisamment pour en exclure l'usage;
Myorelaxants non-dépolarisants (par exemple tubocurarine): l'effet des myorelaxants non- dépolarisants peut être potentialisé par l'hydrochlorothiazide;
Médicaments hypo-uricémiants: une adaptation de la posologie des médicaments hypo-uricémiants peut s’ avérer nécessaire puisque l'hydrochlorothiazide peut élever le taux d’ acide urique sérique.
Une augmentation du dosage de probénécide ou de sulfinpyrazone peut être nécessaire.
L'administration simultanée de diurétiques thiazidiques peut augmenter l'incidence des réactions d’ hypersensibilité à l'allopurinol;
6 Sels de calcium: en réduisant l'élimination du calcium, les diurétiques thiazidiques peuvent augmenter la calcémie.
Dans le cas où une supplémentation calcique ou des médicaments épargneurs de calcium (par exemple traitement par la vitamine D) doivent être prescrits, il est nécessaire de surveiller le taux de calcium sérique et d’ adapter la posologie du calcium en fonction des résultats;
Autres interactions: l'effet hyperglycémiant des bêtabloquants et du diazoxide peut être augmenté par les thiazidiques.
Les agents anticholinergiques (tels que l'atropine, le beperidene) peuvent augmenter la biodisponibilité des diurétiques thiazidiques par diminution de la motilité gastro-intestinale et de la vitesse de vidange gastrique.
Les thiazidiques peuvent augmenter le risque d’ effets indésirables de l'amantadine.
Les thiazidiques peuvent réduire l'excrétion rénale des médicaments cytotoxiques (tels que cyclophosphamide, methotrexate) et potentialisent leurs effets myélosuppressifs.
4.6 Grossesse et allaitement
Grossesse: l’ utilisation des ARAII est déconseillée pendant le 1er trimestre de la grossesse (voir rubrique 4.4).
L’ utilisation des ARAII est contre-indiquée aux 2ème et 3ème trimestres de la grossesse (voir rubriques 4.3 et 4.4).
Les données épidémiologiques disponibles concernant le risque de malformation après exposition aux IEC lors du 1er trimestre de la grossesse ne permettent pas de conclure.
Cependant une petite augmentation du risque de malformation congénitale ne peut être exclue.
Il n’ existe pas d’ études épidémiologiques disponibles concernant l’ utilisation des ARAII au 1er trimestre de la grossesse, cependant un risque similaire aux IEC pourrait exister pour cette classe.
A moins que le traitement avec un inhibiteur ARAII soit considéré comme essentiel, il est recommandé de modifier le traitement antihypertenseur chez les patientes qui envisagent une grossesse pour un médicament ayant un profil de sécurité établi pendant la grossesse.
En cas de diagnostic de grossesse, le traitement par un ARAII doit être arrêté immédiatement et si nécessaire un traitement alternatif sera débuté.
(voir rubrique 5.3).
En cas d’ exposition aux ARAII à partir du 2ème trimestre de la grossesse il est recommandé de faire une échographie fœ tale afin de vérifier la fonction rénale et les os de la voute du crâne.
Les nouveau-nés de mère traitée par un inhibiteur des récepteurs de l’ angiotensine II doivent être surveillés sur le plan tensionnel (voir rubriques 4.3 et 4.4).
Les thiazidiques traversent la barrière placentaire et sont retrouvés dans le sang du cordon ombilical.
Ils peuvent provoquer une diminution de la perfusion placentaire, des perturbations électrolytiques foetales et probablement les autres réactions décrites chez les adultes.
Des cas de thrombocytopénie néonatale ou d’ ictère foetal ou néonatal ont été rapportés sous traitement maternel par thiazidique.
Irbesartan Hydrochlorothiazide Winthrop contenant de l'hydrochlorothiazide, il n’ est pas recommandé durant le premier trimestre de la grossesse.
Un changement pour un traitement alternatif adapté devra être effectué avant d’ envisager une grossesse.
Allaitement:
Irbesartan Hydrochlorothiazide Winthrop est contre-indiqué pendant l'allaitement.
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Aucune étude n'a été réalisée sur les effets de l'irbésartan sur l'aptitude à conduire des véhicules et à utiliser des machines.
En se basant sur ses propriétés pharmacodynamiques, il est peu probable que l'irbésartan affecte cette aptitude.
Lors de la conduite de véhicules ou l'utilisation de machines, il devra être pris en compte que des vertiges ou de la fatigue peuvent survenir lors du traitement.
4.8 Effets indésirables
La fréquence des effets indésirables listés ci-dessous est définie selon la convention suivante: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10); peu fréquent (≥ 1/ 1.000, < 1/ 100); rare (≥ 1/ 10.000,
Dans chaque groupe de fréquence, les effets indésirables sont présentés par ordre décroissant de gravité.
Association Irbésartan/ hydrochlorothiazide:
Lors des essais cliniques contrôlés versus placebo menés chez des patients hypertendus, l'incidence globale des événements indésirables n'a pas différé entre le groupe traité par irbésartan/ hydrochlorothiazide et le groupe recevant le placebo.
Les arrêts de traitement dus aux événements indésirables cliniques ou biologiques ont été moins fréquents chez les patients traités par irbésartan/ hydroclorothiazide que chez les patients sous placebo.
L'incidence des événements indésirables a été indépendante du sexe, de l'âge, de l'origine ethnique, ou de la posologie, dans la fourchette des posologies recommandées.
Dans les études contôlées versus placebo, dans lesquelles 898 patients hypertendus ont reçus des doses variables (dans la fourchette de 37,5 mg/ 6,25 mg à 300 mg/ 25 mg d'irbésartan/ hydrochlorothiazide), les effets indésirables suivants ont été rapportés:
Fréquents:
vertiges
Peu fréquents: vertiges orthostatiques
Peu fréquents: syncope, hypotension, tachycardie, œ dème
Troubles vasculaires:
Peu fréquents: bouffées vasomotrices
Fréquents:
nausées/ vomissements
Peu fréquents: diarrhée
Peu fréquents: oedème des extremités
Troubles rénaux et urinaires:
miction anormale
Troubles des organes de reproduction et des seins:
Peu fréquents: dysfonctionnement sexuel, modification de la libido
Fréquents:
fatigue
Investigations: des patients traités par irbésartan/ hydrochlorothiazide ont présenté des modifications dans les paramètres biologiques qui étaient rarement significatifs Fréquents:
Peu fréquents: baisses du potassium et du sodium plasmatiques
De plus, depuis la mise sur le marché d'irbésartan/ hydrochlorothiazide, les effets indésirables suivants ont été rapportés:
Troubles du système immunitaire:
rares cas de réactions d'hypersensibilité, tels que angio-œ dème, rash, urticaire
Très rares:
Très rares:
Très rares:
Très rares:
Très rares:
hépatite, anomalie de la fonction hépatique
Très rares:
altération de la fonction rénale incluant des cas isolés d'insuffisance rénale aiguë chez des patients à risque (voir rubrique 4.4)
Information complémentaire sur chaque composant: en plus des effets indésirables listés ci-dessus pour l'association des composants, d'autres événements indésirables rapportés par ailleurs avec l'un des composants peuvent être des événements indésirables de Irbesartan Hydrochlorothiazide Winthrop.
Irbésartan:
Les effets indésirables rapportés avec l'utilisation de l'irbésartan seul incluent:
Peu fréquents: douleur thoracique
Hydrochlorothiazide:
Les événements indésirables (quel que soit leur imputabilité au médicament) rapportés avec l'utilisation de l'hydrochlorothiazide seul incluent:
Anémie aplasique, insuffisance médullaire, neutropénie/ agranulocytose, anémie hémolytique, leucopénie, thrombopénie.
Dépression, troubles du sommeil
Vertiges, paresthésie, sensation de tête vide, agitation
Trouble transitoire de la vision, xanthopsie
Arythmies
Hypotension orthostatique
Détresses respiratoires (y compris pneumopathie et œ dème pulmonaire)
Pancréatite, anorexie, diarrhée, constipation, irritation gastrique, sialadénite, perte d' appétit
Ictère (ictère cholestatique intra-hépatique)
Réactions anaphylactiques, nécrolyse épidermique toxique, angéites nécrosantes (vasculaires et cutanées), réactions de type lupus érythémateux disséminé, aggravation d'un lupus érythémateux cutané, réaction de photosensibilisation, rash, urticaire
Faiblesse, spasme musculaire
Néphrite interstitielle, altération de la fonction rénale
Fièvre
4.4), glycosurie, hyperglycémie, hyperuricémie, augmentation du cholestérol et des triglycérides
Les événements indésirables dose-dépendants de l'hydrochlorothiazide (particulièrement les déséquilibres électrolytiques) peuvent être majorés lors d’ une augmentation de la dose d’ hydrochlorothiazide.
4.9 Surdosage
Aucune information spécifique n’ est disponible sur le traitement en cas de surdosage par Irbesartan Hydrochlorothiazide Winthrop.
Le patient doit être placé sous étroite surveillance, un traitement symptomatique et le maintien des fonctions vitales sera instauré.
Les mesures à prendre dépendent du temps passé depuis l'ingestion et de la sévérité des symptômes.
Des mesures telles que l'induction de vomissements et/ ou le lavage gastrique sont suggérées.
Le charbon activé peut être utile dans le traitement du surdosage.
Les dosages sanguins des électrolytes et de la créatinine devront être pratiqués fréquemment.
En cas d’ hypotension, le patient devra être placé en decubitus et un remplissage volémique hydrosodé effectué rapidement.
Une bradycardie pourrait également survenir.
Le surdosage d’ hydrochlorothiazide est associé à un déficit électrolytique (hypokaliémie, hypochlorémie, hyponatrémie) ainsi qu'à une déshydratation résultant d'une diurèse excessive.
Les signes et symptômes les plus courants d’ un surdosage sont les nausées et la somnolence.
L'hypokaliémie peut provoquer des spasmes musculaires et/ ou aggraver les troubles du rythme cardiaque liés à l'utilisation concomitante de digitaliques ou de certains médicaments antiarythmiques.
L’ irbésartan n'est pas hémodialysable.
La proportion d’ hydrochlorothiazide éliminée par hémodialyse n’ a pas été déterminée.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: antagonistes des récepteurs de l'angiotensine-II, associations Code ATC:
C09DA04.
10 Irbesartan Hydrochlorothiazide Winthrop est l'association d’ un antagoniste des récepteurs de l'angiotensine-II, l'irbésartan, et d’ un diurétique thiazidique, l'hydrochlorothiazide.
L'association de ces composants a un effet antihypertenseur additif, produisant une baisse de la pression artérielle plus importante que chacun de ces composants utilisés seuls.
L'irbésartan est un antagoniste sélectif puissant des récepteurs de l'angiotensine-II (type AT1), actif par voie orale.
Il bloque tous les effets de l'angiotensine-II faisant intervenir les récepteurs AT1, indépendamment de l'origine ou de la voie de synthèse de l'angiotensine-II.
L'antagonisme sélectif des récepteurs de l'angiotensine-II (AT1) provoque une élévation des taux plasmatiques de rénine et des taux d'angiotensine-II et une baisse de la concentration plasmatique d'aldostérone.
La kaliémie n'est pas modifiée de façon significative par l'irbésartan seul aux doses recommandées en dehors des patients à risque de pertubation électrolytique (voir rubriques 4.4 et 4.5).
L'irbésartan n'inhibe pas l'ECA (kininase-II), enzyme qui génère la formation d'angiotensine-II et qui dégrade également la bradykinine en métabolites inactifs.
L'irbésartan ne nécessite pas d’ activation métabolique pour être actif.
L’ hydrochlorothiazide est un diurétique thiazidique.
Le mécanisme d'action des diurétiques thiazidiques n'est pas complètement connu.
Les thiazidiques agissent sur les mécanismes de réabsorption électrolytique par les tubules du rein en augmentant directement l'élimination du sodium et du chlore en quantité approximativement égales.
En favorisant la diurèse, l'hydrochlorothiazide diminue le volume plasmatique, stimule l'activité de la rénine plasmatique, augmente la sécrétion d’ aldostérone, avec pour conséquence l'augmentation de la kaliurèse, la perte de bicarbonate et la diminution de la kaliémie.
L'administration concomitante d’ irbésartan (probablement grâce au bloquage de l'axe rénine-angiotensine-aldostérone) tend à réduire les pertes potassiques induites par ces diurétiques.
La diurèse commence deux heures après une administration orale d’ hydrochlorothiazide; elle atteint son maximum environ 4 heures après la prise pour se maintenir pendant environ 6 à 12 heures.
La baisse de la pression artérielle avec l'association irbésartan/ hydrochlorothiazide est dose dépendante aux doses thérapeutiques recommandées.
L'addition de 12,5 mg d’ hydrochlorothiazide à 300 mg d’ irbésartan chez les patients mal contrôlés par la dose de 300 mg d’ irbésartan seul, en une prise par jour, produit une baisse de la pression artérielle diastolique supplémentaire (24 heures après la prise) d’ au moins 6,1 mm Hg, effet placebo déduit.
L'association de 300 mg d’ irbésartan et de 12,5 mg d’ hydrochlorothiazide a permis une réduction globale de la pression artérielle pouvant atteindre 13,6/ 11,5 mm Hg (PAS/ PAD), effet placebo déduit.
Des données cliniques limitées (7 sur 22 patients) suggèrent que les patients non contrôlés par l'association à la dose de 300 mg/ 12,5 mg peuvent répondre à une dose plus élevée de 300 mg/ 25 mg.
Chez ces patients, une diminution supplémentaire de la pression artérielle a été observée à la fois pour la PAS et la PAD (13,3 et 8,3 mm Hg respectivement).
Une dose de 150 mg d’ irbesartan et de 12,5 mg d’ hydrochlorothiazide, en une prise quotidienne, a permis une réduction moyenne de 12,9/ 6,9 mm Hg (PAS/ PAD) (24 heures après la prise), effet placebo déduit, chez les patients ayant une hypertension artérielle légère à modérée.
L'effet maximum survient entre 3 et 6 heures.
Lors d’ un enregistrement ambulatoire de la pression artérielle (MAPA), l'association de 150 mg d’ irbésartan et de 12,5 mg d’ hydrochlorothiazide en une seule prise par jour, a produit une baisse de la pression artérielle sur 24 heures avec une réduction moyenne sur 24 heures de 15,8/ 10,0 mm Hg (PAS/ PAD), effet placebo déduit.
Le rapport vallée-pic sous Irbesartan Hydrochlorothiazide Winthrop 150 mg/ 12,5 mg était de 100%, mesures faites par l'enregistrement ambulatoire de la pression artérielle.
Les rapports vallée-pic ont été respectivement de 68% et 76% sous Irbesartan Hydrochlorothiazide Winthrop 150 mg/ 12,5 mg et Irbesartan Hydrochlorothiazide Winthrop 300 mg/ 12,5 mg lorsque les mesures ont été prises dans le cabinet médical avec un brassard.
Ces effets sur 24 heures ont été observés sans baisse excessive de la pression artérielle au pic et sont compatibles avec une réduction de la pression artérielle sûre et efficace, tout au long de l'intervalle de prise avec une administration quotidienne.
11 Chez les patients qui ne sont pas suffisamment contrôlés par l'hydrochlorothiazide 25 mg seul, l'addition d’ irbésartan a entraîné une réduction moyenne de PAS/ PAD de 11,1/ 7,2 mm Hg.
L’ effet antihypertenseur de l'irbésartan en association avec l'hydrochlorothiazide apparaît dès la première dose, il devient notable en 1 à 2 semaines, l'effet maximal étant observé 6 à 8 semaines après le début du traitement.
Lors des études de suivi à long terme, les effets de l'irbésartan/ hydrochlorothiazide se sont maintenus au delà d’ un an.
Quoique non spécifiquement étudié avec Irbesartan Hydrochlorothiazide Winthrop, un phénomène de rebond n’ a pas été observé que ce soit avec l'irbésartan ou avec l'hydrochlorothiazide.
L’ effet sur la morbidité et la mortalité de l'association de l'irbésartan et de l'hydrochlorothiazide n’ a pas été étudié.
Des études épidémiologiques ont montré que le traitement à long terme par l'hydrochlorothiazide réduit le risque de mortalité et de morbidité cardiovasculaires.
L'efficacité de Irbesartan Hydrochlorothiazide Winthrop est indépendante de l'âge et du sexe.
Comme avec les autres médicaments agissant sur le système rénine-angiotensine, les patients hypertendus noirs présentent une réponse sensiblement plus faible à une monothérapie par irbésartan.
Quand l'irbésartan est administré en association avec de faibles doses d’ hydrochlorothiazide (telles que 12,5 mg par jour), la réponse antihypertensive des patients noirs se rapproche de celle des patients non noirs.
L’ efficacité et la tolérance de Irbesartan Hydrochlorothiazide Winthrop en traitement initial de l'hypertension artérielle sévère (définie par une PAD ≥ 110 mmHg) ont été évaluées dans une étude multicentrique, randomisée, en double-aveugle et bras parallèles contre produit actif pendant 8 semaines.
Au total, 697 patients ont été randomisés dans un rapport 2:1 soit dans le groupe irbésartan/ hydrochlorothiazide 150 mg/ 12,5 mg soit dans le groupe irbésartan 150 mg.
Après une semaine de traitement, les doses reçues par les patients ont été systématiquement augmentées par titration forcée (avant d’ évaluer la réponse à la dose plus faible), respectivement à irbésartan/ hydrochlorothiazide 300 mg/ 25 mg ou irbésartan 300 mg.
L’ étude a recruté 58% d’ hommes.
L'âge moyen des patients était de 52,5 ans, 13% étaient âgés de 65 ans ou plus, et seulement 2% étaient agés de 75 ans ou plus.
Douze pour cent (12%) des patients présentaient un diabète, 34% une hyperlipidémie et la patholgie cardiovasculaire la plus fréquente était un angor stable chez 3,5% des participants à l'étude.
L’ objectif principal de cette étude était de comparer le pourcentage de patients dont la PAD était controlée (PAD < 90 mmHg) après 5 semaines de traitement.
Quarante sept pour cent (47,2%) des patients traités par l'association ont eu une PAD < 90 mmHg à la vallée comparé à 33,2% des patients sous irbésartan (p = 0,0005).
La pression artérielle moyenne avant traitement était approximativement de 172/ 113 mmHg dans chaque groupe de traitement et la diminution de la PAS/ PAD à 5 semaines était de 30,8/ 24,0 mmHg et 21,1/ 19,3 mmHg respectivement dans les groupes irbésartan/ hydrochlorothiazide et irbésartan (p < 0,0001).
La nature et l'incidence des événements indésirables rapportés chez les patients traités par l'association étaient similaires à ceux du profil des événements indésirables rapporté chez les patients sous monothérapie.
Pendant les 8 semaines de l'étude, il n’ y a pas eu de syncope rapporté dans aucun des groupes de traitement.
Dans le groupe de l'association et dans le groupe de la monothérapie, l’ hypotension a été rapportée comme effet indésirable chez respectivement 0,6% et 0% des patients et la sensation de vertige chez respectivement 2,8% et 3,1% des patients.
5.2 Propriétés pharmacocinétiques
L’ administration concomitante de l'hydrochlorothiazide et de l'irbésartan n’ a pas d’ effet sur la pharmacocinétique de chacun des médicaments.
L’ irbésartan et l'hydrochlorothiazide sont des médicaments actifs par voie orale et ne nécessitent pas de biotransformation pour être actifs.
Après administration orale de Irbesartan Hydrochlorothiazide Winthrop, la biodisponibilité absolue est respectivement de 60-80% et 50-80% pour l'irbésartan et l'hydrochlorothiazide.
Les aliments ne modifient pas la biodisponibilité de Irbesartan
Les pics de concentrations plasmatiques sont atteints 1,5 à 2 heures après administration orale pour l'irbésartan et 1 à 2,5 heures pour l'hydrochlorothiazide.
La liaison de l'irbésartan aux protéines plasmatiques est de l'ordre de 96%, avec une liaison négligeable aux cellules sanguines.
Le volume de distribution de l'irbésartan est de 53 à 93 litres.
La liaison de l'hydrochlorothiazide aux protéines plasmatiques est de 68%, et son volume apparent de distribution est de 0,83 à 1,14 l/ kg.
L’ irbésartan présente une pharmacocinétique linéaire et proportionnelle à la dose dans une fourchette de 10 à 600 mg.
A des doses supérieures à 600 mg, on observe une augmentation moins que proportionnelle de l'absorption orale: la cause en est inconnue.
La clairance totale et la clairance rénale sont respectivement de 157-176 et 3-3,5 ml/ min.
La demi-vie d’ élimination terminale de l'irbésartan est 11-15 heures.
Les concentrations plasmatiques à l'état d'équilibre sont atteintes trois jours après le début d'un traitement en une seule prise par jour.
Une accumulation limitée d'irbesartan (< 20%) est observée dans le plasma après administration répétée d'une dose unique par jour.
Dans une étude, des concentrations plasmatiques d’ irbésartan un peu plus élevées furent observées chez des femmes hypertendues.
Cependant, il n’ y a pas eu de différence concernant la demi-vie et l'accumulation d’ irbésartan.
Aucun ajustement posologique n’ est nécessaire chez la femme.
Les valeurs des AUC et Cmax de l'irbésartan ont été un peu plus élevées chez les sujets âgés (ε 65 ans) que chez les sujets jeunes (18-40 ans).
Cependant, la demi-vie terminale n’ a pas été significativement modifiée.
Aucun ajustement posologique n’ est nécessaire chez la personne âgée.
La demi-vie plasmatique moyenne de l'hydrochlorothiazide varie entre 5 et 15 heures.
Après administration orale ou intraveineuse d’ irbésartan marqué au 14C, 80 à 85% de la radioactivité plasmatique circulante peut être attribuée à l'irbésartan inchangé.
L'irbésartan est métabolisé par le foie par glycuronoconjugaison et oxydation.
Le métabolite circulant principal est le glucuronide d’ irbésartan (approximativement 6%).
Des études in vitro ont montré que l'irbésartan est oxydé principalement par l'isoenzyme CYP2C9 du cytochrome P450; l'isoenzyme CYP3A4 a un effet négligeable.
L'irbésartan et ses métabolites sont éliminés par voie biliaire et rénale.
Après administration orale ou intraveineuse d’ irbésartan marqué au 14C, approximativement 20% de la radioactivité sont retrouvés dans les urines et la radioactivité restante dans les fèces.
Une quantité inférieure à 2% de la dose est excrétée dans les urines sous forme d’ irbésartan inchangé.
L'hydrochlorothiazide n’ est pas métabolisé, mais est éliminé rapidement par le rein.
Au moins 61% de la dose orale sont éliminés sous forme inchangée dans les 24 heures suivant la prise.
L'hydrochlorothiazide traverse la barrière placentaire mais pas la barrière hémato-encéphalique, et est excrété dans le lait maternel.
Insuffisance rénale: les paramètres pharmacocinétiques de l'irbésartan ne sont pas significativement modifiés chez les insuffisants rénaux ou chez les patients hémodialysés.
L'irbésartan n'est pas épuré par hémodialyse.
Chez les patients avec une clairance de la créatinine < 20 ml/ min, une augmentation de la demi-vie d’ élimination de l'hydrochlorothiazide jusqu’ à 21 heures a été rapportée.
Insuffisance hépatique: les paramètres pharmacocinétiques de l'irbésartan ne sont pas modifiés de façon significative chez les patients présentant une cirrhose du foie légère à modérée.
Aucune étude n’ a été menée chez des patients ayant une insuffisance hépatique sévère.
5.3 Données de sécurité précliniques
Irbésartan/ Hydrochlorothiazide: la toxicité potentielle après administration orale de l'association irbésartan/ hydrochlorothiazide a été évaluée chez les rats et les macaques dans des études d'une durée maximum de 6 mois.
Il n’ a pas été observé de données toxicologiques ayant une implication en thérapeutique humaine.
Ces lésions n’ ont pas été observées chez le macaque; diminution de la kaliémie due à l'hydrochlorothiazide, évitée en partie quand l'hydrochlorothiazide était donné en association avec l'irbésartan.
La plupart des effets mentionnés ci-dessus semblent dus à l'activité pharmacologique de l'irbésartan (le blocage de l'angiotensine-II induit la stimulation des cellules produisant la rénine) et se produisent aussi avec les inhibiteurs de l'enzyme de conversion de l'angiotensine.
Ces constatations n’ ont pas de rapport avec l'utilisation aux doses thérapeutiques de l'association irbésartan/ hydrochlorothiazide chez l'homme.
Aucun effet tératogène n’ a été observé chez les rates recevant un association d’ irbésartan/ hydrochlorothiazide à des doses toxiques pour la mère.
Les effets de l'association d’ irbésartan/ hydrochlorothiazide sur la fertilité n’ ont pas été évalués dans des études sur l'animal car aucun effet indésirable sur la fertilité n’ a été mis en evidence chez l'animal ou chez l'homme, que ce soit avec l'irbésartan ou l'hydrochlorothiazide, administrés seuls.
Cependant, un autre antagoniste de l'angiotensine-II a affecté les paramètres de fertilité dans des études chez l'animal, lorsqu’ il était administré seul.
Ces résultats ont également été observés avec de faibles doses de cet antagoniste de l'angiotensine-II lorsqu’ il était administré en association avec l'hydrochlorothiazide.
Il n’ a pas été mis en évidence de mutagénicité ou de clastogénicité avec l'association d’ irbésartan/ hydrochlorothiazide.
Le potentiel carcinogène n’ a pas été étudié chez l'animal avec l'association irbésartan/ hydrochlorothiazide.
Irbésartan: aucune toxicité anormale systémique ou ciblée sur un organe n’ a été mise en évidence aux posologies cliniquement appropriées.
Dans les études non cliniques de sécurité, de fortes doses d’ irbésartan (≥ 250 mg/ kg/ jour chez le rat et ≥ 100 mg / kg/ jour chez le macaque) ont causé des réductions sur la lignée rouge sanguine (érythrocytes, hémoglobine, hématocrite).
Ces effets furent considérés comme secondaires à une diminution de la perfusion rénale due aux effets hypotenseurs du médicament.
De plus, l'irbésartan a induit une hyperplasie/ hypertrophie des cellules juxtaglomérulaires (chez le rat à des doses ≥ 90 mg/ kg/ jour et chez le macaque à des doses ≥ 10 mg/ kg/ jour).
L'action pharmacologique de l'irbésartan a été considérée comme étant la cause de toutes ces modifications.
Chez l'homme, aux doses thérapeutiques d’ irbésartan, une hyperplasie/ hypertrophie des cellules juxtaglomérulaires n’ apparaît pas avoir d’ implication.
L’ irbésartan n’ a montré aucun signe de mutagénicité, clastogénicité ou carcinogenicité.
Ces effets n’ étaient plus retrouvés après la naissance.
Chez le lapin, des avortements ou des résorptions précoces ont été observés à des doses entraînant des effets toxiques importants y compris létaux pour la mère.
Aucun effet tératogène n’ a été constaté chez le rat ou le lapin.
Hydrochlorothiazide: malgré l'existence de données ambiguës sur l'effet génotoxique ou cancérigène dans certains modèles expérimentaux, la longue expérience de l'utilisation de l'hydrochlorothiazide chez l'homme ne permet pas de montrer une association entre son utilisation et une augmentation des néoplasmes.
14 6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Cellulose microcristalline Croscarmellose sodique Lactose monohydraté Stéarate de magnésium Silice colloïdale hydratée Amidon de maïs prégélatinisé Oxyde de fer rouge et oxyde de fer jaune
6.2 Incompatibilités
Pas applicable.
6.3 Durée de conservation
3 ans.
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas 30°C.
A conserver dans l'emballage d’ origine à l'abri de l'humidité.
6.5 Nature et contenu de l'emballage extérieur
Boites de 14 comprimés; 1 plaquette thermoformée de 14 comprimés dans un blister en PVC/ PVDC/ Aluminium.
Boites de 28 comprimés; 2 plaquettes thermoformées de 14 comprimés dans des blisters en PVC/ PVDC/ Aluminium.
Boites de 56 comprimés; 4 plaquettes thermoformées de 14 comprimés dans des blisters en PVC/ PVDC/ Aluminium.
Boites de 98 comprimés; 7 plaquettes thermoformées de 14 comprimés dans des blisters en PVC/ PVDC/ Aluminium.
Boites de 56 x 1 comprimés; 7 plaquettes thermoformées de 8 x 1 comprimés dans des blisters en PVC/ PVDC/ Aluminium prédécoupés en dose unitaire.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d' élimination
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC 174 avenue de France F-75013 Paris - France
8.
NUMÉROS D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 06/ 377/ 001-005
15 9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Date de première autorisation:
19 janvier 2007 Date de dernier renouvellement:
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l'Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
16 1.
DENOMINATION DU MEDICAMENT
Irbesartan Hydrochlorothiazide Winthrop 300 mg/ 12,5 mg comprimés.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé contient 300 mg d’ irbésartan et 12,5 mg d’ hydrochlorothiazide.
Excipient:
65,8 mg de lactose monohydraté par comprimé.
Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé.
Pêche, biconvexe, de forme ovale avec un coeur sur l'une des faces et le numéro 2776 gravé sur l'autre face.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement de l'hypertension artérielle essentielle.
Cette association à dose fixe est indiquée chez les patients dont la pression artérielle est insuffisamment contrôlée par l'irbésartan seul ou l'hydrochlorothiazide seul (voir rubrique 5.1).
4.2 Posologie et mode d' administration
Irbesartan Hydrochlorothiazide Winthrop peut être pris en une prise par jour, pendant ou en dehors des repas.
Une adaptation des doses de chacun des composants pris individuellement (irbésartan et hydrochlorothiazide) peut être recommandée.
La substitution de la monothérapie par l'association fixe sera envisagée si elle est cliniquement appropriée:
Irbesartan Hydrochlorothiazide Winthrop 150 mg/ 12,5 mg peut être administré chez les patients dont la pression artérielle est insuffisamment contrôlée avec l'hydrochlorothiazide seul ou 150 mg d’ irbésartan seul; Irbesartan Hydrochlorothiazide Winthrop 300 mg/ 12,5 mg peut être administré chez les patients insuffisamment contrôlés par 300 mg d’ irbésartan ou par Irbesartan Hydrochlorothiazide Winthrop 150 mg/ 12,5 mg.
Irbesartan Hydrochlorothiazide Winthrop 300 mg/ 25 mg peut être administré chez les patients insuffisamment contrôlés par Irbesartan Hydrochlorothiazide Winthrop 300 mg/ 12,5 mg.
Des doses supérieures à 300 mg d’ irbésartan/ 25 mg d’ hydrochlorothiazide par jour ne sont pas recommandées.
Si nécessaire, Irbesartan Hydrochlorothiazide Winthrop peut être administré avec un autre médicament antihypertenseur (voir rubrique 4.5).
Insuffisance rénale: en raison de la présence d’ hydrochlorothiazide, Irbesartan Hydrochlorothiazide Winthrop n’ est pas recommandé chez les patients atteints d'insuffisance rénale sévère (clairance de la créatinine < 30 ml/ min).
Les diurétiques de l'anse sont préférables aux thiazidiques dans cette population.
Un ajustement posologique n’ est pas nécessaire chez les patients insuffisants rénaux dont la clairance de la créatinine est ≥ 30 ml/ min (voir rubriques 4.3 et 4.4).
17 Hypovolémie: l'hypovolémie et/ ou une déplétion sodée devront être corrigées préalablement à l'administration de Irbesartan Hydrochlorothiazide Winthrop.
Irbesartan Hydrochlorothiazide Winthrop n’ est pas indiqué chez les patients ayant une insuffisance hépatique sévère.
Les thiazidiques doivent être utilisés avec précaution chez les patients ayant une altération de la fonction hépatique.
Un ajustement de la posologie n’ est pas nécessaire chez les patients présentant une insuffisance hépatique légère à modérée (voir rubrique 4.3).
Sujets âgés: aucune adaptation posologique de Irbesartan Hydrochlorothiazide Winthrop n'est nécessaire chez le sujet âgé.
Enfants et adolescents: il n'y a pas d'expérience chez l'enfant et l'adolescent.
4.3 Contre-indications
Hypersensibilité aux principes actifs, à l'un des excipients (voir rubrique 6.1) ou à une autre subtance dérivée des sulfamides (l’ hydrochlorothiazide est une substance dérivée des sulfamides).
Deuxième et troisième trimestre de la grossesse (voir rubriques 4.4 et 4.6).
Allaitement (voir rubrique 4.6).
Insuffisance rénale sévère (clairance de la créatinine < 30 ml/ min).
Hypokaliémie réfractaire; hypercalcémie.
Insuffisance hépatique sévère, cirrhose biliaire et cholestase.
4.4 Mises en garde spéciales et précautions d’ emploi
Irbesartan Hydrochlorothiazide Winthrop a rarement été associé à une hypotension symptomatique chez les patients hypertendus sans autre facteur de risque d’ hypotension.
Une hypotension symptomatique peut survenir chez les patients présentant une déplétion sodée et/ ou une hypovolémie secondaire à un traitement diurétique, une alimentation hyposodée, une diarrhée ou des vomissements.
Ces anomalies doivent être corrigées avant l'initiation du traitement par Irbesartan Hydrochlorothiazide Winthrop.
Sténose de l'artère rénale - Hypertension artérielle rénovasculaire: il existe un risque accru d'hypotension sévère et d'insuffisance rénale lorsque des patients présentant une sténose bilatérale de l'artère rénale ou une sténose artérielle rénale sur rein fonctionnellement unique, sont traités par inhibiteurs de l'enzyme de conversion ou antagonistes des récepteurs de l'angiotensine-II.
Bien que l'on n’ ait pas de données de ce type avec l'utilisation de Irbesartan Hydrochlorothiazide Winthrop, on devrait s’ attendre à un effet similaire.
Insuffisance rénale et transplantation rénale: quand Irbesartan Hydrochlorothiazide Winthrop est utilisé chez les patients présentant une altération de la fonction rénale, un contrôle périodique des taux sériques de potassium, de créatinine et d’ acide urique est recommandé.
Aucune expérience n'est disponible concernant l'utilisation de Irbesartan Hydrochlorothiazide Winthrop chez les patients ayant eu une transplantation rénale récente.
Irbesartan Hydrochlorothiazide Winthrop ne doit pas être utilisé chez les patients ayant une insuffisance rénale sévère (clairance de la créatinine < 30 ml/ min) (voir rubrique 4.3).
Une adaptation posologique n’ est pas nécessaire chez les patients dont la clairance de la créatinine est ≥ 30 ml/ min.
Cependant, chez les patients ayant une insuffisance rénale légère à modérée (clairance de la créatinine ≥ 30 ml/ min mais < 60 ml/ min), cette association à dose fixe doit être administrée avec précaution.
Insuffisance hépatique: il convient d’ utiliser les thiazidiques avec prudence chez les patients présentant une insuffisance hépatique ou une maladie évolutive du foie car des altérations, même discrètes, de l'équilibre hydro-électrolytique peuvent déclencher un coma hépatique.
Il n’ existe pas de données cliniques disponibles avec Irbesartan Hydrochlorothiazide Winthrop chez les patients insuffisants hépatiques.
18 Sténose de la valve aortique et mitrale, cardiomyopathie obstructive hypertrophique: comme avec les autres vasodilatateurs, une prudence particulière est indiquée chez les patients souffrant de sténose aortique ou mitrale ou de cardiomyopathie obstructive hypertrophique.
Hyperaldostéronisme primaire: les patients avec hyperaldostéronisme primaire ne répondent généralement pas aux médicaments antihypertenseurs agissant par l'intermédiaire de l'inhibition du système rénine-angiotensine.
En conséquence, l'utilisation de Irbesartan Hydrochlorothiazide Winthrop n’ est pas recommandée.
Effets métaboliques et endocriniens: les thiazidiques sont susceptibles d'entraîner une intolérance au glucose.
Chez les diabétiques, une adaptation de la posologie de l'insuline ou des hypoglycémiants oraux peut se révéler nécessaire.
Un diabète sucré latent peut se révéler à l'occasion d’ un traitement par thiazidique.
Des augmentations des taux de cholestérol et de triglycérides ont été observées sous traitement par diurétiques thiazidiques.
Cependant, à la dose de 12,5 mg contenue dans Irbesartan Hydrochlorothiazide Winthrop, des effets minimes voir aucun effet ont été signalés.
Une hyperuricémie peut survenir ou une crise de goutte peut être déclenchée chez certains patients recevant des diurétiques thiazidiques.
Equilibre hydroélectrolytique: pour tout patient sous traitement diurétique, une surveillance régulière des électrolytes sériques sera effectuée à intervalles appropriés.
Les thiazidiques, dont l'hydrochlorothiazide, peuvent provoquer un déséquilibre hydroélectrolytique (hypokaliémie, hyponatrémie et alcalose hypochlorémique).
Les signes d’ alerte d’ un déséquilibre hydroélectrolytique sont sécheresse de la bouche, soif, faiblesse, léthargie, somnolence, agitation, douleurs musculaires ou crampes, fatigue musculaire, hypotension, oligurie, tachycardie et troubles gastro-intestinaux tels que nausées et vomissements.
L'hypokaliémie induite par les thiazidiques, peut être réduite par l'association de ces diurétiques à l'irbésartan.
Le risque d’ hypokaliémie est plus important chez les patients porteurs d’ une cirrhose hépatique, chez les patients présentant une diurèse importante, chez les patients qui reçoivent des prises orales inadéquates d’ électrolytes et chez les patients traités simultanément par des corticostéroïdes ou par l'ACTH.
Inversement, une hyperkaliémie peut survenir du fait de l'irbésartan, composant de Irbesartan Hydrochlorothiazide Winthrop, en particulier en présence d’ insuffisance rénale et/ ou d’ insuffisance cardiaque et de diabète sucré.
Un contrôle approprié du potassium sérique chez ces patients à risque est recommandé.
Les diurétiques d'épargne potassique, les suppléments en potassium ou les substituts salés contenant du potassium doivent être administrés avec prudence avec Irbesartan Hydrochlorothiazide Winthrop (voir rubrique 4.5).
Il n’ est pas démontré que l'irbésartan puisse réduire ou prévenir une hyponatrémie induite par les diurétiques.
Une déplétion chlorée est en général peu importante et dans la plupart des cas, ne requiert aucun traitement.
Les thiazidiques peuvent réduire l'excrétion urinaire de calcium et provoquer une élévation légère et transitoire de la calcémie en l'absence de désordre connu du métabolisme calcique.
Une hypercalcémie importante peut être le symptôme d’ une hyperparathyroïdie masquée.
Les thiazidiques doivent être interrompus avant d’ explorer la fonction parathyroïdienne.
Une augmentation de l'élimination urinaire du magnésium ayant été démontrée avec les thiazidiques, il peut en résulter une hypomagnésémie.
Lithium: l'association du lithium et de Irbesartan Hydrochlorothiazide Winthrop est déconseillée (voir rubrique 4.5).
Test antidopage: ce médicament contient de l'hydrochlorothiazide, principe actif pouvant induire une réaction positive des tests pratiqués lors des contrôles antidopage.
Général: chez les patients dont la tonicité vasculaire et la fonction rénale dépendent de façon prédominante de l'activité du système rénine-angiotensine-aldostérone (par exemple les patients présentant une insuffisance cardiaque congestive sévère ou une maladie rénale sous-jacente, y compris une sténose des artères rénales), le traitement par inhibiteurs de l'enzyme de conversion ou
19 antagonistes des récepteurs de l'angiotensine-II agissant sur ce système a été associé à une hypotension aiguë, une azotémie, une oligurie ou, rarement, à une insuffisance rénale aiguë.
Comme avec n’ importe quel agent antihypertenseur, une baisse brutale de la pression artérielle chez des patients porteurs d’ une cardiopathie ischémique ou d’ une maladie cardiovasculaire ischémique pourrait entraîner un infarctus du myocarde ou un accident vasculaire cérébral.
Cependant, ces réactions allergiques sont plus vraisemblables chez les patients présentant de tels antécédents.
Grossesse: les inhibiteurs des récepteurs de l’ angiotensine II (ARAII) dont Irbesartan Hydrochlorothiazide Winthrop ne doivent pas être débutés au cours de la grossesse.
A moins que le traitement par ARAII ne soit considéré comme essentiel, il est recommandé de modifier le traitement antihypertenseur chez les patientes qui envisagent une grossesse pour un médicament ayant un profil de sécurité établi pendant la grossesse.
En cas de diagnostic de grossesse, le traitement par un ARAII doit être arrêté immédiatement et si nécessaire un traitement alternatif sera débuté (voir rubriques 4.3 et 4.6).
Lactose: ce médicament contient du lactose.
Les patients présentant une galactosémie congénitale, un syndrome de malabsorption du glucose ou du galactose ou un déficit en lactase ne doivent pas prendre ce médicament.
4.5 Interactions avec d'autres médicaments et autres formes d' interactions
Autres antihypertenseurs: l'effet antihypertenseur de Irbesartan Hydrochlorothiazide Winthrop peut être augmenté lors de l'utilisation simultanée d’ autres antihypertenseurs.
L'irbésartan et l'hydrochlorothiazide (à des doses allant jusqu’ à 300 mg d’ irbésartan et 25 mg d’ hydrochlorothiazide) ont été administrés sans problème de tolérance avec d'autres antihypertenseurs dont les antagonistes calciques et les bêtabloquants.
Un traitement préalable par des diurétiques à dose élevée peut provoquer une hypovolémie et un risque d’ hypotension lorsqu'un traitement par l'irbésartan avec ou sans diurétiques thiazidiques est instauré, sauf si la déplétion volémique est préalablement corrigée (voir rubrique 4.4).
Lithium: des augmentations réversibles des concentrations sériques et de la toxicité du lithium ont été rapportées avec les inhibiteurs de l'enzyme de conversion.
A ce jour, des effets similaires ont été très rarement rapportés avec l'irbésartan.
De plus, la clairance rénale du lithium étant réduite par les thiazidiques, le risque de toxicité du lithium est majoré avec Irbesartan Hydrochlorothiazide Winthrop.
Par conséquent, l'association de lithium et de Irbesartan Hydrochlorothiazide Winthrop est déconseillée (voir rubrique 4.4).
Si cette association se révèle nécessaire, une surveillance stricte de la lithémie est recommandée.
Médicaments modifiant la kaliémie: la déplétion potassique due à l'hydrochlorothiazide est atténuée par l'effet épargneur de potassium de l'irbésartan.
Cependant, on peut s’ attendre à ce que cet effet de l'hydrochlorothiazide sur la kaliémie soit potentialisé par d’ autres médicaments qui induisent une perte potassique ou une hypokaliémie (tels que les diurétiques hypokaliémiants, les laxatifs, l'amphotéricine B, le carbenoxolone, la pénicilline G sodique).
A l'inverse, en se fondant sur l'expérience acquise avec les autres médicaments intervenant sur le système rénine-angiotensine, l'administration concomitante de Irbesartan Hydrochlorothiazide Winthrop avec des diurétiques d’ épargne potassique, une supplémentation en potassium, des sels de régime contenant du potassium ou d’ autres médicaments qui peuvent augmenter les taux de potassium plasmatique (par exemple héparine sodique) peut donner lieu à une élévation de la kaliémie. Il est recommandé une surveillance adéquate du potassium sérique chez les patients à risque (voir rubrique 4.4).
Médicaments dont l'effet est influencé par des perturbations de la kaliémie: un dosage régulier de la kaliémie est recommandé lorsque Irbesartan Hydrochlorothiazide Winthrop est administré avec des
20 médicaments dont l'effet est influencé par des perturbations des concentrations sériques de potassium (par exemple digitaliques, antiarythmiques).
Anti-inflammatoires non stéroïdiens: lorsque les antagonistes de l'angiotensine II sont administrés simultanément avec des anti-inflammatoires non stéroïdiens (c'est à dire les inhibiteurs sélectifs de la cyclo-oxygénase de type 2 (COX-2), l'acide acétylsalicylique (> 3 g/ jour) et les anti-inflammatoires non stéroïdiens non sélectifs), une atténuation de l'effet anti-hypertenseur peut se produire.
Comme avec les inhibiteurs de l'enzyme de conversion de l'angiotensine, l'utilisation concomitante des antagonistes de l'angiotensine II et des anti-inflammatoires non stéroïdiens non sélectifs peut accroître le risque de détérioration de la fonction rénale, avec une possibilité d'insuffisance rénale aiguë, et une augmentation du potassium sérique en particulier chez les patients présentant une fonction rénale préalablement altérée.
L'association devra être administrée avec prudence, en particulier chez les personnes âgées.
Les patients devront être correctement hydratés et une surveillance de la fonction rénale devra être envisagée après l'initiation de l'association thérapeutique, puis périodiquement.
Autres informations sur les interactions de l'irbésartan: dans les études cliniques, la pharmacocinétique de l'irbésartan n'a pas été modifiée par l'administration simultanée d'hydrochlorothiazide.
L'irbésartan est principalement métabolisé par le CYP2C9 et dans une moindre mesure par glucuronidation.
Il n’ a pas été observé d’ interactions pharmacocinétique et pharmacodynamique significatives quand l'irbésartan a été administré simultanément avec la warfarine, un médicament métabolisé par le CYP2C9.
Les effets des inducteurs du CYP2C9, tels que la rifampicine, sur la pharmacocinétique de l'irbésartan n'ont pas été évalués.
La pharmacocinétique de la digoxine n'a pas été altérée par l'administration simultanée d'irbésartan.
Autres informations sur les interactions de l'hydrochlorothiazide: les médicaments suivants peuvent avoir une interaction lorsqu’ ils sont administrés simultanément avec les diurétiques thiazidiques:
Alcool: une potentialisation de l'hypotension orthostatique peut survenir;
Antidiabétiques (médicaments oraux et insulines): une adaptation posologique de l'antidiabétique peut être nécessaire (voir rubrique 4.4);
Résines: colestyramine et colestipol: l'absorption de l'hydrochlorothiazide est altérée en présence de résines échangeuses d’ anions;
Corticostéroïdes, ACTH: une déplétion électrolytique, et en particulier, une hypokaliémie, peut être aggravée;
Digitaliques: l'hypokaliémie ou l'hypomagnésémie induite par les thiazidiques favorise l'apparition de troubles du rythme cardiaque induits par les digitaliques (voir rubrique 4.4);
Anti-inflammatoires non stéroïdiens: l'administration d’ un anti-inflammatoire non stéroïdien peut réduire les effets diurétiques, natriurétiques et antihypertenseurs des diurétiques thiazidiques chez certains patients;
Amines vasopressives (par exemple noradrénaline): l'effet des amines vasopressives peut être atténué, mais pas suffisamment pour en exclure l'usage;
Myorelaxants non-dépolarisants (par exemple tubocurarine): l'effet des myorelaxants non- dépolarisants peut être potentialisé par l'hydrochlorothiazide;
Médicaments hypo-uricémiants: une adaptation de la posologie des médicaments hypo-uricémiants peut s’ avérer nécessaire puisque l'hydrochlorothiazide peut élever le taux d’ acide urique sérique.
Une augmentation du dosage de probénécide ou de sulfinpyrazone peut être nécessaire.
L'administration simultanée de diurétiques thiazidiques peut augmenter l'incidence des réactions d’ hypersensibilité à l'allopurinol;
21 Sels de calcium: en réduisant l'élimination du calcium, les diurétiques thiazidiques peuvent augmenter la calcémie.
Dans le cas où une supplémentation calcique ou des médicaments épargneurs de calcium (par exemple traitement par la vitamine D) doivent être prescrits, il est nécessaire de surveiller le taux de calcium sérique et d’ adapter la posologie du calcium en fonction des résultats;
Autres interactions: l'effet hyperglycémiant des bêtabloquants et du diazoxide peut être augmenté par les thiazidiques.
Les agents anticholinergiques (tels que l'atropine, le beperidene) peuvent augmenter la biodisponibilité des diurétiques thiazidiques par diminution de la motilité gastro-intestinale et de la vitesse de vidange gastrique.
Les thiazidiques peuvent augmenter le risque d’ effets indésirables de l'amantadine.
Les thiazidiques peuvent réduire l'excrétion rénale des médicaments cytotoxiques (tels que cyclophosphamide, methotrexate) et potentialisent leurs effets myélosuppressifs.
4.6 Grossesse et allaitement
Grossesse: l’ utilisation des ARAII est déconseillée pendant le 1er trimestre de la grossesse (voir rubrique 4.4).
L’ utilisation des ARAII est contre-indiquée aux 2ème et 3ème trimestres de la grossesse (voir rubriques 4.3 et 4.4).
Les données épidémiologiques disponibles concernant le risque de malformation après exposition aux IEC lors du 1er trimestre de la grossesse ne permettent pas de conclure.
Cependant une petite augmentation du risque de malformation congénitale ne peut être exclue.
Il n’ existe pas d’ études épidémiologiques disponibles concernant l’ utilisation des ARAII au 1er trimestre de la grossesse, cependant un risque similaire aux IEC pourrait exister pour cette classe.
A moins que le traitement avec un inhibiteur ARAII soit considéré comme essentiel, il est recommandé de modifier le traitement antihypertenseur chez les patientes qui envisagent une grossesse pour un médicament ayant un profil de sécurité établi pendant la grossesse.
En cas de diagnostic de grossesse, le traitement par un ARAII doit être arrêté immédiatement et si nécessaire un traitement alternatif sera débuté.
(voir rubrique 5.3).
En cas d’ exposition aux ARAII à partir du 2ème trimestre de la grossesse il est recommandé de faire une échographie fœ tale afin de vérifier la fonction rénale et les os de la voute du crâne.
Les nouveau-nés de mère traitée par un inhibiteur des récepteurs de l’ angiotensine II doivent être surveillés sur le plan tensionnel (voir rubriques 4.3 et 4.4).
Les thiazidiques traversent la barrière placentaire et sont retrouvés dans le sang du cordon ombilical.
Ils peuvent provoquer une diminution de la perfusion placentaire, des perturbations électrolytiques foetales et probablement les autres réactions décrites chez les adultes.
Des cas de thrombocytopénie néonatale ou d’ ictère foetal ou néonatal ont été rapportés sous traitement maternel par thiazidique.
Irbesartan Hydrochlorothiazide Winthrop contenant de l'hydrochlorothiazide, il n’ est pas recommandé durant le premier trimestre de la grossesse.
Un changement pour un traitement alternatif adapté devra être effectué avant d’ envisager une grossesse.
Allaitement:
Irbesartan Hydrochlorothiazide Winthrop est contre-indiqué pendant l'allaitement.
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Aucune étude n'a été réalisée sur les effets de l'irbésartan sur l'aptitude à conduire des véhicules et à utiliser des machines.
En se basant sur ses propriétés pharmacodynamiques, il est peu probable que l'irbésartan affecte cette aptitude.
Lors de la conduite de véhicules ou l'utilisation de machines, il devra être pris en compte que des vertiges ou de la fatigue peuvent survenir lors du traitement.
4.8 Effets indésirables
La fréquence des effets indésirables listés ci-dessous est définie selon la convention suivante: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10); peu fréquent (≥ 1/ 1.000, < 1/ 100); rare (≥ 1/ 10.000,
Dans chaque groupe de fréquence, les effets indésirables sont présentés par ordre décroissant de gravité.
Association Irbésartan/ hydrochlorothiazide:
Lors des essais cliniques contrôlés versus placebo menés chez des patients hypertendus, l'incidence globale des événements indésirables n'a pas différé entre le groupe traité par irbésartan/ hydrochlorothiazide et le groupe recevant le placebo.
Les arrêts de traitement dus aux événements indésirables cliniques ou biologiques ont été moins fréquents chez les patients traités par irbésartan/ hydroclorothiazide que chez les patients sous placebo.
L'incidence des événements indésirables a été indépendante du sexe, de l'âge, de l'origine ethnique, ou de la posologie, dans la fourchette des posologies recommandées.
Dans les études contôlées versus placebo, dans lesquelles 898 patients hypertendus ont reçus des doses variables (dans la fourchette de 37,5 mg/ 6,25 mg à 300 mg/ 25 mg d'irbésartan/ hydrochlorothiazide), les effets indésirables suivants ont été rapportés:
Fréquents:
vertiges
Peu fréquents: vertiges orthostatiques
Peu fréquents: syncope, hypotension, tachycardie, œ dème
Troubles vasculaires:
Peu fréquents: bouffées vasomotrices
Fréquents:
nausées/ vomissements
Peu fréquents: diarrhée
Peu fréquents: oedème des extremités
Troubles rénaux et urinaires:
miction anormale
Troubles des organes de reproduction et des seins:
Peu fréquents: dysfonctionnement sexuel, modification de la libido
Fréquents:
fatigue
Investigations: des patients traités par irbésartan/ hydrochlorothiazide ont présenté des modifications dans les paramètres biologiques qui étaient rarement significatifs Fréquents:
Peu fréquents: baisses du potassium et du sodium plasmatiques
De plus, depuis la mise sur le marché d'irbésartan/ hydrochlorothiazide, les effets indésirables suivants ont été rapportés:
Troubles du système immunitaire:
rares cas de réactions d'hypersensibilité, tels que angio-œ dème, rash, urticaire
Très rares:
Très rares:
Très rares:
Très rares:
Très rares:
hépatite, anomalie de la fonction hépatique
Très rares:
altération de la fonction rénale incluant des cas isolés d'insuffisance rénale aiguë chez des patients à risque (voir rubrique 4.4)
Information complémentaire sur chaque composant: en plus des effets indésirables listés ci-dessus pour l'association des composants, d'autres événements indésirables rapportés par ailleurs avec l'un des composants peuvent être des événements indésirables de Irbesartan Hydrochlorothiazide Winthrop.
Irbésartan:
Les effets indésirables rapportés avec l'utilisation de l'irbésartan seul incluent:
Peu fréquents: douleur thoracique
Hydrochlorothiazide:
Les événements indésirables (quel que soit leur imputabilité au médicament) rapportés avec l'utilisation de l'hydrochlorothiazide seul incluent:
Anémie aplasique, insuffisance médullaire, neutropénie/ agranulocytose, anémie hémolytique, leucopénie, thrombopénie.
Dépression, troubles du sommeil
Vertiges, paresthésie, sensation de tête vide, agitation
Trouble transitoire de la vision, xanthopsie
Arythmies
Hypotension orthostatique
Détresses respiratoires (y compris pneumopathie et œ dème pulmonaire)
Pancréatite, anorexie, diarrhée, constipation, irritation gastrique, sialadénite, perte d' appétit
Ictère (ictère cholestatique intra-hépatique)
Réactions anaphylactiques, nécrolyse épidermique toxique, angéites nécrosantes (vasculaires et cutanées), réactions de type lupus érythémateux disséminé, aggravation d'un lupus érythémateux cutané, réaction de photosensibilisation, rash, urticaire
Faiblesse, spasme musculaire
Néphrite interstitielle, altération de la fonction rénale
Fièvre
4.4), glycosurie, hyperglycémie, hyperuricémie, augmentation du cholestérol et des triglycérides
Les événements indésirables dose-dépendants de l'hydrochlorothiazide (particulièrement les déséquilibres électrolytiques) peuvent être majorés lors d’ une augmentation de la dose d’ hydrochlorothiazide.
4.9 Surdosage
Aucune information spécifique n’ est disponible sur le traitement en cas de surdosage par Irbesartan Hydrochlorothiazide Winthrop.
Le patient doit être placé sous étroite surveillance, un traitement symptomatique et le maintien des fonctions vitales sera instauré.
Les mesures à prendre dépendent du temps passé depuis l'ingestion et de la sévérité des symptômes.
Des mesures telles que l'induction de vomissements et/ ou le lavage gastrique sont suggérées.
Le charbon activé peut être utile dans le traitement du surdosage.
Les dosages sanguins des électrolytes et de la créatinine devront être pratiqués fréquemment.
En cas d’ hypotension, le patient devra être placé en decubitus et un remplissage volémique hydrosodé effectué rapidement.
Une bradycardie pourrait également survenir.
Le surdosage d’ hydrochlorothiazide est associé à un déficit électrolytique (hypokaliémie, hypochlorémie, hyponatrémie) ainsi qu'à une déshydratation résultant d'une diurèse excessive.
Les signes et symptômes les plus courants d’ un surdosage sont les nausées et la somnolence.
L'hypokaliémie peut provoquer des spasmes musculaires et/ ou aggraver les troubles du rythme cardiaque liés à l'utilisation concomitante de digitaliques ou de certains médicaments antiarythmiques.
L’ irbésartan n'est pas hémodialysable.
La proportion d’ hydrochlorothiazide éliminée par hémodialyse n’ a pas été déterminée.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: antagonistes des récepteurs de l'angiotensine-II, associations Code ATC:
C09DA04.
25 Irbesartan Hydrochlorothiazide Winthrop est l'association d’ un antagoniste des récepteurs de l'angiotensine-II, l'irbésartan, et d’ un diurétique thiazidique, l'hydrochlorothiazide.
L'association de ces composants a un effet antihypertenseur additif, produisant une baisse de la pression artérielle plus importante que chacun de ces composants utilisés seuls.
L'irbésartan est un antagoniste sélectif puissant des récepteurs de l'angiotensine-II (type AT1), actif par voie orale.
Il bloque tous les effets de l'angiotensine-II faisant intervenir les récepteurs AT1, indépendamment de l'origine ou de la voie de synthèse de l'angiotensine-II.
L'antagonisme sélectif des récepteurs de l'angiotensine-II (AT1) provoque une élévation des taux plasmatiques de rénine et des taux d'angiotensine-II et une baisse de la concentration plasmatique d'aldostérone.
La kaliémie n'est pas modifiée de façon significative par l'irbésartan seul aux doses recommandées en dehors des patients à risque de pertubation électrolytique (voir rubriques 4.4 et 4.5).
L'irbésartan n'inhibe pas l'ECA (kininase-II), enzyme qui génère la formation d'angiotensine-II et qui dégrade également la bradykinine en métabolites inactifs.
L'irbésartan ne nécessite pas d’ activation métabolique pour être actif.
L’ hydrochlorothiazide est un diurétique thiazidique.
Le mécanisme d'action des diurétiques thiazidiques n'est pas complètement connu.
Les thiazidiques agissent sur les mécanismes de réabsorption électrolytique par les tubules du rein en augmentant directement l'élimination du sodium et du chlore en quantité approximativement égales.
En favorisant la diurèse, l'hydrochlorothiazide diminue le volume plasmatique, stimule l'activité de la rénine plasmatique, augmente la sécrétion d’ aldostérone, avec pour conséquence l'augmentation de la kaliurèse, la perte de bicarbonate et la diminution de la kaliémie.
L'administration concomitante d’ irbésartan (probablement grâce au bloquage de l'axe rénine-angiotensine-aldostérone) tend à réduire les pertes potassiques induites par ces diurétiques.
La diurèse commence deux heures après une administration orale d’ hydrochlorothiazide; elle atteint son maximum environ 4 heures après la prise pour se maintenir pendant environ 6 à 12 heures.
La baisse de la pression artérielle avec l'association irbésartan/ hydrochlorothiazide est dose dépendante aux doses thérapeutiques recommandées.
L'addition de 12,5 mg d’ hydrochlorothiazide à 300 mg d’ irbésartan chez les patients mal contrôlés par la dose de 300 mg d’ irbésartan seul, en une prise par jour, produit une baisse de la pression artérielle diastolique supplémentaire (24 heures après la prise) d’ au moins 6,1 mm Hg, effet placebo déduit.
L'association de 300 mg d’ irbésartan et de 12,5 mg d’ hydrochlorothiazide a permis une réduction globale de la pression artérielle pouvant atteindre 13,6/ 11,5 mm Hg (PAS/ PAD), effet placebo déduit.
Des données cliniques limitées (7 sur 22 patients) suggèrent que les patients non contrôlés par l'association à la dose de 300 mg/ 12,5 mg peuvent répondre à une dose plus élevée de 300 mg/ 25 mg.
Chez ces patients, une diminution supplémentaire de la pression artérielle a été observée à la fois pour la PAS et la PAD (13,3 et 8,3 mm Hg respectivement).
Une dose de 150 mg d’ irbesartan et de 12,5 mg d’ hydrochlorothiazide, en une prise quotidienne, a permis une réduction moyenne de 12,9/ 6,9 mm Hg (PAS/ PAD) (24 heures après la prise), effet placebo déduit, chez les patients ayant une hypertension artérielle légère à modérée.
L'effet maximum survient entre 3 et 6 heures.
Lors d’ un enregistrement ambulatoire de la pression artérielle (MAPA), l'association de 150 mg d’ irbésartan et de 12,5 mg d’ hydrochlorothiazide en une seule prise par jour, a produit une baisse de la pression artérielle sur 24 heures avec une réduction moyenne sur 24 heures de 15,8/ 10,0 mm Hg (PAS/ PAD), effet placebo déduit.
Le rapport vallée-pic sous Irbesartan Hydrochlorothiazide Winthrop 150 mg/ 12,5 mg était de 100%, mesures faites par l'enregistrement ambulatoire de la pression artérielle.
Les rapports vallée-pic ont été respectivement de 68% et 76% sous Irbesartan Hydrochlorothiazide Winthrop 150 mg/ 12,5 mg et Irbesartan Hydrochlorothiazide Winthrop 300 mg/ 12,5 mg lorsque les mesures ont été prises dans le cabinet médical avec un brassard.
Ces effets sur 24 heures ont été observés sans baisse excessive de la pression artérielle au pic et sont compatibles avec une réduction de la pression artérielle sûre et efficace, tout au long de l'intervalle de prise avec une administration quotidienne.
26 Chez les patients qui ne sont pas suffisamment contrôlés par l'hydrochlorothiazide 25 mg seul, l'addition d’ irbésartan a entraîné une réduction moyenne de PAS/ PAD de 11,1/ 7,2 mm Hg.
L’ effet antihypertenseur de l'irbésartan en association avec l'hydrochlorothiazide apparaît dès la première dose, il devient notable en 1 à 2 semaines, l'effet maximal étant observé 6 à 8 semaines après le début du traitement.
Lors des études de suivi à long terme, les effets de l'irbésartan/ hydrochlorothiazide se sont maintenus au delà d’ un an.
Quoique non spécifiquement étudié avec Irbesartan Hydrochlorothiazide Winthrop, un phénomène de rebond n’ a pas été observé que ce soit avec l'irbésartan ou avec l'hydrochlorothiazide.
L’ effet sur la morbidité et la mortalité de l'association de l'irbésartan et de l'hydrochlorothiazide n’ a pas été étudié.
Des études épidémiologiques ont montré que le traitement à long terme par l'hydrochlorothiazide réduit le risque de mortalité et de morbidité cardiovasculaires.
L'efficacité de Irbesartan Hydrochlorothiazide Winthrop est indépendante de l'âge et du sexe.
Comme avec les autres médicaments agissant sur le système rénine-angiotensine, les patients hypertendus noirs présentent une réponse sensiblement plus faible à une monothérapie par irbésartan.
Quand l'irbésartan est administré en association avec de faibles doses d’ hydrochlorothiazide (telles que 12,5 mg par jour), la réponse antihypertensive des patients noirs se rapproche de celle des patients non noirs.
L’ efficacité et la tolérance de Irbesartan Hydrochlorothiazide Winthrop en traitement initial de l'hypertension artérielle sévère (définie par une PAD ≥ 110 mmHg) ont été évaluées dans une étude multicentrique, randomisée, en double-aveugle et bras parallèles contre produit actif pendant 8 semaines.
Au total, 697 patients ont été randomisés dans un rapport 2:1 soit dans le groupe irbésartan/ hydrochlorothiazide 150 mg/ 12,5 mg soit dans le groupe irbésartan 150 mg.
Après une semaine de traitement, les doses reçues par les patients ont été systématiquement augmentées par titration forcée (avant d’ évaluer la réponse à la dose plus faible), respectivement à irbésartan/ hydrochlorothiazide 300 mg/ 25 mg ou irbésartan 300 mg.
L’ étude a recruté 58% d’ hommes.
L'âge moyen des patients était de 52,5 ans, 13% étaient âgés de 65 ans ou plus, et seulement 2% étaient agés de 75 ans ou plus.
Douze pour cent (12%) des patients présentaient un diabète, 34% une hyperlipidémie et la patholgie cardiovasculaire la plus fréquente était un angor stable chez 3,5% des participants à l'étude.
L’ objectif principal de cette étude était de comparer le pourcentage de patients dont la PAD était controlée (PAD < 90 mmHg) après 5 semaines de traitement.
Quarante sept pour cent (47,2%) des patients traités par l'association ont eu une PAD < 90 mmHg à la vallée comparé à 33,2% des patients sous irbésartan (p = 0,0005).
La pression artérielle moyenne avant traitement était approximativement de 172/ 113 mmHg dans chaque groupe de traitement et la diminution de la PAS/ PAD à 5 semaines était de 30,8/ 24,0 mmHg et 21,1/ 19,3 mmHg respectivement dans les groupes irbésartan/ hydrochlorothiazide et irbésartan (p < 0,0001).
La nature et l'incidence des événements indésirables rapportés chez les patients traités par l'association étaient similaires à ceux du profil des événements indésirables rapporté chez les patients sous monothérapie.
Pendant les 8 semaines de l'étude, il n’ y a pas eu de syncope rapporté dans aucun des groupes de traitement.
Dans le groupe de l'association et dans le groupe de la monothérapie, l’ hypotension a été rapportée comme effet indésirable chez respectivement 0,6% et 0% des patients et la sensation de vertige chez respectivement 2,8% et 3,1% des patients.
5.2 Propriétés pharmacocinétiques
L’ administration concomitante de l'hydrochlorothiazide et de l'irbésartan n’ a pas d’ effet sur la pharmacocinétique de chacun des médicaments.
L’ irbésartan et l'hydrochlorothiazide sont des médicaments actifs par voie orale et ne nécessitent pas de biotransformation pour être actifs.
Après administration orale de Irbesartan Hydrochlorothiazide Winthrop, la biodisponibilité absolue est respectivement de 60-80% et 50-80% pour l'irbésartan et l'hydrochlorothiazide.
Les aliments ne modifient pas la biodisponibilité de Irbesartan
Les pics de concentrations plasmatiques sont atteints 1,5 à 2 heures après administration orale pour l'irbésartan et 1 à 2,5 heures pour l'hydrochlorothiazide.
La liaison de l'irbésartan aux protéines plasmatiques est de l'ordre de 96%, avec une liaison négligeable aux cellules sanguines.
Le volume de distribution de l'irbésartan est de 53 à 93 litres.
La liaison de l'hydrochlorothiazide aux protéines plasmatiques est de 68%, et son volume apparent de distribution est de 0,83 à 1,14 l/ kg.
L’ irbésartan présente une pharmacocinétique linéaire et proportionnelle à la dose dans une fourchette de 10 à 600 mg.
A des doses supérieures à 600 mg, on observe une augmentation moins que proportionnelle de l'absorption orale: la cause en est inconnue.
La clairance totale et la clairance rénale sont respectivement de 157-176 et 3-3,5 ml/ min.
La demi-vie d’ élimination terminale de l'irbésartan est 11-15 heures.
Les concentrations plasmatiques à l'état d'équilibre sont atteintes trois jours après le début d'un traitement en une seule prise par jour.
Une accumulation limitée d'irbesartan (< 20%) est observée dans le plasma après administration répétée d'une dose unique par jour.
Dans une étude, des concentrations plasmatiques d’ irbésartan un peu plus élevées furent observées chez des femmes hypertendues.
Cependant, il n’ y a pas eu de différence concernant la demi-vie et l'accumulation d’ irbésartan.
Aucun ajustement posologique n’ est nécessaire chez la femme.
Les valeurs des AUC et Cmax de l'irbésartan ont été un peu plus élevées chez les sujets âgés (ε 65 ans) que chez les sujets jeunes (18-40 ans).
Cependant, la demi-vie terminale n’ a pas été significativement modifiée.
Aucun ajustement posologique n’ est nécessaire chez la personne âgée.
La demi-vie plasmatique moyenne de l'hydrochlorothiazide varie entre 5 et 15 heures.
Après administration orale ou intraveineuse d’ irbésartan marqué au 14C, 80 à 85% de la radioactivité plasmatique circulante peut être attribuée à l'irbésartan inchangé.
L'irbésartan est métabolisé par le foie par glycuronoconjugaison et oxydation.
Le métabolite circulant principal est le glucuronide d’ irbésartan (approximativement 6%).
Des études in vitro ont montré que l'irbésartan est oxydé principalement par l'isoenzyme CYP2C9 du cytochrome P450; l'isoenzyme CYP3A4 a un effet négligeable.
L'irbésartan et ses métabolites sont éliminés par voie biliaire et rénale.
Après administration orale ou intraveineuse d’ irbésartan marqué au 14C, approximativement 20% de la radioactivité sont retrouvés dans les urines et la radioactivité restante dans les fèces.
Une quantité inférieure à 2% de la dose est excrétée dans les urines sous forme d’ irbésartan inchangé.
L'hydrochlorothiazide n’ est pas métabolisé, mais est éliminé rapidement par le rein.
Au moins 61% de la dose orale sont éliminés sous forme inchangée dans les 24 heures suivant la prise.
L'hydrochlorothiazide traverse la barrière placentaire mais pas la barrière hémato-encéphalique, et est excrété dans le lait maternel.
Insuffisance rénale: les paramètres pharmacocinétiques de l'irbésartan ne sont pas significativement modifiés chez les insuffisants rénaux ou chez les patients hémodialysés.
L'irbésartan n'est pas épuré par hémodialyse.
Chez les patients avec une clairance de la créatinine < 20 ml/ min, une augmentation de la demi-vie d’ élimination de l'hydrochlorothiazide jusqu’ à 21 heures a été rapportée.
Insuffisance hépatique: les paramètres pharmacocinétiques de l'irbésartan ne sont pas modifiés de façon significative chez les patients présentant une cirrhose du foie légère à modérée.
Aucune étude n’ a été menée chez des patients ayant une insuffisance hépatique sévère.
5.3 Données de sécurité précliniques
Irbésartan/ Hydrochlorothiazide: la toxicité potentielle après administration orale de l'association irbésartan/ hydrochlorothiazide a été évaluée chez les rats et les macaques dans des études d'une durée maximum de 6 mois.
Il n’ a pas été observé de données toxicologiques ayant une implication en thérapeutique humaine.
Ces lésions n’ ont pas été observées chez le macaque; diminution de la kaliémie due à l'hydrochlorothiazide, évitée en partie quand l'hydrochlorothiazide était donné en association avec l'irbésartan.
La plupart des effets mentionnés ci-dessus semblent dus à l'activité pharmacologique de l'irbésartan (le blocage de l'angiotensine-II induit la stimulation des cellules produisant la rénine) et se produisent aussi avec les inhibiteurs de l'enzyme de conversion de l'angiotensine.
Ces constatations n’ ont pas de rapport avec l'utilisation aux doses thérapeutiques de l'association irbésartan/ hydrochlorothiazide chez l'homme.
Aucun effet tératogène n’ a été observé chez les rates recevant un association d’ irbésartan/ hydrochlorothiazide à des doses toxiques pour la mère.
Les effets de l'association d’ irbésartan/ hydrochlorothiazide sur la fertilité n’ ont pas été évalués dans des études sur l'animal car aucun effet indésirable sur la fertilité n’ a été mis en evidence chez l'animal ou chez l'homme, que ce soit avec l'irbésartan ou l'hydrochlorothiazide, administrés seuls.
Cependant, un autre antagoniste de l'angiotensine-II a affecté les paramètres de fertilité dans des études chez l'animal, lorsqu’ il était administré seul.
Ces résultats ont également été observés avec de faibles doses de cet antagoniste de l'angiotensine-II lorsqu’ il était administré en association avec l'hydrochlorothiazide.
Il n’ a pas été mis en évidence de mutagénicité ou de clastogénicité avec l'association d’ irbésartan/ hydrochlorothiazide.
Le potentiel carcinogène n’ a pas été étudié chez l'animal avec l'association irbésartan/ hydrochlorothiazide.
Irbésartan: aucune toxicité anormale systémique ou ciblée sur un organe n’ a été mise en évidence aux posologies cliniquement appropriées.
Dans les études non cliniques de sécurité, de fortes doses d’ irbésartan (≥ 250 mg/ kg/ jour chez le rat et ≥ 100 mg / kg/ jour chez le macaque) ont causé des réductions sur la lignée rouge sanguine (érythrocytes, hémoglobine, hématocrite).
Ces effets furent considérés comme secondaires à une diminution de la perfusion rénale due aux effets hypotenseurs du médicament.
De plus, l'irbésartan a induit une hyperplasie/ hypertrophie des cellules juxtaglomérulaires (chez le rat à des doses ≥ 90 mg/ kg/ jour et chez le macaque à des doses ≥ 10 mg/ kg/ jour).
L'action pharmacologique de l'irbésartan a été considérée comme étant la cause de toutes ces modifications.
Chez l'homme, aux doses thérapeutiques d’ irbésartan, une hyperplasie/ hypertrophie des cellules juxtaglomérulaires n’ apparaît pas avoir d’ implication.
L’ irbésartan n’ a montré aucun signe de mutagénicité, clastogénicité ou carcinogenicité.
Ces effets n’ étaient plus retrouvés après la naissance.
Chez le lapin, des avortements ou des résorptions précoces ont été observés à des doses entraînant des effets toxiques importants y compris létaux pour la mère.
Aucun effet tératogène n’ a été constaté chez le rat ou le lapin.
Hydrochlorothiazide: malgré l'existence de données ambiguës sur l'effet génotoxique ou cancérigène dans certains modèles expérimentaux, la longue expérience de l'utilisation de l'hydrochlorothiazide chez l'homme ne permet pas de montrer une association entre son utilisation et une augmentation des néoplasmes.
29 6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Cellulose microcristalline Croscarmellose sodique Lactose monohydraté Stéarate de magnésium Silice colloïdale hydratée Amidon de maïs prégélatinisé Oxyde de fer rouge et oxyde de fer jaune
6.2 Incompatibilités
Pas applicable.
6.3 Durée de conservation
3 ans.
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas 30°C.
A conserver dans l'emballage d’ origine à l'abri de l'humidité.
6.5 Nature et contenu de l'emballage extérieur
Boites de 14 comprimés; 1 plaquette thermoformée de 14 comprimés dans un blister en PVC/ PVDC/ Aluminium.
Boites de 28 comprimés; 2 plaquettes thermoformées de 14 comprimés dans des blisters en PVC/ PVDC/ Aluminium.
Boites de 56 comprimés; 4 plaquettes thermoformées de 14 comprimés dans des blisters en PVC/ PVDC/ Aluminium.
Boites de 98 comprimés; 7 plaquettes thermoformées de 14 comprimés dans des blisters en PVC/ PVDC/ Aluminium.
Boites de 56 x 1 comprimés; 7 plaquettes thermoformées de 8 x 1 comprimés dans des blisters en PVC/ PVDC/ Aluminium prédécoupés en dose unitaire.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d' élimination
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC 174 avenue de France F-75013 Paris - France
8.
NUMÉROS D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 06/ 377/ 006-010
30 9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Date de première autorisation:
19 janvier 2007 Date de dernier renouvellement:
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l'Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
31 1.
DENOMINATION DU MEDICAMENT
Irbesartan Hydrochlorothiazide Winthrop 150 mg/ 12,5 mg comprimés pelliculés.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé pelliculé contient 150 mg d’ irbésartan et 12,5 mg d’ hydrochlorothiazide.
Excipient:
38,5 mg de lactose monohydraté par comprimé pelliculé.
Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé pelliculé.
Pêche, biconvexe, de forme ovale avec un coeur sur l'une des faces et le numéro 2875 gravé sur l'autre face.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement de l'hypertension artérielle essentielle.
Cette association à dose fixe est indiquée chez les patients dont la pression artérielle est insuffisamment contrôlée par l'irbésartan seul ou l'hydrochlorothiazide seul (voir rubrique 5.1).
4.2 Posologie et mode d' administration
Irbesartan Hydrochlorothiazide Winthrop peut être pris en une prise par jour, pendant ou en dehors des repas.
Une adaptation des doses de chacun des composants pris individuellement (irbésartan et hydrochlorothiazide) peut être recommandée.
La substitution de la monothérapie par l'association fixe sera envisagée si elle est cliniquement appropriée:
Irbesartan Hydrochlorothiazide Winthrop 150 mg/ 12,5 mg peut être administré chez les patients dont la pression artérielle est insuffisamment contrôlée avec l'hydrochlorothiazide seul ou 150 mg d’ irbésartan seul; Irbesartan Hydrochlorothiazide Winthrop 300 mg/ 12,5 mg peut être administré chez les patients insuffisamment contrôlés par 300 mg d’ irbésartan ou par Irbesartan Hydrochlorothiazide Winthrop 150 mg/ 12,5 mg.
Irbesartan Hydrochlorothiazide Winthrop 300 mg/ 25 mg peut être administré chez les patients insuffisamment contrôlés par Irbesartan Hydrochlorothiazide Winthrop 300 mg/ 12,5 mg.
Des doses supérieures à 300 mg d’ irbésartan/ 25 mg d’ hydrochlorothiazide par jour ne sont pas recommandées.
Si nécessaire, Irbesartan Hydrochlorothiazide Winthrop peut être administré avec un autre médicament antihypertenseur (voir rubrique 4.5).
Insuffisance rénale: en raison de la présence d’ hydrochlorothiazide, Irbesartan Hydrochlorothiazide Winthrop n’ est pas recommandé chez les patients atteints d'insuffisance rénale sévère (clairance de la créatinine < 30 ml/ min).
Les diurétiques de l'anse sont préférables aux thiazidiques dans cette population.
Un ajustement posologique n’ est pas nécessaire chez les patients insuffisants rénaux dont la clairance de la créatinine est ≥ 30 ml/ min (voir rubriques 4.3 et 4.4).
32 Hypovolémie: l'hypovolémie et/ ou une déplétion sodée devront être corrigées préalablement à l'administration de Irbesartan Hydrochlorothiazide Winthrop.
Irbesartan Hydrochlorothiazide Winthrop n’ est pas indiqué chez les patients ayant une insuffisance hépatique sévère.
Les thiazidiques doivent être utilisés avec précaution chez les patients ayant une altération de la fonction hépatique.
Un ajustement de la posologie n’ est pas nécessaire chez les patients présentant une insuffisance hépatique légère à modérée (voir rubrique 4.3).
Sujets âgés: aucune adaptation posologique de Irbesartan Hydrochlorothiazide Winthrop n'est nécessaire chez le sujet âgé.
Enfants et adolescents: il n'y a pas d'expérience chez l'enfant et l'adolescent.
4.3 Contre-indications
Hypersensibilité aux principes actifs, à l'un des excipients (voir rubrique 6.1) ou à une autre subtance dérivée des sulfamides (l’ hydrochlorothiazide est une substance dérivée des sulfamides).
Deuxième et troisième trimestre de la grossesse (voir rubriques 4.4 et 4.6).
Allaitement (voir rubrique 4.6).
Insuffisance rénale sévère (clairance de la créatinine < 30 ml/ min).
Hypokaliémie réfractaire; hypercalcémie.
Insuffisance hépatique sévère, cirrhose biliaire et cholestase.
4.4 Mises en garde spéciales et précautions d’ emploi
Irbesartan Hydrochlorothiazide Winthrop a rarement été associé à une hypotension symptomatique chez les patients hypertendus sans autre facteur de risque d’ hypotension.
Une hypotension symptomatique peut survenir chez les patients présentant une déplétion sodée et/ ou une hypovolémie secondaire à un traitement diurétique, une alimentation hyposodée, une diarrhée ou des vomissements.
Ces anomalies doivent être corrigées avant l'initiation du traitement par Irbesartan Hydrochlorothiazide Winthrop.
Sténose de l'artère rénale - Hypertension artérielle rénovasculaire: il existe un risque accru d'hypotension sévère et d'insuffisance rénale lorsque des patients présentant une sténose bilatérale de l'artère rénale ou une sténose artérielle rénale sur rein fonctionnellement unique, sont traités par inhibiteurs de l'enzyme de conversion ou antagonistes des récepteurs de l'angiotensine-II.
Bien que l'on n’ ait pas de données de ce type avec l'utilisation de Irbesartan Hydrochlorothiazide Winthrop, on devrait s’ attendre à un effet similaire.
Insuffisance rénale et transplantation rénale: quand Irbesartan Hydrochlorothiazide Winthrop est utilisé chez les patients présentant une altération de la fonction rénale, un contrôle périodique des taux sériques de potassium, de créatinine et d’ acide urique est recommandé.
Aucune expérience n'est disponible concernant l'utilisation de Irbesartan Hydrochlorothiazide Winthrop chez les patients ayant eu une transplantation rénale récente.
Irbesartan Hydrochlorothiazide Winthrop ne doit pas être utilisé chez les patients ayant une insuffisance rénale sévère (clairance de la créatinine < 30 ml/ min) (voir rubrique 4.3).
Une adaptation posologique n’ est pas nécessaire chez les patients dont la clairance de la créatinine est ≥ 30 ml/ min.
Cependant, chez les patients ayant une insuffisance rénale légère à modérée (clairance de la créatinine ≥ 30 ml/ min mais < 60 ml/ min), cette association à dose fixe doit être administrée avec précaution.
Insuffisance hépatique: il convient d’ utiliser les thiazidiques avec prudence chez les patients présentant une insuffisance hépatique ou une maladie évolutive du foie car des altérations, même discrètes, de l'équilibre hydro-électrolytique peuvent déclencher un coma hépatique.
Il n’ existe pas de données cliniques disponibles avec Irbesartan Hydrochlorothiazide Winthrop chez les patients insuffisants hépatiques.
33 Sténose de la valve aortique et mitrale, cardiomyopathie obstructive hypertrophique: comme avec les autres vasodilatateurs, une prudence particulière est indiquée chez les patients souffrant de sténose aortique ou mitrale ou de cardiomyopathie obstructive hypertrophique.
Hyperaldostéronisme primaire: les patients avec hyperaldostéronisme primaire ne répondent généralement pas aux médicaments antihypertenseurs agissant par l'intermédiaire de l'inhibition du système rénine-angiotensine.
En conséquence, l'utilisation de Irbesartan Hydrochlorothiazide Winthrop n’ est pas recommandée.
Effets métaboliques et endocriniens: les thiazidiques sont susceptibles d'entraîner une intolérance au glucose.
Chez les diabétiques, une adaptation de la posologie de l'insuline ou des hypoglycémiants oraux peut se révéler nécessaire.
Un diabète sucré latent peut se révéler à l'occasion d’ un traitement par thiazidique.
Des augmentations des taux de cholestérol et de triglycérides ont été observées sous traitement par diurétiques thiazidiques.
Cependant, à la dose de 12,5 mg contenue dans Irbesartan Hydrochlorothiazide Winthrop, des effets minimes voir aucun effet ont été signalés.
Une hyperuricémie peut survenir ou une crise de goutte peut être déclenchée chez certains patients recevant des diurétiques thiazidiques.
Equilibre hydroélectrolytique: pour tout patient sous traitement diurétique, une surveillance régulière des électrolytes sériques sera effectuée à intervalles appropriés.
Les thiazidiques, dont l'hydrochlorothiazide, peuvent provoquer un déséquilibre hydroélectrolytique (hypokaliémie, hyponatrémie et alcalose hypochlorémique).
Les signes d’ alerte d’ un déséquilibre hydroélectrolytique sont sécheresse de la bouche, soif, faiblesse, léthargie, somnolence, agitation, douleurs musculaires ou crampes, fatigue musculaire, hypotension, oligurie, tachycardie et troubles gastro-intestinaux tels que nausées et vomissements.
L'hypokaliémie induite par les thiazidiques, peut être réduite par l'association de ces diurétiques à l'irbésartan.
Le risque d’ hypokaliémie est plus important chez les patients porteurs d’ une cirrhose hépatique, chez les patients présentant une diurèse importante, chez les patients qui reçoivent des prises orales inadéquates d’ électrolytes et chez les patients traités simultanément par des corticostéroïdes ou par l'ACTH.
Inversement, une hyperkaliémie peut survenir du fait de l'irbésartan, composant de Irbesartan Hydrochlorothiazide Winthrop, en particulier en présence d’ insuffisance rénale et/ ou d’ insuffisance cardiaque et de diabète sucré.
Un contrôle approprié du potassium sérique chez ces patients à risque est recommandé.
Les diurétiques d'épargne potassique, les suppléments en potassium ou les substituts salés contenant du potassium doivent être administrés avec prudence avec Irbesartan Hydrochlorothiazide Winthrop (voir rubrique 4.5).
Il n’ est pas démontré que l'irbésartan puisse réduire ou prévenir une hyponatrémie induite par les diurétiques.
Une déplétion chlorée est en général peu importante et dans la plupart des cas, ne requiert aucun traitement.
Les thiazidiques peuvent réduire l'excrétion urinaire de calcium et provoquer une élévation légère et transitoire de la calcémie en l'absence de désordre connu du métabolisme calcique.
Une hypercalcémie importante peut être le symptôme d’ une hyperparathyroïdie masquée.
Les thiazidiques doivent être interrompus avant d’ explorer la fonction parathyroïdienne.
Une augmentation de l'élimination urinaire du magnésium ayant été démontrée avec les thiazidiques, il peut en résulter une hypomagnésémie.
Lithium: l'association du lithium et de Irbesartan Hydrochlorothiazide Winthrop est déconseillée (voir rubrique 4.5).
Test antidopage: ce médicament contient de l'hydrochlorothiazide, principe actif pouvant induire une réaction positive des tests pratiqués lors des contrôles antidopage.
Général: chez les patients dont la tonicité vasculaire et la fonction rénale dépendent de façon prédominante de l'activité du système rénine-angiotensine-aldostérone (par exemple les patients présentant une insuffisance cardiaque congestive sévère ou une maladie rénale sous-jacente, y compris une sténose des artères rénales), le traitement par inhibiteurs de l'enzyme de conversion ou
34 antagonistes des récepteurs de l'angiotensine-II agissant sur ce système a été associé à une hypotension aiguë, une azotémie, une oligurie ou, rarement, à une insuffisance rénale aiguë.
Comme avec n’ importe quel agent antihypertenseur, une baisse brutale de la pression artérielle chez des patients porteurs d’ une cardiopathie ischémique ou d’ une maladie cardiovasculaire ischémique pourrait entraîner un infarctus du myocarde ou un accident vasculaire cérébral.
Cependant, ces réactions allergiques sont plus vraisemblables chez les patients présentant de tels antécédents.
Grossesse: les inhibiteurs des récepteurs de l’ angiotensine II (ARAII) ne doivent pas être débutés au cours de la grossesse.
A moins que le traitement par ARAII ne soit considéré comme essentiel, il est recommandé de modifier le traitement antihypertenseur chez les patientes qui envisagent une grossesse pour un médicament ayant un profil de sécurité établi pendant la grossesse.
En cas de diagnostic de grossesse, le traitement par un ARAII doit être arrêté immédiatement et si nécessaire un traitement alternatif sera débuté (voir rubriques 4.3 et 4.6).
Lactose: ce médicament contient du lactose.
Les patients présentant une galactosémie congénitale, un syndrome de malabsorption du glucose ou du galactose ou un déficit en lactase ne doivent pas prendre ce médicament.
4.5 Interactions avec d'autres médicaments et autres formes d' interactions
Autres antihypertenseurs: l'effet antihypertenseur de Irbesartan Hydrochlorothiazide Winthrop peut être augmenté lors de l'utilisation simultanée d’ autres antihypertenseurs.
L'irbésartan et l'hydrochlorothiazide (à des doses allant jusqu’ à 300 mg d’ irbésartan et 25 mg d’ hydrochlorothiazide) ont été administrés sans problème de tolérance avec d'autres antihypertenseurs dont les antagonistes calciques et les bêtabloquants.
Un traitement préalable par des diurétiques à dose élevée peut provoquer une hypovolémie et un risque d’ hypotension lorsqu'un traitement par l'irbésartan avec ou sans diurétiques thiazidiques est instauré, sauf si la déplétion volémique est préalablement corrigée (voir rubrique 4.4).
Lithium: des augmentations réversibles des concentrations sériques et de la toxicité du lithium ont été rapportées avec les inhibiteurs de l'enzyme de conversion.
A ce jour, des effets similaires ont été très rarement rapportés avec l'irbésartan.
De plus, la clairance rénale du lithium étant réduite par les thiazidiques, le risque de toxicité du lithium est majoré avec Irbesartan Hydrochlorothiazide Winthrop.
Par conséquent, l'association de lithium et de Irbesartan Hydrochlorothiazide Winthrop est déconseillée (voir rubrique 4.4).
Si cette association se révèle nécessaire, une surveillance stricte de la lithémie est recommandée.
Médicaments modifiant la kaliémie: la déplétion potassique due à l'hydrochlorothiazide est atténuée par l'effet épargneur de potassium de l'irbésartan.
Cependant, on peut s’ attendre à ce que cet effet de l'hydrochlorothiazide sur la kaliémie soit potentialisé par d’ autres médicaments qui induisent une perte potassique ou une hypokaliémie (tels que les diurétiques hypokaliémiants, les laxatifs, l'amphotéricine B, le carbenoxolone, la pénicilline G sodique).
A l'inverse, en se fondant sur l'expérience acquise avec les autres médicaments intervenant sur le système rénine-angiotensine, l'administration concomitante de Irbesartan Hydrochlorothiazide Winthrop avec des diurétiques d’ épargne potassique, une supplémentation en potassium, des sels de régime contenant du potassium ou d’ autres médicaments qui peuvent augmenter les taux de potassium plasmatique (par exemple héparine sodique) peut donner lieu à une élévation de la kaliémie.
Il est recommandé une surveillance adéquate du potassium sérique chez les patients à risque (voir rubrique 4.4).
Médicaments dont l'effet est influencé par des perturbations de la kaliémie: un dosage régulier de la kaliémie est recommandé lorsque Irbesartan Hydrochlorothiazide Winthrop est administré avec des médicaments dont l'effet est influencé par des perturbations des concentrations sériques de potassium (par exemple digitaliques, antiarythmiques).
35 Anti-inflammatoires non stéroïdiens: lorsque les antagonistes de l'angiotensine II sont administrés simultanément avec des anti-inflammatoires non stéroïdiens (c'est à dire les inhibiteurs sélectifs de la cyclo-oxygénase de type 2 (COX-2), l'acide acétylsalicylique (> 3 g/ jour) et les anti-inflammatoires non stéroïdiens non sélectifs), une atténuation de l'effet anti-hypertenseur peut se produire.
Comme avec les inhibiteurs de l'enzyme de conversion de l'angiotensine, l'utilisation concomitante des antagonistes de l'angiotensine II et des anti-inflammatoires non stéroïdiens non sélectifs peut accroître le risque de détérioration de la fonction rénale, avec une possibilité d'insuffisance rénale aiguë, et une augmentation du potassium sérique en particulier chez les patients présentant une fonction rénale préalablement altérée.
L'association devra être administrée avec prudence, en particulier chez les personnes âgées.
Les patients devront être correctement hydratés et une surveillance de la fonction rénale devra être envisagée après l'initiation de l'association thérapeutique, puis périodiquement.
Autres informations sur les interactions de l'irbésartan: dans les études cliniques, la pharmacocinétique de l'irbésartan n'a pas été modifiée par l'administration simultanée d'hydrochlorothiazide.
L'irbésartan est principalement métabolisé par le CYP2C9 et dans une moindre mesure par glucuronidation.
Il n’ a pas été observé d’ interactions pharmacocinétique et pharmacodynamique significatives quand l'irbésartan a été administré simultanément avec la warfarine, un médicament métabolisé par le CYP2C9.
Les effets des inducteurs du CYP2C9, tels que la rifampicine, sur la pharmacocinétique de l'irbésartan n'ont pas été évalués.
La pharmacocinétique de la digoxine n'a pas été altérée par l'administration simultanée d'irbésartan.
Autres informations sur les interactions de l'hydrochlorothiazide: les médicaments suivants peuvent avoir une interaction lorsqu’ ils sont administrés simultanément avec les diurétiques thiazidiques:
Alcool: une potentialisation de l'hypotension orthostatique peut survenir;
Antidiabétiques (médicaments oraux et insulines): une adaptation posologique de l'antidiabétique peut être nécessaire (voir rubrique 4.4);
Résines: colestyramine et colestipol: l'absorption de l'hydrochlorothiazide est altérée en présence de résines échangeuses d’ anions;
Corticostéroïdes, ACTH: une déplétion électrolytique, et en particulier, une hypokaliémie, peut être aggravée;
Digitaliques: l'hypokaliémie ou l'hypomagnésémie induite par les thiazidiques favorise l'apparition de troubles du rythme cardiaque induits par les digitaliques (voir rubrique 4.4);
Anti-inflammatoires non stéroïdiens: l'administration d’ un anti-inflammatoire non stéroïdien peut réduire les effets diurétiques, natriurétiques et antihypertenseurs des diurétiques thiazidiques chez certains patients;
Amines vasopressives (par exemple noradrénaline): l'effet des amines vasopressives peut être atténué, mais pas suffisamment pour en exclure l'usage;
Myorelaxants non-dépolarisants (par exemple tubocurarine): l'effet des myorelaxants non- dépolarisants peut être potentialisé par l'hydrochlorothiazide;
Médicaments hypo-uricémiants: une adaptation de la posologie des médicaments hypo-uricémiants peut s’ avérer nécessaire puisque l'hydrochlorothiazide peut élever le taux d’ acide urique sérique.
Une augmentation du dosage de probénécide ou de sulfinpyrazone peut être nécessaire.
L'administration simultanée de diurétiques thiazidiques peut augmenter l'incidence des réactions d’ hypersensibilité à l'allopurinol;
Sels de calcium: en réduisant l'élimination du calcium, les diurétiques thiazidiques peuvent augmenter la calcémie.
36 (par exemple traitement par la vitamine D) doivent être prescrits, il est nécessaire de surveiller le taux de calcium sérique et d’ adapter la posologie du calcium en fonction des résultats;
Autres interactions: l'effet hyperglycémiant des bêtabloquants et du diazoxide peut être augmenté par les thiazidiques.
Les agents anticholinergiques (tels que l'atropine, le beperidene) peuvent augmenter la biodisponibilité des diurétiques thiazidiques par diminution de la motilité gastro-intestinale et de la vitesse de vidange gastrique.
Les thiazidiques peuvent augmenter le risque d’ effets indésirables de l'amantadine.
Les thiazidiques peuvent réduire l'excrétion rénale des médicaments cytotoxiques (tels que cyclophosphamide, methotrexate) et potentialisent leurs effets myélosuppressifs.
4.6 Grossesse et allaitement
Grossesse: l’ utilisation des ARAII est déconseillée pendant le 1er trimestre de la grossesse (voir rubrique 4.4).
L’ utilisation des ARAII est contre-indiquée aux 2ème et 3ème trimestres de la grossesse (voir rubriques 4.3 et 4.4).
Les données épidémiologiques disponibles concernant le risque de malformation après exposition aux IEC lors du 1er trimestre de la grossesse ne permettent pas de conclure.
Cependant une petite augmentation du risque de malformation congénitale ne peut être exclue.
Il n’ existe pas d’ études épidémiologiques disponibles concernant l’ utilisation des ARAII au 1er trimestre de la grossesse, cependant un risque similaire aux IEC pourrait exister pour cette classe.
A moins que le traitement avec un ARAII soit considéré comme essentiel, il est recommandé de modifier le traitement antihypertenseur chez les patientes qui envisagent une grossesse pour un médicament ayant un profil de sécurité établi pendant la grossesse.
En cas de diagnostic de grossesse, le traitement par un ARAII doit être arrêté immédiatement et si nécessaire un traitement alternatif sera débuté.
(voir rubrique 5.3).
En cas d’ exposition aux ARAII à partir du 2ème trimestre de la grossesse il est recommandé de faire une échographie fœ tale afin de vérifier la fonction rénale et les os de la voute du crâne.
Les nouveau-nés de mère traitée par un inhibiteur des récepteurs de l’ angiotensine II doivent être surveillés sur le plan tensionnel (voir rubriques 4.3 et 4.4).
Les thiazidiques traversent la barrière placentaire et sont retrouvés dans le sang du cordon ombilical.
Ils peuvent provoquer une diminution de la perfusion placentaire, des perturbations électrolytiques foetales et probablement les autres réactions décrites chez les adultes.
Des cas de thrombocytopénie néonatale ou d’ ictère foetal ou néonatal ont été rapportés sous traitement maternel par thiazidique.
Irbesartan Hydrochlorothiazide Winthrop contenant de l'hydrochlorothiazide, il n’ est pas recommandé durant le premier trimestre de la grossesse.
Un changement pour un traitement alternatif adapté devra être effectué avant d’ envisager une grossesse.
Allaitement:
Irbesartan Hydrochlorothiazide Winthrop est contre-indiqué pendant l'allaitement (voir rubrique 4.3).
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Aucune étude n'a été réalisée sur les effets de l'irbésartan sur l'aptitude à conduire des véhicules et à utiliser des machines.
En se basant sur ses propriétés pharmacodynamiques, il est peu probable que l'irbésartan affecte cette aptitude.
Lors de la conduite de véhicules ou l'utilisation de machines, il devra être pris en compte que des vertiges ou de la fatigue peuvent survenir lors du traitement.
4.8 Effets indésirables
La fréquence des effets indésirables listés ci-dessous est définie selon la convention suivante: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10); peu fréquent (≥ 1/ 1.000, < 1/ 100); rare (≥ 1/ 10.000,
Dans chaque groupe de fréquence, les effets indésirables sont présentés par ordre décroissant de gravité.
Association Irbésartan/ hydrochlorothiazide:
Lors des essais cliniques contrôlés versus placebo menés chez des patients hypertendus, l'incidence globale des événements indésirables n'a pas différé entre le groupe traité par irbésartan/ hydrochlorothiazide et le groupe recevant le placebo.
Les arrêts de traitement dus aux événements indésirables cliniques ou biologiques ont été moins fréquents chez les patients traités par irbésartan/ hydroclorothiazide que chez les patients sous placebo.
L'incidence des événements indésirables a été indépendante du sexe, de l'âge, de l'origine ethnique, ou de la posologie, dans la fourchette des posologies recommandées.
Dans les études contôlées versus placebo, dans lesquelles 898 patients hypertendus ont reçus des doses variables (dans la fourchette de 37,5 mg/ 6,25 mg à 300 mg/ 25 mg d'irbésartan/ hydrochlorothiazide), les effets indésirables suivants ont été rapportés:
Fréquents:
vertiges
Peu fréquents: vertiges orthostatiques
Peu fréquents: syncope, hypotension, tachycardie, œ dème
Troubles vasculaires:
Peu fréquents: bouffées vasomotrices
Fréquents:
nausées/ vomissements
Peu fréquents: diarrhée
Peu fréquents: oedème des extremités
Troubles rénaux et urinaires:
miction anormale
Troubles des organes de reproduction et des seins:
Peu fréquents: dysfonctionnement sexuel, modification de la libido
Fréquents:
fatigue
Investigations: des patients traités par irbésartan/ hydrochlorothiazide ont présenté des modifications dans les paramètres biologiques qui étaient rarement significatifs Fréquents:
Peu fréquents: baisses du potassium et du sodium plasmatiques
De plus, depuis la mise sur le marché d'irbésartan/ hydrochlorothiazide, les effets indésirables suivants ont été rapportés:
Troubles du système immunitaire:
rares cas de réactions d'hypersensibilité, tels que angio-œ dème, rash, urticaire
Très rares:
Très rares:
Très rares:
Très rares:
Très rares:
hépatite, anomalie de la fonction hépatique
Très rares:
altération de la fonction rénale incluant des cas isolés d'insuffisance rénale aiguë chez des patients à risque (voir rubrique 4.4)
Information complémentaire sur chaque composant: en plus des effets indésirables listés ci-dessus pour l'association des composants, d'autres événements indésirables rapportés par ailleurs avec l'un des composants peuvent être des événements indésirables de Irbesartan Hydrochlorothiazide Winthrop.
Irbésartan:
Les effets indésirables rapportés avec l'utilisation de l'irbésartan seul incluent:
Peu fréquents: douleur thoracique
Hydrochlorothiazide:
Les événements indésirables (quel que soit leur imputabilité au médicament) rapportés avec l'utilisation de l'hydrochlorothiazide seul incluent:
Anémie aplasique, insuffisance médullaire, neutropénie/ agranulocytose, anémie hémolytique, leucopénie, thrombopénie.
Dépression, troubles du sommeil
Troubles du système nerveux: vertiges, paresthésie, sensation de tête vide, agitation
Trouble transitoire de la vision, xanthopsie
Arythmies
Hypotension orthostatique
Détresses respiratoires (y compris pneumopathie et œ dème pulmonaire)
Pancréatite, anorexie, diarrhée, constipation, irritation gastrique, sialadénite, perte d' appétit
Ictère (ictère cholestatique intra-hépatique)
Réactions anaphylactiques, nécrolyse épidermique toxique, angéites nécrosantes (vasculaires et cutanées), réactions de type lupus érythémateux disséminé, aggravation d'un lupus érythémateux cutané, réaction de photosensibilisation, rash, urticaire
Faiblesse, spasme musculaire
Néphrite interstitielle, altération de la fonction rénale
Fièvre
Déséquilibre électrolytique (dont hypokaliémie et hyponatrémie, voir rubrique 4.4), hyperuricémie, glycosurie, hyperglycémie, augmentation du cholestérol et des triglycérides
Les événements indésirables dose-dépendants de l'hydrochlorothiazide (particulièrement les déséquilibres électrolytiques) peuvent être majorés lors d’ une augmentation de la dose d’ hydrochlorothiazide.
4.9 Surdosage
Aucune information spécifique n’ est disponible sur le traitement en cas de surdosage par Irbesartan Hydrochlorothiazide Winthrop.
Le patient doit être placé sous étroite surveillance, un traitement symptomatique et le maintien des fonctions vitales sera instauré.
Les mesures à prendre dépendent du temps passé depuis l'ingestion et de la sévérité des symptômes.
Des mesures telles que l'induction de vomissements et/ ou le lavage gastrique sont suggérées.
Le charbon activé peut être utile dans le traitement du surdosage.
Les dosages sanguins des électrolytes et de la créatinine devront être pratiqués fréquemment.
En cas d’ hypotension, le patient devra être placé en decubitus et un remplissage volémique hydrosodé effectué rapidement.
Une bradycardie pourrait également survenir.
Le surdosage d’ hydrochlorothiazide est associé à un déficit électrolytique (hypokaliémie, hypochlorémie, hyponatrémie) ainsi qu'à une déshydratation résultant d'une diurèse excessive.
Les signes et symptômes les plus courants d’ un surdosage sont les nausées et la somnolence.
L'hypokaliémie peut provoquer des spasmes musculaires et/ ou aggraver les troubles du rythme cardiaque liés à l'utilisation concomitante de digitaliques ou de certains médicaments antiarythmiques.
L’ irbésartan n'est pas hémodialysable.
La proportion d’ hydrochlorothiazide éliminée par hémodialyse n’ a pas été déterminée.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: antagonistes des récepteurs de l'angiotensine-II, associations Code ATC:
C09DA04.
40 Irbesartan Hydrochlorothiazide Winthrop est l'association d’ un antagoniste des récepteurs de l'angiotensine-II, l'irbésartan, et d’ un diurétique thiazidique, l'hydrochlorothiazide.
L'association de ces composants a un effet antihypertenseur additif, produisant une baisse de la pression artérielle plus importante que chacun de ces composants utilisés seuls.
L'irbésartan est un antagoniste sélectif puissant des récepteurs de l'angiotensine-II (type AT1), actif par voie orale.
Il bloque tous les effets de l'angiotensine-II faisant intervenir les récepteurs AT1, indépendamment de l'origine ou de la voie de synthèse de l'angiotensine-II.
L'antagonisme sélectif des récepteurs de l'angiotensine-II (AT1) provoque une élévation des taux plasmatiques de rénine et des taux d'angiotensine-II et une baisse de la concentration plasmatique d'aldostérone.
La kaliémie n'est pas modifiée de façon significative par l'irbésartan seul aux doses recommandées en dehors des patients à risque de pertubation électrolytique (voir rubriques 4.4 et 4.5).
L'irbésartan n'inhibe pas l'ECA (kininase-II), enzyme qui génère la formation d'angiotensine-II et qui dégrade également la bradykinine en métabolites inactifs.
L'irbésartan ne nécessite pas d’ activation métabolique pour être actif.
L’ hydrochlorothiazide est un diurétique thiazidique.
Le mécanisme d'action des diurétiques thiazidiques n'est pas complètement connu.
Les thiazidiques agissent sur les mécanismes de réabsorption électrolytique par les tubules du rein en augmentant directement l'élimination du sodium et du chlore en quantité approximativement égales.
En favorisant la diurèse, l'hydrochlorothiazide diminue le volume plasmatique, stimule l'activité de la rénine plasmatique, augmente la sécrétion d’ aldostérone, avec pour conséquence l'augmentation de la kaliurèse, la perte de bicarbonate et la diminution de la kaliémie.
L'administration concomitante d’ irbésartan (probablement grâce au bloquage de l'axe rénine-angiotensine-aldostérone) tend à réduire les pertes potassiques induites par ces diurétiques.
La diurèse commence deux heures après une administration orale d’ hydrochlorothiazide; elle atteint son maximum environ 4 heures après la prise pour se maintenir pendant environ 6 à 12 heures.
La baisse de la pression artérielle avec l'association irbésartan/ hydrochlorothiazide est dose dépendante aux doses thérapeutiques recommandées.
L'addition de 12,5 mg d’ hydrochlorothiazide à 300 mg d’ irbésartan chez les patients mal contrôlés par la dose de 300 mg d’ irbésartan seul, en une prise par jour, produit une baisse de la pression artérielle diastolique supplémentaire (24 heures après la prise) d’ au moins 6,1 mm Hg, effet placebo déduit.
L'association de 300 mg d’ irbésartan et de 12,5 mg d’ hydrochlorothiazide a permis une réduction globale de la pression artérielle pouvant atteindre 13,6/ 11,5 mm Hg (PAS/ PAD), effet placebo déduit.
Des données cliniques limitées (7 sur 22 patients) suggèrent que les patients non contrôlés par l'association à la dose de 300 mg/ 12,5 mg peuvent répondre à une dose plus élevée de 300/ 25 mg.
Chez ces patients, une diminution supplémentaire de la pression artérielle a été observée à la fois pour la PAS et la PAD (13,3 et 8,3 mm Hg respectivement).
Une dose de 150 mg d’ irbesartan et de 12,5 mg d’ hydrochlorothiazide, en une prise quotidienne, a permis une réduction moyenne de 12,9/ 6,9 mm Hg (PAS/ PAD) (24 heures après la prise), effet placebo déduit, chez les patients ayant une hypertension artérielle légère à modérée.
L'effet maximum survient entre 3 et 6 heures.
Lors d’ un enregistrement ambulatoire de la pression artérielle (MAPA), l'association de 150 mg d’ irbésartan et de 12,5 mg d’ hydrochlorothiazide en une seule prise par jour, a produit une baisse de la pression artérielle sur 24 heures avec une réduction moyenne sur 24 heures de 15,8/ 10,0 mm Hg (PAS/ PAD), effet placebo déduit.
Le rapport vallée-pic sous Irbesartan Hydrochlorothiazide Winthrop 150 mg/ 12,5 mg était de 100%, mesures faites par l'enregistrement ambulatoire de la pression artérielle.
Les rapports vallée-pic ont été respectivement de 68% et 76% sous Irbesartan Hydrochlorothiazide Winthrop 150 mg/ 12,5 mg et Irbesartan Hydrochlorothiazide Winthrop 300 mg/ 12,5 mg lorsque les mesures ont été prises dans le cabinet médical avec un brassard.
Ces effets sur 24 heures ont été observés sans baisse excessive de la pression artérielle au pic et sont compatibles avec une réduction de la pression artérielle sûre et efficace, tout au long de l'intervalle de prise avec une administration quotidienne.
41 Chez les patients qui ne sont pas suffisamment contrôlés par l'hydrochlorothiazide 25 mg seul, l'addition d’ irbésartan a entraîné une réduction moyenne de PAS/ PAD de 11,1/ 7,2 mm Hg.
L’ effet antihypertenseur de l'irbésartan en association avec l'hydrochlorothiazide apparaît dès la première dose, il devient notable en 1 à 2 semaines, l'effet maximal étant observé 6 à 8 semaines après le début du traitement.
Lors des études de suivi à long terme, les effets de l'irbésartan/ hydrochlorothiazide se sont maintenus au delà d’ un an.
Quoique non spécifiquement étudié avec Irbesartan Hydrochlorothiazide Winthrop, un phénomène de rebond n’ a pas été observé que ce soit avec l'irbésartan ou avec l'hydrochlorothiazide.
L’ effet sur la morbidité et la mortalité de l'association de l'irbésartan et de l'hydrochlorothiazide n’ a pas été étudié.
Des études épidémiologiques ont montré que le traitement à long terme par l'hydrochlorothiazide réduit le risque de mortalité et de morbidité cardiovasculaires.
L'efficacité de Irbesartan Hydrochlorothiazide Winthrop est indépendante de l'âge et du sexe.
Comme avec les autres médicaments agissant sur le système rénine-angiotensine, les patients hypertendus noirs présentent une réponse sensiblement plus faible à une monothérapie par irbésartan.
Quand l'irbésartan est administré en association avec de faibles doses d’ hydrochlorothiazide (telles que 12,5 mg par jour), la réponse antihypertensive des patients noirs se rapproche de celle des patients non noirs.
L'efficacité et la tolérance de Irbesartan Hydrochlorothiazide Winthrop en traitement initial de l'hypertension artérielle sévère (définie par une PAD ≥ 110 mmHg) ont été évaluées dans une étude multicentrique, randomisée, en double-aveugle et bras parallèles contre produit actif pendant 8 semaines.
Au total, 697 patients ont été randomisés dans un rapport 2:1 soit dans le groupe irbésartan/ hydrochlorothiazide 150 mg/ 12,5 mg soit dans le groupe irbésartan 150 mg.
Après une semaine de traitement, les doses reçues par les patients ont été systématiquement augmentées par titration forcée (avant d’ évaluer la réponse à la dose plus faible), respectivement à irbésartan/ hydrochlorothiazide 300 mg/ 25 mg ou irbésartan 300 mg.
L'étude a recruté 58% d’ hommes.
L'âge moyen des patients était de 52,5 ans, 13% étaient âgés de 65 ans ou plus, et seulement 2% étaient agés de 75 ans ou plus.
Douze pour cent (12%) des patients présentaient un diabète, 34% une hyperlipidémie et la patholgie cardiovasculaire la plus fréquente était un angor stable chez 3,5% des participants à l'étude.
L'objectif principal de cette étude était de comparer le pourcentage de patients dont la PAD était controlée (PAD < 90 mmHg) après 5 semaines de traitement.
Quarante sept pour cent (47,2%) des patients traités par l'association ont eu une PAD < 90 mmHg à la vallée comparé à 33,2% des patients sous irbésartan (p = 0,0005).
La pression artérielle moyenne avant traitement était approximativement de 172/ 113 mmHg dans chaque groupe de traitement et la diminution de la PAS/ PAD à 5 semaines était de 30,8/ 24,0 mmHg et 21,1/ 19,3 mmHg respectivement dans les groupes irbésartan/ hydrochlorothiazide et irbésartan (p < 0,0001).
La nature et l'incidence des événements indésirables rapportés chez les patients traités par l'association étaient similaires à ceux du profil des événements indésirables rapportés chez les patients sous monothérapie.
Pendant les 8 semaines de l'étude, il n’ y a pas eu de syncope rapporté dans aucun des groupes de traitement.
Dans le groupe de l'association et dans le groupe de la monothérapie, l'hypotension a été rapportée comme effet indésirable chez respectivement 0,6% et 0% des patients et la sensation de vertige chez respectivement 2,8% et 3,1% des patients.
5.2 Propriétés pharmacocinétiques
L’ administration concomitante de l'hydrochlorothiazide et de l'irbésartan n’ a pas d’ effet sur la pharmacocinétique de chacun des médicaments.
L’ irbésartan et l'hydrochlorothiazide sont des médicaments actifs par voie orale et ne nécessitent pas de biotransformation pour être actifs.
Après administration orale de Irbesartan Hydrochlorothiazide Winthrop, la biodisponibilité absolue est respectivement de 60-80% et 50-80% pour l'irbésartan et
Les aliments ne modifient pas la biodisponibilité de Irbesartan Hydrochlorothiazide Winthrop.
Les pics de concentrations plasmatiques sont atteints 1,5 à 2 heures après administration orale pour l'irbésartan et 1 à 2,5 heures pour l'hydrochlorothiazide.
La liaison de l'irbésartan aux protéines plasmatiques est de l'ordre de 96%, avec une liaison négligeable aux cellules sanguines.
Le volume de distribution de l'irbésartan est de 53 à 93 litres.
La liaison de l'hydrochlorothiazide aux protéines plasmatiques est de 68%, et son volume apparent de distribution est de 0,83 à 1,14 l/ kg.
L’ irbésartan présente une pharmacocinétique linéaire et proportionnelle à la dose dans une fourchette de 10 à 600 mg.
A des doses supérieures à 600 mg, on observe une augmentation moins que proportionnelle de l'absorption orale: la cause en est inconnue.
La clairance totale et la clairance rénale sont respectivement de 157-176 et 3-3,5 ml/ min.
La demi-vie d’ élimination terminale de l'irbésartan est 11-15 heures.
Les concentrations plasmatiques à l'état d'équilibre sont atteintes trois jours après le début d'un traitement en une seule prise par jour.
Une accumulation limitée d'irbesartan (< 20%) est observée dans le plasma après administration répétée d'une dose unique par jour.
Dans une étude, des concentrations plasmatiques d’ irbésartan un peu plus élevées furent observées chez des femmes hypertendues.
Cependant, il n’ y a pas eu de différence concernant la demi-vie et l'accumulation d’ irbésartan.
Aucun ajustement posologique n’ est nécessaire chez la femme.
Les valeurs des AUC et Cmax de l'irbésartan ont été un peu plus élevées chez les sujets âgés (ε 65 ans) que chez les sujets jeunes (18-40 ans).
Cependant, la demi-vie terminale n’ a pas été significativement modifiée.
Aucun ajustement posologique n’ est nécessaire chez la personne âgée.
La demi-vie plasmatique moyenne de l'hydrochlorothiazide varie entre 5 et 15 heures.
Après administration orale ou intraveineuse d’ irbésartan marqué au 14C, 80 à 85% de la radioactivité plasmatique circulante peut être attribuée à l'irbésartan inchangé.
L'irbésartan est métabolisé par le foie par glycuronoconjugaison et oxydation.
Le métabolite circulant principal est le glucuronide d’ irbésartan (approximativement 6%).
Des études in vitro ont montré que l'irbésartan est oxydé principalement par l'isoenzyme CYP2C9 du cytochrome P450; l'isoenzyme CYP3A4 a un effet négligeable.
L'irbésartan et ses métabolites sont éliminés par voie biliaire et rénale.
Après administration orale ou intraveineuse d’ irbésartan marqué au 14C, approximativement 20% de la radioactivité sont retrouvés dans les urines et la radioactivité restante dans les fèces.
Une quantité inférieure à 2% de la dose est excrétée dans les urines sous forme d’ irbésartan inchangé.
L'hydrochlorothiazide n’ est pas métabolisé, mais est éliminé rapidement par le rein.
Au moins 61% de la dose orale sont éliminés sous forme inchangée dans les 24 heures suivant la prise.
L'hydrochlorothiazide traverse la barrière placentaire mais pas la barrière hémato-encéphalique, et est excrété dans le lait maternel.
Insuffisance rénale: les paramètres pharmacocinétiques de l'irbésartan ne sont pas significativement modifiés chez les insuffisants rénaux ou chez les patients hémodialysés.
L'irbésartan n'est pas épuré par hémodialyse.
Chez les patients avec une clairance de la créatinine < 20 ml/ min, une augmentation de la demi-vie d’ élimination de l'hydrochlorothiazide jusqu’ à 21 heures a été rapportée.
Insuffisance hépatique: les paramètres pharmacocinétiques de l'irbésartan ne sont pas modifiés de façon significative chez les patients présentant une cirrhose du foie légère à modérée.
Aucune étude n’ a été menée chez des patients ayant une insuffisance hépatique sévère.
5.3 Données de sécurité précliniques
Irbésartan/ Hydrochlorothiazide: la toxicité potentielle après administration orale de l'association irbésartan/ hydrochlorothiazide a été évaluée chez les rats et les macaques dans des études d'une durée maximum de 6 mois.
Il n’ a pas été observé de données toxicologiques ayant une implication en thérapeutique humaine.
Ces lésions n’ ont pas été observées chez le macaque; diminution de la kaliémie due à l'hydrochlorothiazide, évitée en partie quand l'hydrochlorothiazide était donné en association avec l'irbésartan.
La plupart des effets mentionnés ci-dessus semblent dus à l'activité pharmacologique de l'irbésartan (le blocage de l'angiotensine-II induit la stimulation des cellules produisant la rénine) et se produisent aussi avec les inhibiteurs de l'enzyme de conversion de l'angiotensine.
Ces constatations n’ ont pas de rapport avec l'utilisation aux doses thérapeutiques de l'association irbésartan/ hydrochlorothiazide chez l'homme.
Aucun effet tératogène n’ a été observé chez les rates recevant un association d’ irbésartan/ hydrochlorothiazide à des doses toxiques pour la mère.
Les effets de l'association d’ irbésartan/ hydrochlorothiazide sur la fertilité n’ ont pas été évalués dans des études sur l'animal car aucun effet indésirable sur la fertilité n’ a été mis en evidence chez l'animal ou chez l'homme, que ce soit avec l'irbésartan ou l'hydrochlorothiazide, administrés seuls.
Cependant, un autre antagoniste de l'angiotensine-II a affecté les paramètres de fertilité dans des études chez l'animal, lorsqu’ il était administré seul.
Ces résultats ont également été observés avec de faibles doses de cet antagoniste de l'angiotensine-II lorsqu’ il était administré en association avec l'hydrochlorothiazide.
Il n’ a pas été mis en évidence de mutagénicité ou de clastogénicité avec l'association d’ irbésartan/ hydrochlorothiazide.
Le potentiel carcinogène n’ a pas été étudié chez l'animal avec l'association irbésartan/ hydrochlorothiazide.
Irbésartan: aucune toxicité anormale systémique ou ciblée sur un organe n’ a été mise en évidence aux posologies cliniquement appropriées.
Dans les études non cliniques de sécurité, de fortes doses d’ irbésartan (≥ 250 mg/ kg/ jour chez le rat et ≥ 100 mg / kg/ jour chez le macaque) ont causé des réductions sur la lignée rouge sanguine (érythrocytes, hémoglobine, hématocrite).
Ces effets furent considérés comme secondaires à une diminution de la perfusion rénale due aux effets hypotenseurs du médicament.
De plus, l'irbésartan a induit une hyperplasie/ hypertrophie des cellules juxtaglomérulaires (chez le rat à des doses ≥ 90 mg/ kg/ jour et chez le macaque à des doses ≥ 10 mg/ kg/ jour).
L'action pharmacologique de l'irbésartan a été considérée comme étant la cause de toutes ces modifications.
Chez l'homme, aux doses thérapeutiques d’ irbésartan, une hyperplasie/ hypertrophie des cellules juxtaglomérulaires n’ apparaît pas avoir d’ implication.
L’ irbésartan n’ a montré aucun signe de mutagénicité, clastogénicité ou carcinogenicité.
Ces effets n’ étaient plus retrouvés après la naissance.
Chez le lapin, des avortements ou des résorptions précoces ont été observés à des doses entraînant des effets toxiques importants y compris létaux pour la mère.
Aucun effet tératogène n’ a été constaté chez le rat ou le lapin.
Hydrochlorothiazide: malgré l'existence de données ambiguës sur l'effet génotoxique ou cancérigène dans certains modèles expérimentaux, la longue expérience de l'utilisation de l'hydrochlorothiazide chez l'homme ne permet pas de montrer une association entre son utilisation et une augmentation des néoplasmes.
44 6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Lactose monohydraté Cellulose microcristalline Croscarmellose sodique Hypromellose Dioxyde de silicone Stéarate de magnésium
Lactose monohydraté Hypromellose Dioxyde de titane Macrogol 3000 Oxyde de fer rouge et oxyde de fer jaune Cire de carnauba
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
3 ans.
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas 30°C.
A conserver dans l'emballage extérieur d’ origine à l'abri de l'humidité.
6.5 Nature et contenu de l'emballage extérieur
Boites de 14 comprimés pelliculés; 1 plaquette thermoformée de 14 comprimés pelliculés dans un blister en PVC/ PVDC/ Aluminium.
Boites de 28 comprimés pelliculés; 2 plaquettes thermoformées de 14 comprimés pelliculés dans des blisters en PVC/ PVDC/ Aluminium.
Boites de 56 comprimés pelliculés; 4 plaquettes thermoformées de 14 comprimés pelliculés dans des blisters en PVC/ PVDC/ Aluminium.
Boites de 84 comprimés pelliculés; 6 plaquettes thermoformées de 14 comprimés pelliculés dans des blisters en PVC/ PVDC/ Aluminium.
Boites de 98 comprimés pelliculés; 7 plaquettes thermoformées de 14 comprimés pelliculés dans des blisters en PVC/ PVDC/ Aluminium.
Boites de 56 x 1 comprimés pelliculés; 7 plaquettes thermoformées de 8 x 1 comprimés pelliculés dans des blisters en PVC/ PVDC/ Aluminium prédécoupés en dose unitaire.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d' élimination
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
45 7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC 174 avenue de France F-75013 Paris - France
8.
NUMÉROS D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 06/ 377/ 011-016
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Date de première autorisation:
19 janvier 2007 Date de dernier renouvellement:
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l'Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
46 1.
DENOMINATION DU MEDICAMENT
Irbesartan Hydrochlorothiazide Winthrop 300 mg/ 12,5 mg comprimés pelliculés.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé pelliculé contient 300 mg d’ irbésartan et 12,5 mg d’ hydrochlorothiazide.
Excipient:
89,5 mg de lactose monohydraté par comprimé pelliculé.
Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé pelliculé.
Pêche, biconvexe, de forme ovale avec un coeur sur l'une des faces et le numéro 2876 gravé sur l'autre face.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement de l'hypertension artérielle essentielle.
Cette association à dose fixe est indiquée chez les patients dont la pression artérielle est insuffisamment contrôlée par l'irbésartan seul ou l'hydrochlorothiazide seul (voir rubrique 5.1).
4.2 Posologie et mode d' administration
Irbesartan Hydrochlorothiazide Winthrop peut être pris en une prise par jour, pendant ou en dehors des repas.
Une adaptation des doses de chacun des composants pris individuellement (irbésartan et hydrochlorothiazide) peut être recommandée.
La substitution de la monothérapie par l'association fixe sera envisagée si elle est cliniquement appropriée:
Irbesartan Hydrochlorothiazide Winthrop 150 mg/ 12,5 mg peut être administré chez les patients dont la pression artérielle est insuffisamment contrôlée avec l'hydrochlorothiazide seul ou 150 mg d’ irbésartan seul; Irbesartan Hydrochlorothiazide Winthrop 300 mg/ 12,5 mg peut être administré chez les patients insuffisamment contrôlés par 300 mg d’ irbésartan ou par Irbesartan Hydrochlorothiazide Winthrop 150 mg/ 12,5 mg.
Irbesartan Hydrochlorothiazide Winthrop 300 mg/ 25 mg peut être administré chez les patients insuffisamment contrôlés par Irbesartan Hydrochlorothiazide Winthrop 300 mg/ 12,5 mg.
Des doses supérieures à 300 mg d’ irbésartan/ 25 mg d’ hydrochlorothiazide par jour ne sont pas recommandées.
Si nécessaire, Irbesartan Hydrochlorothiazide Winthrop peut être administré avec un autre médicament antihypertenseur (voir rubrique 4.5).
Insuffisance rénale: en raison de la présence d’ hydrochlorothiazide, Irbesartan Hydrochlorothiazide Winthrop n’ est pas recommandé chez les patients atteints d'insuffisance rénale sévère (clairance de la créatinine < 30 ml/ min).
Les diurétiques de l'anse sont préférables aux thiazidiques dans cette population.
Un ajustement posologique n’ est pas nécessaire chez les patients insuffisants rénaux dont la clairance de la créatinine est ≥ 30 ml/ min (voir rubriques 4.3 et 4.4).
47 Hypovolémie: l'hypovolémie et/ ou une déplétion sodée devront être corrigées préalablement à l'administration de Irbesartan Hydrochlorothiazide Winthrop.
Irbesartan Hydrochlorothiazide Winthrop n’ est pas indiqué chez les patients ayant une insuffisance hépatique sévère.
Les thiazidiques doivent être utilisés avec précaution chez les patients ayant une altération de la fonction hépatique.
Un ajustement de la posologie n’ est pas nécessaire chez les patients présentant une insuffisance hépatique légère à modérée (voir rubrique 4.3).
Sujets âgés: aucune adaptation posologique de Irbesartan Hydrochlorothiazide Winthrop n'est nécessaire chez le sujet âgé.
Enfants et adolescents: il n'y a pas d'expérience chez l'enfant et l'adolescent.
4.3 Contre-indications
Hypersensibilité aux principes actifs, à l'un des excipients (voir rubrique 6.1) ou à une autre subtance dérivée des sulfamides (l’ hydrochlorothiazide est une substance dérivée des sulfamides).
Deuxième et troisième trimestre de la grossesse (voir rubriques 4.4 et 4.6).
Allaitement (voir rubrique 4.6).
Insuffisance rénale sévère (clairance de la créatinine < 30 ml/ min).
Hypokaliémie réfractaire; hypercalcémie.
Insuffisance hépatique sévère, cirrhose biliaire et cholestase.
4.4 Mises en garde spéciales et précautions d’ emploi
Irbesartan Hydrochlorothiazide Winthrop a rarement été associé à une hypotension symptomatique chez les patients hypertendus sans autre facteur de risque d’ hypotension.
Une hypotension symptomatique peut survenir chez les patients présentant une déplétion sodée et/ ou une hypovolémie secondaire à un traitement diurétique, une alimentation hyposodée, une diarrhée ou des vomissements.
Ces anomalies doivent être corrigées avant l'initiation du traitement par Irbesartan Hydrochlorothiazide Winthrop.
Sténose de l'artère rénale - Hypertension artérielle rénovasculaire: il existe un risque accru d'hypotension sévère et d'insuffisance rénale lorsque des patients présentant une sténose bilatérale de l'artère rénale ou une sténose artérielle rénale sur rein fonctionnellement unique, sont traités par inhibiteurs de l'enzyme de conversion ou antagonistes des récepteurs de l'angiotensine-II.
Bien que l'on n’ ait pas de données de ce type avec l'utilisation de Irbesartan Hydrochlorothiazide Winthrop, on devrait s’ attendre à un effet similaire.
Insuffisance rénale et transplantation rénale: quand Irbesartan Hydrochlorothiazide Winthrop est utilisé chez les patients présentant une altération de la fonction rénale, un contrôle périodique des taux sériques de potassium, de créatinine et d’ acide urique est recommandé.
Aucune expérience n'est disponible concernant l'utilisation de Irbesartan Hydrochlorothiazide Winthrop chez les patients ayant eu une transplantation rénale récente.
Irbesartan Hydrochlorothiazide Winthrop ne doit pas être utilisé chez les patients ayant une insuffisance rénale sévère (clairance de la créatinine < 30 ml/ min) (voir rubrique 4.3).
Une adaptation posologique n’ est pas nécessaire chez les patients dont la clairance de la créatinine est ≥ 30 ml/ min.
Cependant, chez les patients ayant une insuffisance rénale légère à modérée (clairance de la créatinine ≥ 30 ml/ min mais < 60 ml/ min), cette association à dose fixe doit être administrée avec précaution.
Insuffisance hépatique: il convient d’ utiliser les thiazidiques avec prudence chez les patients présentant une insuffisance hépatique ou une maladie évolutive du foie car des altérations, même discrètes, de l'équilibre hydro-électrolytique peuvent déclencher un coma hépatique.
Il n’ existe pas de données cliniques disponibles avec Irbesartan Hydrochlorothiazide Winthrop chez les patients insuffisants hépatiques.
48 Sténose de la valve aortique et mitrale, cardiomyopathie obstructive hypertrophique: comme avec les autres vasodilatateurs, une prudence particulière est indiquée chez les patients souffrant de sténose aortique ou mitrale ou de cardiomyopathie obstructive hypertrophique.
Hyperaldostéronisme primaire: les patients avec hyperaldostéronisme primaire ne répondent généralement pas aux médicaments antihypertenseurs agissant par l'intermédiaire de l'inhibition du système rénine-angiotensine.
En conséquence, l'utilisation de Irbesartan Hydrochlorothiazide Winthrop n’ est pas recommandée.
Effets métaboliques et endocriniens: les thiazidiques sont susceptibles d'entraîner une intolérance au glucose.
Chez les diabétiques, une adaptation de la posologie de l'insuline ou des hypoglycémiants oraux peut se révéler nécessaire.
Un diabète sucré latent peut se révéler à l'occasion d’ un traitement par thiazidique.
Des augmentations des taux de cholestérol et de triglycérides ont été observées sous traitement par diurétiques thiazidiques.
Cependant, à la dose de 12,5 mg contenue dans Irbesartan Hydrochlorothiazide Winthrop, des effets minimes voir aucun effet ont été signalés.
Une hyperuricémie peut survenir ou une crise de goutte peut être déclenchée chez certains patients recevant des diurétiques thiazidiques.
Equilibre hydroélectrolytique: pour tout patient sous traitement diurétique, une surveillance régulière des électrolytes sériques sera effectuée à intervalles appropriés.
Les thiazidiques, dont l'hydrochlorothiazide, peuvent provoquer un déséquilibre hydroélectrolytique (hypokaliémie, hyponatrémie et alcalose hypochlorémique).
Les signes d’ alerte d’ un déséquilibre hydroélectrolytique sont sécheresse de la bouche, soif, faiblesse, léthargie, somnolence, agitation, douleurs musculaires ou crampes, fatigue musculaire, hypotension, oligurie, tachycardie et troubles gastro-intestinaux tels que nausées et vomissements.
L'hypokaliémie induite par les thiazidiques, peut être réduite par l'association de ces diurétiques à l'irbésartan.
Le risque d’ hypokaliémie est plus important chez les patients porteurs d’ une cirrhose hépatique, chez les patients présentant une diurèse importante, chez les patients qui reçoivent des prises orales inadéquates d’ électrolytes et chez les patients traités simultanément par des corticostéroïdes ou par l'ACTH.
Inversement, une hyperkaliémie peut survenir du fait de l'irbésartan, composant de Irbesartan Hydrochlorothiazide Winthrop, en particulier en présence d’ insuffisance rénale et/ ou d’ insuffisance cardiaque et de diabète sucré.
Un contrôle approprié du potassium sérique chez ces patients à risque est recommandé.
Les diurétiques d'épargne potassique, les suppléments en potassium ou les substituts salés contenant du potassium doivent être administrés avec prudence avec Irbesartan Hydrochlorothiazide Winthrop (voir rubrique 4.5).
Il n’ est pas démontré que l'irbésartan puisse réduire ou prévenir une hyponatrémie induite par les diurétiques.
Une déplétion chlorée est en général peu importante et dans la plupart des cas, ne requiert aucun traitement.
Les thiazidiques peuvent réduire l'excrétion urinaire de calcium et provoquer une élévation légère et transitoire de la calcémie en l'absence de désordre connu du métabolisme calcique.
Une hypercalcémie importante peut être le symptôme d’ une hyperparathyroïdie masquée.
Les thiazidiques doivent être interrompus avant d’ explorer la fonction parathyroïdienne.
Une augmentation de l'élimination urinaire du magnésium ayant été démontrée avec les thiazidiques, il peut en résulter une hypomagnésémie.
Lithium: l'association du lithium et de Irbesartan Hydrochlorothiazide Winthrop est déconseillée (voir rubrique 4.5).
Test antidopage: ce médicament contient de l'hydrochlorothiazide, principe actif pouvant induire une réaction positive des tests pratiqués lors des contrôles antidopage.
Général: chez les patients dont la tonicité vasculaire et la fonction rénale dépendent de façon prédominante de l'activité du système rénine-angiotensine-aldostérone (par exemple les patients présentant une insuffisance cardiaque congestive sévère ou une maladie rénale sous-jacente, y compris une sténose des artères rénales), le traitement par inhibiteurs de l'enzyme de conversion ou
49 antagonistes des récepteurs de l'angiotensine-II agissant sur ce système a été associé à une hypotension aiguë, une azotémie, une oligurie ou, rarement, à une insuffisance rénale aiguë.
Comme avec n’ importe quel agent antihypertenseur, une baisse brutale de la pression artérielle chez des patients porteurs d’ une cardiopathie ischémique ou d’ une maladie cardiovasculaire ischémique pourrait entraîner un infarctus du myocarde ou un accident vasculaire cérébral.
Cependant, ces réactions allergiques sont plus vraisemblables chez les patients présentant de tels antécédents.
Grossesse: les inhibiteurs des récepteurs de l’ angiotensine II (ARAII) ne doivent pas être débutés au cours de la grossesse.
A moins que le traitement par ARAII ne soit considéré comme essentiel, il est recommandé de modifier le traitement antihypertenseur chez les patientes qui envisagent une grossesse pour un médicament ayant un profil de sécurité établi pendant la grossesse.
En cas de diagnostic de grossesse, le traitement par un ARAII doit être arrêté immédiatement et si nécessaire un traitement alternatif sera débuté (voir rubriques 4.3 et 4.6).
Lactose: ce médicament contient du lactose.
Les patients présentant une galactosémie congénitale, un syndrome de malabsorption du glucose ou du galactose ou un déficit en lactase ne doivent pas prendre ce médicament.
4.5 Interactions avec d'autres médicaments et autres formes d' interactions
Autres antihypertenseurs: l'effet antihypertenseur de Irbesartan Hydrochlorothiazide Winthrop peut être augmenté lors de l'utilisation simultanée d’ autres antihypertenseurs.
L'irbésartan et l'hydrochlorothiazide (à des doses allant jusqu’ à 300 mg d’ irbésartan et 25 mg d’ hydrochlorothiazide) ont été administrés sans problème de tolérance avec d'autres antihypertenseurs dont les antagonistes calciques et les bêtabloquants.
Un traitement préalable par des diurétiques à dose élevée peut provoquer une hypovolémie et un risque d’ hypotension lorsqu'un traitement par l'irbésartan avec ou sans diurétiques thiazidiques est instauré, sauf si la déplétion volémique est préalablement corrigée (voir rubrique 4.4).
Lithium: des augmentations réversibles des concentrations sériques et de la toxicité du lithium ont été rapportées avec les inhibiteurs de l'enzyme de conversion.
A ce jour, des effets similaires ont été très rarement rapportés avec l'irbésartan.
De plus, la clairance rénale du lithium étant réduite par les thiazidiques, le risque de toxicité du lithium est majoré avec Irbesartan Hydrochlorothiazide Winthrop.
Par conséquent, l'association de lithium et de Irbesartan Hydrochlorothiazide Winthrop est déconseillée (voir rubrique 4.4).
Si cette association se révèle nécessaire, une surveillance stricte de la lithémie est recommandée.
Médicaments modifiant la kaliémie: la déplétion potassique due à l'hydrochlorothiazide est atténuée par l'effet épargneur de potassium de l'irbésartan.
Cependant, on peut s’ attendre à ce que cet effet de l'hydrochlorothiazide sur la kaliémie soit potentialisé par d’ autres médicaments qui induisent une perte potassique ou une hypokaliémie (tels que les diurétiques hypokaliémiants, les laxatifs, l'amphotéricine B, le carbenoxolone, la pénicilline G sodique).
A l'inverse, en se fondant sur l'expérience acquise avec les autres médicaments intervenant sur le système rénine-angiotensine, l'administration concomitante de Irbesartan Hydrochlorothiazide Winthrop avec des diurétiques d’ épargne potassique, une supplémentation en potassium, des sels de régime contenant du potassium ou d’ autres médicaments qui peuvent augmenter les taux de potassium plasmatique (par exemple héparine sodique) peut donner lieu à une élévation de la kaliémie.
Il est recommandé une surveillance adéquate du potassium sérique chez les patients à risque (voir rubrique 4.4).
Médicaments dont l'effet est influencé par des perturbations de la kaliémie: un dosage régulier de la kaliémie est recommandé lorsque Irbesartan Hydrochlorothiazide Winthrop est administré avec des médicaments dont l'effet est influencé par des perturbations des concentrations sériques de potassium (par exemple digitaliques, antiarythmiques).
50 Anti-inflammatoires non stéroïdiens: lorsque les antagonistes de l'angiotensine II sont administrés simultanément avec des anti-inflammatoires non stéroïdiens (c'est à dire les inhibiteurs sélectifs de la cyclo-oxygénase de type 2 (COX-2), l'acide acétylsalicylique (> 3 g/ jour) et les anti-inflammatoires non stéroïdiens non sélectifs), une atténuation de l'effet anti-hypertenseur peut se produire.
Comme avec les inhibiteurs de l'enzyme de conversion de l'angiotensine, l'utilisation concomitante des antagonistes de l'angiotensine II et des anti-inflammatoires non stéroïdiens non sélectifs peut accroître le risque de détérioration de la fonction rénale, avec une possibilité d'insuffisance rénale aiguë, et une augmentation du potassium sérique en particulier chez les patients présentant une fonction rénale préalablement altérée.
L'association devra être administrée avec prudence, en particulier chez les personnes âgées.
Les patients devront être correctement hydratés et une surveillance de la fonction rénale devra être envisagée après l'initiation de l'association thérapeutique, puis périodiquement.
Autres informations sur les interactions de l'irbésartan: dans les études cliniques, la pharmacocinétique de l'irbésartan n'a pas été modifiée par l'administration simultanée d'hydrochlorothiazide.
L'irbésartan est principalement métabolisé par le CYP2C9 et dans une moindre mesure par glucuronidation.
Il n’ a pas été observé d’ interactions pharmacocinétique et pharmacodynamique significatives quand l'irbésartan a été administré simultanément avec la warfarine, un médicament métabolisé par le CYP2C9.
Les effets des inducteurs du CYP2C9, tels que la rifampicine, sur la pharmacocinétique de l'irbésartan n'ont pas été évalués.
La pharmacocinétique de la digoxine n'a pas été altérée par l'administration simultanée d'irbésartan.
Autres informations sur les interactions de l'hydrochlorothiazide: les médicaments suivants peuvent avoir une interaction lorsqu’ ils sont administrés simultanément avec les diurétiques thiazidiques:
Alcool: une potentialisation de l'hypotension orthostatique peut survenir;
Antidiabétiques (médicaments oraux et insulines): une adaptation posologique de l'antidiabétique peut être nécessaire (voir rubrique 4.4);
Résines: colestyramine et colestipol: l'absorption de l'hydrochlorothiazide est altérée en présence de résines échangeuses d’ anions;
Corticostéroïdes, ACTH: une déplétion électrolytique, et en particulier, une hypokaliémie, peut être aggravée;
Digitaliques: l'hypokaliémie ou l'hypomagnésémie induite par les thiazidiques favorise l'apparition de troubles du rythme cardiaque induits par les digitaliques (voir rubrique 4.4);
Anti-inflammatoires non stéroïdiens: l'administration d’ un anti-inflammatoire non stéroïdien peut réduire les effets diurétiques, natriurétiques et antihypertenseurs des diurétiques thiazidiques chez certains patients;
Amines vasopressives (par exemple noradrénaline): l'effet des amines vasopressives peut être atténué, mais pas suffisamment pour en exclure l'usage;
Myorelaxants non-dépolarisants (par exemple tubocurarine): l'effet des myorelaxants non- dépolarisants peut être potentialisé par l'hydrochlorothiazide;
Médicaments hypo-uricémiants: une adaptation de la posologie des médicaments hypo-uricémiants peut s’ avérer nécessaire puisque l'hydrochlorothiazide peut élever le taux d’ acide urique sérique.
Une augmentation du dosage de probénécide ou de sulfinpyrazone peut être nécessaire.
L'administration simultanée de diurétiques thiazidiques peut augmenter l'incidence des réactions d’ hypersensibilité à l'allopurinol;
Sels de calcium: en réduisant l'élimination du calcium, les diurétiques thiazidiques peuvent augmenter la calcémie.
51 (par exemple traitement par la vitamine D) doivent être prescrits, il est nécessaire de surveiller le taux de calcium sérique et d’ adapter la posologie du calcium en fonction des résultats;
Autres interactions: l'effet hyperglycémiant des bêtabloquants et du diazoxide peut être augmenté par les thiazidiques.
Les agents anticholinergiques (tels que l'atropine, le beperidene) peuvent augmenter la biodisponibilité des diurétiques thiazidiques par diminution de la motilité gastro-intestinale et de la vitesse de vidange gastrique.
Les thiazidiques peuvent augmenter le risque d’ effets indésirables de l'amantadine.
Les thiazidiques peuvent réduire l'excrétion rénale des médicaments cytotoxiques (tels que cyclophosphamide, methotrexate) et potentialisent leurs effets myélosuppressifs.
4.6 Grossesse et allaitement
Grossesse: l’ utilisation des ARAII est déconseillée pendant le 1er trimestre de la grossesse (voir rubrique 4.4).
L’ utilisation des ARAII est contre-indiquée aux 2ème et 3ème trimestres de la grossesse (voir rubriques 4.3 et 4.4).
Les données épidémiologiques disponibles concernant le risque de malformation après exposition aux IEC lors du 1er trimestre de la grossesse ne permettent pas de conclure.
Cependant une petite augmentation du risque de malformation congénitale ne peut être exclue.
Il n’ existe pas d’ études épidémiologiques disponibles concernant l’ utilisation des ARAII au 1er trimestre de la grossesse, cependant un risque similaire aux IEC pourrait exister pour cette classe.
A moins que le traitement avec un ARAII soit considéré comme essentiel, il est recommandé de modifier le traitement antihypertenseur chez les patientes qui envisagent une grossesse pour un médicament ayant un profil de sécurité établi pendant la grossesse.
En cas de diagnostic de grossesse, le traitement par un ARAII doit être arrêté immédiatement et si nécessaire un traitement alternatif sera débuté.
(voir rubrique 5.3).
En cas d’ exposition aux ARAII à partir du 2ème trimestre de la grossesse il est recommandé de faire une échographie fœ tale afin de vérifier la fonction rénale et les os de la voute du crâne.
Les nouveau-nés de mère traitée par un inhibiteur des récepteurs de l’ angiotensine II doivent être surveillés sur le plan tensionnel (voir rubriques 4.3 et 4.4).
Les thiazidiques traversent la barrière placentaire et sont retrouvés dans le sang du cordon ombilical.
Ils peuvent provoquer une diminution de la perfusion placentaire, des perturbations électrolytiques foetales et probablement les autres réactions décrites chez les adultes.
Des cas de thrombocytopénie néonatale ou d’ ictère foetal ou néonatal ont été rapportés sous traitement maternel par thiazidique.
Irbesartan Hydrochlorothiazide Winthrop contenant de l'hydrochlorothiazide, il n’ est pas recommandé durant le premier trimestre de la grossesse.
Un changement pour un traitement alternatif adapté devra être effectué avant d’ envisager une grossesse.
Allaitement:
Irbesartan Hydrochlorothiazide Winthrop est contre-indiqué pendant l'allaitement (voir rubrique 4.3).
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Aucune étude n'a été réalisée sur les effets de l'irbésartan sur l'aptitude à conduire des véhicules et à utiliser des machines.
En se basant sur ses propriétés pharmacodynamiques, il est peu probable que l'irbésartan affecte cette aptitude.
Lors de la conduite de véhicules ou l'utilisation de machines, il devra être pris en compte que des vertiges ou de la fatigue peuvent survenir lors du traitement.
4.8 Effets indésirables
La fréquence des effets indésirables listés ci-dessous est définie selon la convention suivante: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10); peu fréquent (≥ 1/ 1.000, < 1/ 100); rare (≥ 1/ 10.000,
Dans chaque groupe de fréquence, les effets indésirables sont présentés par ordre décroissant de gravité.
Association Irbésartan/ hydrochlorothiazide:
Lors des essais cliniques contrôlés versus placebo menés chez des patients hypertendus, l'incidence globale des événements indésirables n'a pas différé entre le groupe traité par irbésartan/ hydrochlorothiazide et le groupe recevant le placebo.
Les arrêts de traitement dus aux événements indésirables cliniques ou biologiques ont été moins fréquents chez les patients traités par irbésartan/ hydroclorothiazide que chez les patients sous placebo.
L'incidence des événements indésirables a été indépendante du sexe, de l'âge, de l'origine ethnique, ou de la posologie, dans la fourchette des posologies recommandées.
Dans les études contôlées versus placebo, dans lesquelles 898 patients hypertendus ont reçus des doses variables (dans la fourchette de 37,5 mg/ 6,25 mg à 300 mg/ 25 mg d'irbésartan/ hydrochlorothiazide), les effets indésirables suivants ont été rapportés:
Fréquents:
vertiges
Peu fréquents: vertiges orthostatiques
Peu fréquents: syncope, hypotension, tachycardie, œ dème
Troubles vasculaires:
Peu fréquents: bouffées vasomotrices
Fréquents:
nausées/ vomissements
Peu fréquents: diarrhée
Peu fréquents: oedème des extremités
Troubles rénaux et urinaires:
miction anormale
Troubles des organes de reproduction et des seins:
Peu fréquents: dysfonctionnement sexuel, modification de la libido
Fréquents:
fatigue
Investigations: des patients traités par irbésartan/ hydrochlorothiazide ont présenté des modifications dans les paramètres biologiques qui étaient rarement significatifs Fréquents:
Peu fréquents: baisses du potassium et du sodium plasmatiques
De plus, depuis la mise sur le marché d'irbésartan/ hydrochlorothiazide, les effets indésirables suivants ont été rapportés:
Troubles du système immunitaire:
rares cas de réactions d'hypersensibilité, tels que angio-œ dème, rash, urticaire
Très rares:
Très rares:
Très rares:
Très rares:
Très rares:
hépatite, anomalie de la fonction hépatique
Très rares:
altération de la fonction rénale incluant des cas isolés d'insuffisance rénale aiguë chez des patients à risque (voir rubrique 4.4)
Information complémentaire sur chaque composant: en plus des effets indésirables listés ci-dessus pour l'association des composants, d'autres événements indésirables rapportés par ailleurs avec l'un des composants peuvent être des événements indésirables de Irbesartan Hydrochlorothiazide Winthrop.
Irbésartan:
Les effets indésirables rapportés avec l'utilisation de l'irbésartan seul incluent:
Peu fréquents: douleur thoracique
Hydrochlorothiazide:
Les événements indésirables (quel que soit leur imputabilité au médicament) rapportés avec l'utilisation de l'hydrochlorothiazide seul incluent:
Anémie aplasique, insuffisance médullaire, neutropénie/ agranulocytose, anémie hémolytique, leucopénie, thrombopénie.
Dépression, troubles du sommeil
Troubles du système nerveux: vertiges, paresthésie, sensation de tête vide, agitation
Trouble transitoire de la vision, xanthopsie
Arythmies
Hypotension orthostatique
Détresses respiratoires (y compris pneumopathie et œ dème pulmonaire)
Pancréatite, anorexie, diarrhée, constipation, irritation gastrique, sialadénite, perte d' appétit
Ictère (ictère cholestatique intra-hépatique)
Réactions anaphylactiques, nécrolyse épidermique toxique, angéites nécrosantes (vasculaires et cutanées), réactions de type lupus érythémateux disséminé, aggravation d'un lupus érythémateux cutané, réaction de photosensibilisation, rash, urticaire
Faiblesse, spasme musculaire
Néphrite interstitielle, altération de la fonction rénale
Fièvre
Déséquilibre électrolytique (dont hypokaliémie et hyponatrémie, voir rubrique 4.4), hyperuricémie, glycosurie, hyperglycémie, augmentation du cholestérol et des triglycérides
Les événements indésirables dose-dépendants de l'hydrochlorothiazide (particulièrement les déséquilibres électrolytiques) peuvent être majorés lors d’ une augmentation de la dose d’ hydrochlorothiazide.
4.9 Surdosage
Aucune information spécifique n’ est disponible sur le traitement en cas de surdosage par Irbesartan Hydrochlorothiazide Winthrop.
Le patient doit être placé sous étroite surveillance, un traitement symptomatique et le maintien des fonctions vitales sera instauré.
Les mesures à prendre dépendent du temps passé depuis l'ingestion et de la sévérité des symptômes.
Des mesures telles que l'induction de vomissements et/ ou le lavage gastrique sont suggérées.
Le charbon activé peut être utile dans le traitement du surdosage.
Les dosages sanguins des électrolytes et de la créatinine devront être pratiqués fréquemment.
En cas d’ hypotension, le patient devra être placé en decubitus et un remplissage volémique hydrosodé effectué rapidement.
Une bradycardie pourrait également survenir.
Le surdosage d’ hydrochlorothiazide est associé à un déficit électrolytique (hypokaliémie, hypochlorémie, hyponatrémie) ainsi qu'à une déshydratation résultant d'une diurèse excessive.
Les signes et symptômes les plus courants d’ un surdosage sont les nausées et la somnolence.
L'hypokaliémie peut provoquer des spasmes musculaires et/ ou aggraver les troubles du rythme cardiaque liés à l'utilisation concomitante de digitaliques ou de certains médicaments antiarythmiques.
L’ irbésartan n'est pas hémodialysable.
La proportion d’ hydrochlorothiazide éliminée par hémodialyse n’ a pas été déterminée.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: antagonistes des récepteurs de l'angiotensine-II, associations Code ATC:
C09DA04.
55 Irbesartan Hydrochlorothiazide Winthrop est l'association d’ un antagoniste des récepteurs de l'angiotensine-II, l'irbésartan, et d’ un diurétique thiazidique, l'hydrochlorothiazide.
L'association de ces composants a un effet antihypertenseur additif, produisant une baisse de la pression artérielle plus importante que chacun de ces composants utilisés seuls.
L'irbésartan est un antagoniste sélectif puissant des récepteurs de l'angiotensine-II (type AT1), actif par voie orale.
Il bloque tous les effets de l'angiotensine-II faisant intervenir les récepteurs AT1, indépendamment de l'origine ou de la voie de synthèse de l'angiotensine-II.
L'antagonisme sélectif des récepteurs de l'angiotensine-II (AT1) provoque une élévation des taux plasmatiques de rénine et des taux d'angiotensine-II et une baisse de la concentration plasmatique d'aldostérone.
La kaliémie n'est pas modifiée de façon significative par l'irbésartan seul aux doses recommandées en dehors des patients à risque de pertubation électrolytique (voir rubriques 4.4 et 4.5).
L'irbésartan n'inhibe pas l'ECA (kininase-II), enzyme qui génère la formation d'angiotensine-II et qui dégrade également la bradykinine en métabolites inactifs.
L'irbésartan ne nécessite pas d’ activation métabolique pour être actif.
L’ hydrochlorothiazide est un diurétique thiazidique.
Le mécanisme d'action des diurétiques thiazidiques n'est pas complètement connu.
Les thiazidiques agissent sur les mécanismes de réabsorption électrolytique par les tubules du rein en augmentant directement l'élimination du sodium et du chlore en quantité approximativement égales.
En favorisant la diurèse, l'hydrochlorothiazide diminue le volume plasmatique, stimule l'activité de la rénine plasmatique, augmente la sécrétion d’ aldostérone, avec pour conséquence l'augmentation de la kaliurèse, la perte de bicarbonate et la diminution de la kaliémie.
L'administration concomitante d’ irbésartan (probablement grâce au bloquage de l'axe rénine-angiotensine-aldostérone) tend à réduire les pertes potassiques induites par ces diurétiques.
La diurèse commence deux heures après une administration orale d’ hydrochlorothiazide; elle atteint son maximum environ 4 heures après la prise pour se maintenir pendant environ 6 à 12 heures.
La baisse de la pression artérielle avec l'association irbésartan/ hydrochlorothiazide est dose dépendante aux doses thérapeutiques recommandées.
L'addition de 12,5 mg d’ hydrochlorothiazide à 300 mg d’ irbésartan chez les patients mal contrôlés par la dose de 300 mg d’ irbésartan seul, en une prise par jour, produit une baisse de la pression artérielle diastolique supplémentaire (24 heures après la prise) d’ au moins 6,1 mm Hg, effet placebo déduit.
L'association de 300 mg d’ irbésartan et de 12,5 mg d’ hydrochlorothiazide a permis une réduction globale de la pression artérielle pouvant atteindre 13,6/ 11,5 mm Hg (PAS/ PAD), effet placebo déduit.
Des données cliniques limitées (7 sur 22 patients) suggèrent que les patients non contrôlés par l'association à la dose de 300 mg/ 12,5 mg peuvent répondre à une dose plus élevée de 300/ 25 mg.
Chez ces patients, une diminution supplémentaire de la pression artérielle a été observée à la fois pour la PAS et la PAD (13,3 et 8,3 mm Hg respectivement).
Une dose de 150 mg d’ irbesartan et de 12,5 mg d’ hydrochlorothiazide, en une prise quotidienne, a permis une réduction moyenne de 12,9/ 6,9 mm Hg (PAS/ PAD) (24 heures après la prise), effet placebo déduit, chez les patients ayant une hypertension artérielle légère à modérée.
L'effet maximum survient entre 3 et 6 heures.
Lors d’ un enregistrement ambulatoire de la pression artérielle (MAPA), l'association de 150 mg d’ irbésartan et de 12,5 mg d’ hydrochlorothiazide en une seule prise par jour, a produit une baisse de la pression artérielle sur 24 heures avec une réduction moyenne sur 24 heures de 15,8/ 10,0 mm Hg (PAS/ PAD), effet placebo déduit.
Le rapport vallée-pic sous Irbesartan Hydrochlorothiazide Winthrop 150 mg/ 12,5 mg était de 100%, mesures faites par l'enregistrement ambulatoire de la pression artérielle.
Les rapports vallée-pic ont été respectivement de 68% et 76% sous Irbesartan Hydrochlorothiazide Winthrop 150 mg/ 12,5 mg et Irbesartan Hydrochlorothiazide Winthrop 300 mg/ 12,5 mg lorsque les mesures ont été prises dans le cabinet médical avec un brassard.
Ces effets sur 24 heures ont été observés sans baisse excessive de la pression artérielle au pic et sont compatibles avec une réduction de la pression artérielle sûre et efficace, tout au long de l'intervalle de prise avec une administration quotidienne.
56 Chez les patients qui ne sont pas suffisamment contrôlés par l'hydrochlorothiazide 25 mg seul, l'addition d’ irbésartan a entraîné une réduction moyenne de PAS/ PAD de 11,1/ 7,2 mm Hg.
L’ effet antihypertenseur de l'irbésartan en association avec l'hydrochlorothiazide apparaît dès la première dose, il devient notable en 1 à 2 semaines, l'effet maximal étant observé 6 à 8 semaines après le début du traitement.
Lors des études de suivi à long terme, les effets de l'irbésartan/ hydrochlorothiazide se sont maintenus au delà d’ un an.
Quoique non spécifiquement étudié avec Irbesartan Hydrochlorothiazide Winthrop, un phénomène de rebond n’ a pas été observé que ce soit avec l'irbésartan ou avec l'hydrochlorothiazide.
L’ effet sur la morbidité et la mortalité de l'association de l'irbésartan et de l'hydrochlorothiazide n’ a pas été étudié.
Des études épidémiologiques ont montré que le traitement à long terme par l'hydrochlorothiazide réduit le risque de mortalité et de morbidité cardiovasculaires.
L'efficacité de Irbesartan Hydrochlorothiazide Winthrop est indépendante de l'âge et du sexe.
Comme avec les autres médicaments agissant sur le système rénine-angiotensine, les patients hypertendus noirs présentent une réponse sensiblement plus faible à une monothérapie par irbésartan.
Quand l'irbésartan est administré en association avec de faibles doses d’ hydrochlorothiazide (telles que 12,5 mg par jour), la réponse antihypertensive des patients noirs se rapproche de celle des patients non noirs.
L'efficacité et la tolérance de Irbesartan Hydrochlorothiazide Winthrop en traitement initial de l'hypertension artérielle sévère (définie par une PAD ≥ 110 mmHg) ont été évaluées dans une étude multicentrique, randomisée, en double-aveugle et bras parallèles contre produit actif pendant 8 semaines.
Au total, 697 patients ont été randomisés dans un rapport 2:1 soit dans le groupe irbésartan/ hydrochlorothiazide 150 mg/ 12,5 mg soit dans le groupe irbésartan 150 mg.
Après une semaine de traitement, les doses reçues par les patients ont été systématiquement augmentées par titration forcée (avant d’ évaluer la réponse à la dose plus faible), respectivement à irbésartan/ hydrochlorothiazide 300 mg/ 25 mg ou irbésartan 300 mg.
L'étude a recruté 58% d’ hommes.
L'âge moyen des patients était de 52,5 ans, 13% étaient âgés de 65 ans ou plus, et seulement 2% étaient agés de 75 ans ou plus.
Douze pour cent (12%) des patients présentaient un diabète, 34% une hyperlipidémie et la patholgie cardiovasculaire la plus fréquente était un angor stable chez 3,5% des participants à l'étude.
L'objectif principal de cette étude était de comparer le pourcentage de patients dont la PAD était controlée (PAD < 90 mmHg) après 5 semaines de traitement.
Quarante sept pour cent (47,2%) des patients traités par l'association ont eu une PAD < 90 mmHg à la vallée comparé à 33,2% des patients sous irbésartan (p = 0,0005).
La pression artérielle moyenne avant traitement était approximativement de 172/ 113 mmHg dans chaque groupe de traitement et la diminution de la PAS/ PAD à 5 semaines était de 30,8/ 24,0 mmHg et 21,1/ 19,3 mmHg respectivement dans les groupes irbésartan/ hydrochlorothiazide et irbésartan (p < 0,0001).
La nature et l'incidence des événements indésirables rapportés chez les patients traités par l'association étaient similaires à ceux du profil des événements indésirables rapportés chez les patients sous monothérapie.
Pendant les 8 semaines de l'étude, il n’ y a pas eu de syncope rapporté dans aucun des groupes de traitement.
Dans le groupe de l'association et dans le groupe de la monothérapie, l'hypotension a été rapportée comme effet indésirable chez respectivement 0,6% et 0% des patients et la sensation de vertige chez respectivement 2,8% et 3,1% des patients.
5.2 Propriétés pharmacocinétiques
L’ administration concomitante de l'hydrochlorothiazide et de l'irbésartan n’ a pas d’ effet sur la pharmacocinétique de chacun des médicaments.
L’ irbésartan et l'hydrochlorothiazide sont des médicaments actifs par voie orale et ne nécessitent pas de biotransformation pour être actifs.
Après administration orale de Irbesartan Hydrochlorothiazide Winthrop, la biodisponibilité absolue est respectivement de 60-80% et 50-80% pour l'irbésartan et
Les aliments ne modifient pas la biodisponibilité de Irbesartan Hydrochlorothiazide Winthrop.
Les pics de concentrations plasmatiques sont atteints 1,5 à 2 heures après administration orale pour l'irbésartan et 1 à 2,5 heures pour l'hydrochlorothiazide.
La liaison de l'irbésartan aux protéines plasmatiques est de l'ordre de 96%, avec une liaison négligeable aux cellules sanguines.
Le volume de distribution de l'irbésartan est de 53 à 93 litres.
La liaison de l'hydrochlorothiazide aux protéines plasmatiques est de 68%, et son volume apparent de distribution est de 0,83 à 1,14 l/ kg.
L’ irbésartan présente une pharmacocinétique linéaire et proportionnelle à la dose dans une fourchette de 10 à 600 mg.
A des doses supérieures à 600 mg, on observe une augmentation moins que proportionnelle de l'absorption orale: la cause en est inconnue.
La clairance totale et la clairance rénale sont respectivement de 157-176 et 3-3,5 ml/ min.
La demi-vie d’ élimination terminale de l'irbésartan est 11-15 heures.
Les concentrations plasmatiques à l'état d'équilibre sont atteintes trois jours après le début d'un traitement en une seule prise par jour.
Une accumulation limitée d'irbesartan (< 20%) est observée dans le plasma après administration répétée d'une dose unique par jour.
Dans une étude, des concentrations plasmatiques d’ irbésartan un peu plus élevées furent observées chez des femmes hypertendues.
Cependant, il n’ y a pas eu de différence concernant la demi-vie et l'accumulation d’ irbésartan.
Aucun ajustement posologique n’ est nécessaire chez la femme.
Les valeurs des AUC et Cmax de l'irbésartan ont été un peu plus élevées chez les sujets âgés (ε 65 ans) que chez les sujets jeunes (18-40 ans).
Cependant, la demi-vie terminale n’ a pas été significativement modifiée.
Aucun ajustement posologique n’ est nécessaire chez la personne âgée.
La demi-vie plasmatique moyenne de l'hydrochlorothiazide varie entre 5 et 15 heures.
Après administration orale ou intraveineuse d’ irbésartan marqué au 14C, 80 à 85% de la radioactivité plasmatique circulante peut être attribuée à l'irbésartan inchangé.
L'irbésartan est métabolisé par le foie par glycuronoconjugaison et oxydation.
Le métabolite circulant principal est le glucuronide d’ irbésartan (approximativement 6%).
Des études in vitro ont montré que l'irbésartan est oxydé principalement par l'isoenzyme CYP2C9 du cytochrome P450; l'isoenzyme CYP3A4 a un effet négligeable.
L'irbésartan et ses métabolites sont éliminés par voie biliaire et rénale.
Après administration orale ou intraveineuse d’ irbésartan marqué au 14C, approximativement 20% de la radioactivité sont retrouvés dans les urines et la radioactivité restante dans les fèces.
Une quantité inférieure à 2% de la dose est excrétée dans les urines sous forme d’ irbésartan inchangé.
L'hydrochlorothiazide n’ est pas métabolisé, mais est éliminé rapidement par le rein.
Au moins 61% de la dose orale sont éliminés sous forme inchangée dans les 24 heures suivant la prise.
L'hydrochlorothiazide traverse la barrière placentaire mais pas la barrière hémato-encéphalique, et est excrété dans le lait maternel.
Insuffisance rénale: les paramètres pharmacocinétiques de l'irbésartan ne sont pas significativement modifiés chez les insuffisants rénaux ou chez les patients hémodialysés.
L'irbésartan n'est pas épuré par hémodialyse.
Chez les patients avec une clairance de la créatinine < 20 ml/ min, une augmentation de la demi-vie d’ élimination de l'hydrochlorothiazide jusqu’ à 21 heures a été rapportée.
Insuffisance hépatique: les paramètres pharmacocinétiques de l'irbésartan ne sont pas modifiés de façon significative chez les patients présentant une cirrhose du foie légère à modérée.
Aucune étude n’ a été menée chez des patients ayant une insuffisance hépatique sévère.
5.3 Données de sécurité précliniques
Irbésartan/ Hydrochlorothiazide: la toxicité potentielle après administration orale de l'association irbésartan/ hydrochlorothiazide a été évaluée chez les rats et les macaques dans des études d'une durée maximum de 6 mois.
Il n’ a pas été observé de données toxicologiques ayant une implication en thérapeutique humaine.
Ces lésions n’ ont pas été observées chez le macaque; diminution de la kaliémie due à l'hydrochlorothiazide, évitée en partie quand l'hydrochlorothiazide était donné en association avec l'irbésartan.
La plupart des effets mentionnés ci-dessus semblent dus à l'activité pharmacologique de l'irbésartan (le blocage de l'angiotensine-II induit la stimulation des cellules produisant la rénine) et se produisent aussi avec les inhibiteurs de l'enzyme de conversion de l'angiotensine.
Ces constatations n’ ont pas de rapport avec l'utilisation aux doses thérapeutiques de l'association irbésartan/ hydrochlorothiazide chez l'homme.
Aucun effet tératogène n’ a été observé chez les rates recevant un association d’ irbésartan/ hydrochlorothiazide à des doses toxiques pour la mère.
Les effets de l'association d’ irbésartan/ hydrochlorothiazide sur la fertilité n’ ont pas été évalués dans des études sur l'animal car aucun effet indésirable sur la fertilité n’ a été mis en evidence chez l'animal ou chez l'homme, que ce soit avec l'irbésartan ou l'hydrochlorothiazide, administrés seuls.
Cependant, un autre antagoniste de l'angiotensine-II a affecté les paramètres de fertilité dans des études chez l'animal, lorsqu’ il était administré seul.
Ces résultats ont également été observés avec de faibles doses de cet antagoniste de l'angiotensine-II lorsqu’ il était administré en association avec l'hydrochlorothiazide.
Il n’ a pas été mis en évidence de mutagénicité ou de clastogénicité avec l'association d’ irbésartan/ hydrochlorothiazide.
Le potentiel carcinogène n’ a pas été étudié chez l'animal avec l'association irbésartan/ hydrochlorothiazide.
Irbésartan: aucune toxicité anormale systémique ou ciblée sur un organe n’ a été mise en évidence aux posologies cliniquement appropriées.
Dans les études non cliniques de sécurité, de fortes doses d’ irbésartan (≥ 250 mg/ kg/ jour chez le rat et ≥ 100 mg / kg/ jour chez le macaque) ont causé des réductions sur la lignée rouge sanguine (érythrocytes, hémoglobine, hématocrite).
Ces effets furent considérés comme secondaires à une diminution de la perfusion rénale due aux effets hypotenseurs du médicament.
De plus, l'irbésartan a induit une hyperplasie/ hypertrophie des cellules juxtaglomérulaires (chez le rat à des doses ≥ 90 mg/ kg/ jour et chez le macaque à des doses ≥ 10 mg/ kg/ jour).
L'action pharmacologique de l'irbésartan a été considérée comme étant la cause de toutes ces modifications.
Chez l'homme, aux doses thérapeutiques d’ irbésartan, une hyperplasie/ hypertrophie des cellules juxtaglomérulaires n’ apparaît pas avoir d’ implication.
L’ irbésartan n’ a montré aucun signe de mutagénicité, clastogénicité ou carcinogenicité.
Ces effets n’ étaient plus retrouvés après la naissance.
Chez le lapin, des avortements ou des résorptions précoces ont été observés à des doses entraînant des effets toxiques importants y compris létaux pour la mère.
Aucun effet tératogène n’ a été constaté chez le rat ou le lapin.
Hydrochlorothiazide: malgré l'existence de données ambiguës sur l'effet génotoxique ou cancérigène dans certains modèles expérimentaux, la longue expérience de l'utilisation de l'hydrochlorothiazide chez l'homme ne permet pas de montrer une association entre son utilisation et une augmentation des néoplasmes.
59 6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Lactose monohydraté Cellulose microcristalline Croscarmellose sodique Hypromellose Dioxyde de silicone Stéarate de magnésium
Lactose monohydraté Hypromellose Dioxyde de titane Macrogol 3000 Oxyde de fer rouge et oxyde de fer jaune Cire de carnauba
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
3 ans.
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas 30°C.
A conserver dans l'emballage extérieur d’ origine à l'abri de l'humidité.
6.5 Nature et contenu de l'emballage extérieur
Boites de 14 comprimés pelliculés; 1 plaquette thermoformée de 14 comprimés pelliculés dans un blister en PVC/ PVDC/ Aluminium.
Boites de 28 comprimés pelliculés; 2 plaquettes thermoformées de 14 comprimés pelliculés dans des blisters en PVC/ PVDC/ Aluminium.
Boites de 56 comprimés pelliculés; 4 plaquettes thermoformées de 14 comprimés pelliculés dans des blisters en PVC/ PVDC/ Aluminium.
Boites de 84 comprimés pelliculés; 6 plaquettes thermoformées de 14 comprimés pelliculés dans des blisters en PVC/ PVDC/ Aluminium.
Boites de 98 comprimés pelliculés; 7 plaquettes thermoformées de 14 comprimés pelliculés dans des blisters en PVC/ PVDC/ Aluminium.
Boites de 56 x 1 comprimés pelliculés; 7 plaquettes thermoformées de 8 x 1 comprimés pelliculés dans des blisters en PVC/ PVDC/ Aluminium prédécoupés en dose unitaire.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d' élimination
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
60 7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC 174 avenue de France F-75013 Paris - France
8.
NUMÉROS D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 06/ 377/ 017-022
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Date de première autorisation:
19 janvier 2007 Date de dernier renouvellement:
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l'Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
61 1.
DENOMINATION DU MEDICAMENT
Irbesartan Hydrochlorothiazide Winthrop 300 mg/ 25 mg comprimés pelliculés.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé pelliculé contient 300 mg d’ irbésartan et 25 mg d’ hydrochlorothiazide.
Excipient:
53,3 mg de lactose monohydraté par comprimé pelliculé.
Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé pelliculé.
Rose, biconvexe, de forme ovale avec un coeur sur l'une des faces et le numéro 2788 gravé sur l'autre face.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement de l'hypertension artérielle essentielle.
Cette association à dose fixe est indiquée chez les patients dont la pression artérielle est insuffisamment contrôlée par l'irbésartan seul ou l'hydrochlorothiazide seul (voir rubrique 5.1).
4.2 Posologie et mode d' administration
Irbesartan Hydrochlorothiazide Winthrop peut être pris en une prise par jour, pendant ou en dehors des repas.
Une adaptation des doses de chacun des composants pris individuellement (irbésartan et hydrochlorothiazide) peut être recommandée.
La substitution de la monothérapie par l'association fixe sera envisagée si elle est cliniquement appropriée:
Irbesartan Hydrochlorothiazide Winthrop 150 mg/ 12,5 mg peut être administré chez les patients dont la pression artérielle est insuffisamment contrôlée avec l'hydrochlorothiazide seul ou 150 mg d’ irbésartan seul; Irbesartan Hydrochlorothiazide Winthrop 300 mg/ 12,5 mg peut être administré chez les patients insuffisamment contrôlés par 300 mg d’ irbésartan ou par Irbesartan Hydrochlorothiazide Winthrop 150 mg/ 12,5 mg.
Irbesartan Hydrochlorothiazide Winthrop 300 mg/ 25 mg peut être administré chez les patients insuffisamment contrôlés par Irbesartan Hydrochlorothiazide Winthrop 300 mg/ 12,5 mg.
Des doses supérieures à 300 mg d’ irbésartan/ 25 mg d’ hydrochlorothiazide par jour ne sont pas recommandées.
Si nécessaire, Irbesartan Hydrochlorothiazide Winthrop peut être administré avec un autre médicament antihypertenseur (voir rubrique 4.5).
Insuffisance rénale: en raison de la présence d’ hydrochlorothiazide, Irbesartan Hydrochlorothiazide Winthrop n’ est pas recommandé chez les patients atteints d'insuffisance rénale sévère (clairance de la créatinine < 30 ml/ min).
Les diurétiques de l'anse sont préférables aux thiazidiques dans cette population.
Un ajustement posologique n’ est pas nécessaire chez les patients insuffisants rénaux dont la clairance de la créatinine est ≥ 30 ml/ min (voir rubriques 4.3 et 4.4).
62 Hypovolémie: l'hypovolémie et/ ou une déplétion sodée devront être corrigées préalablement à l'administration de Irbesartan Hydrochlorothiazide Winthrop.
Irbesartan Hydrochlorothiazide Winthrop n’ est pas indiqué chez les patients ayant une insuffisance hépatique sévère.
Les thiazidiques doivent être utilisés avec précaution chez les patients ayant une altération de la fonction hépatique.
Un ajustement de la posologie n’ est pas nécessaire chez les patients présentant une insuffisance hépatique légère à modérée (voir rubrique 4.3).
Sujets âgés: aucune adaptation posologique de Irbesartan Hydrochlorothiazide Winthrop n'est nécessaire chez le sujet âgé.
Enfants et adolescents: il n'y a pas d'expérience chez l'enfant et l'adolescent.
4.3 Contre-indications
Hypersensibilité aux principes actifs, à l'un des excipients (voir rubrique 6.1) ou à une autre subtance dérivée des sulfamides (l’ hydrochlorothiazide est une substance dérivée des sulfamides).
Deuxième et troisième trimestre de la grossesse (voir rubriques 4.4 et 4.6).
Allaitement (voir rubrique 4.6).
Insuffisance rénale sévère (clairance de la créatinine < 30 ml/ min).
Hypokaliémie réfractaire; hypercalcémie.
Insuffisance hépatique sévère, cirrhose biliaire et cholestase.
4.4 Mises en garde spéciales et précautions d’ emploi
Irbesartan Hydrochlorothiazide Winthrop a rarement été associé à une hypotension symptomatique chez les patients hypertendus sans autre facteur de risque d’ hypotension.
Une hypotension symptomatique peut survenir chez les patients présentant une déplétion sodée et/ ou une hypovolémie secondaire à un traitement diurétique, une alimentation hyposodée, une diarrhée ou des vomissements.
Ces anomalies doivent être corrigées avant l'initiation du traitement par Irbesartan Hydrochlorothiazide Winthrop.
Sténose de l'artère rénale - Hypertension artérielle rénovasculaire: il existe un risque accru d'hypotension sévère et d'insuffisance rénale lorsque des patients présentant une sténose bilatérale de l'artère rénale ou une sténose artérielle rénale sur rein fonctionnellement unique, sont traités par inhibiteurs de l'enzyme de conversion ou antagonistes des récepteurs de l'angiotensine-II.
Bien que l'on n’ ait pas de données de ce type avec l'utilisation de Irbesartan Hydrochlorothiazide Winthrop, on devrait s’ attendre à un effet similaire.
Insuffisance rénale et transplantation rénale: quand Irbesartan Hydrochlorothiazide Winthrop est utilisé chez les patients présentant une altération de la fonction rénale, un contrôle périodique des taux sériques de potassium, de créatinine et d’ acide urique est recommandé.
Aucune expérience n'est disponible concernant l'utilisation de Irbesartan Hydrochlorothiazide Winthrop chez les patients ayant eu une transplantation rénale récente.
Irbesartan Hydrochlorothiazide Winthrop ne doit pas être utilisé chez les patients ayant une insuffisance rénale sévère (clairance de la créatinine < 30 ml/ min) (voir rubrique 4.3).
Une adaptation posologique n’ est pas nécessaire chez les patients dont la clairance de la créatinine est ≥ 30 ml/ min.
Cependant, chez les patients ayant une insuffisance rénale légère à modérée (clairance de la créatinine ≥ 30 ml/ min mais < 60 ml/ min), cette association à dose fixe doit être administrée avec précaution.
Insuffisance hépatique: il convient d’ utiliser les thiazidiques avec prudence chez les patients présentant une insuffisance hépatique ou une maladie évolutive du foie car des altérations, même discrètes, de l'équilibre hydro-électrolytique peuvent déclencher un coma hépatique.
Il n’ existe pas de données cliniques disponibles avec Irbesartan Hydrochlorothiazide Winthrop chez les patients insuffisants hépatiques.
63 Sténose de la valve aortique et mitrale, cardiomyopathie obstructive hypertrophique: comme avec les autres vasodilatateurs, une prudence particulière est indiquée chez les patients souffrant de sténose aortique ou mitrale ou de cardiomyopathie obstructive hypertrophique.
Hyperaldostéronisme primaire: les patients avec hyperaldostéronisme primaire ne répondent généralement pas aux médicaments antihypertenseurs agissant par l'intermédiaire de l'inhibition du système rénine-angiotensine.
En conséquence, l'utilisation de Irbesartan Hydrochlorothiazide Winthrop n’ est pas recommandée.
Effets métaboliques et endocriniens: les thiazidiques sont susceptibles d'entraîner une intolérance au glucose.
Chez les diabétiques, une adaptation de la posologie de l'insuline ou des hypoglycémiants oraux peut se révéler nécessaire.
Un diabète sucré latent peut se révéler à l'occasion d’ un traitement par thiazidique.
Des augmentations des taux de cholestérol et de triglycérides ont été observées sous traitement par diurétiques thiazidiques.
Cependant, à la dose de 12,5 mg contenue dans Irbesartan Hydrochlorothiazide Winthrop, des effets minimes voir aucun effet ont été signalés.
Une hyperuricémie peut survenir ou une crise de goutte peut être déclenchée chez certains patients recevant des diurétiques thiazidiques.
Equilibre hydroélectrolytique: pour tout patient sous traitement diurétique, une surveillance régulière des électrolytes sériques sera effectuée à intervalles appropriés.
Les thiazidiques, dont l'hydrochlorothiazide, peuvent provoquer un déséquilibre hydroélectrolytique (hypokaliémie, hyponatrémie et alcalose hypochlorémique).
Les signes d’ alerte d’ un déséquilibre hydroélectrolytique sont sécheresse de la bouche, soif, faiblesse, léthargie, somnolence, agitation, douleurs musculaires ou crampes, fatigue musculaire, hypotension, oligurie, tachycardie et troubles gastro-intestinaux tels que nausées et vomissements.
L'hypokaliémie induite par les thiazidiques, peut être réduite par l'association de ces diurétiques à l'irbésartan.
Le risque d’ hypokaliémie est plus important chez les patients porteurs d’ une cirrhose hépatique, chez les patients présentant une diurèse importante, chez les patients qui reçoivent des prises orales inadéquates d’ électrolytes et chez les patients traités simultanément par des corticostéroïdes ou par l'ACTH.
Inversement, une hyperkaliémie peut survenir du fait de l'irbésartan, composant de Irbesartan Hydrochlorothiazide Winthrop, en particulier en présence d’ insuffisance rénale et/ ou d’ insuffisance cardiaque et de diabète sucré.
Un contrôle approprié du potassium sérique chez ces patients à risque est recommandé.
Les diurétiques d'épargne potassique, les suppléments en potassium ou les substituts salés contenant du potassium doivent être administrés avec prudence avec Irbesartan Hydrochlorothiazide Winthrop (voir rubrique 4.5).
Il n’ est pas démontré que l'irbésartan puisse réduire ou prévenir une hyponatrémie induite par les diurétiques.
Une déplétion chlorée est en général peu importante et dans la plupart des cas, ne requiert aucun traitement.
Les thiazidiques peuvent réduire l'excrétion urinaire de calcium et provoquer une élévation légère et transitoire de la calcémie en l'absence de désordre connu du métabolisme calcique.
Une hypercalcémie importante peut être le symptôme d’ une hyperparathyroïdie masquée.
Les thiazidiques doivent être interrompus avant d’ explorer la fonction parathyroïdienne.
Une augmentation de l'élimination urinaire du magnésium ayant été démontrée avec les thiazidiques, il peut en résulter une hypomagnésémie.
Lithium: l'association du lithium et de Irbesartan Hydrochlorothiazide Winthrop est déconseillée (voir rubrique 4.5).
Test antidopage: ce médicament contient de l'hydrochlorothiazide, principe actif pouvant induire une réaction positive des tests pratiqués lors des contrôles antidopage.
Général: chez les patients dont la tonicité vasculaire et la fonction rénale dépendent de façon prédominante de l'activité du système rénine-angiotensine-aldostérone (par exemple les patients présentant une insuffisance cardiaque congestive sévère ou une maladie rénale sous-jacente, y compris une sténose des artères rénales), le traitement par inhibiteurs de l'enzyme de conversion ou
64 antagonistes des récepteurs de l'angiotensine-II agissant sur ce système a été associé à une hypotension aiguë, une azotémie, une oligurie ou, rarement, à une insuffisance rénale aiguë.
Comme avec n’ importe quel agent antihypertenseur, une baisse brutale de la pression artérielle chez des patients porteurs d’ une cardiopathie ischémique ou d’ une maladie cardiovasculaire ischémique pourrait entraîner un infarctus du myocarde ou un accident vasculaire cérébral.
Cependant, ces réactions allergiques sont plus vraisemblables chez les patients présentant de tels antécédents.
Grossesse: les inhibiteurs des récepteurs de l’ angiotensine II (ARAII) ne doivent pas être débutés au cours de la grossesse.
A moins que le traitement par ARAII ne soit considéré comme essentiel, il est recommandé de modifier le traitement antihypertenseur chez les patientes qui envisagent une grossesse pour un médicament ayant un profil de sécurité établi pendant la grossesse.
En cas de diagnostic de grossesse, le traitement par un ARAII doit être arrêté immédiatement et si nécessaire un traitement alternatif sera débuté (voir rubriques 4.3 et 4.6).
Lactose: ce médicament contient du lactose.
Les patients présentant une galactosémie congénitale, un syndrome de malabsorption du glucose ou du galactose ou un déficit en lactase ne doivent pas prendre ce médicament.
4.5 Interactions avec d'autres médicaments et autres formes d' interactions
Autres antihypertenseurs: l'effet antihypertenseur de Irbesartan Hydrochlorothiazide Winthrop peut être augmenté lors de l'utilisation simultanée d’ autres antihypertenseurs.
L'irbésartan et l'hydrochlorothiazide (à des doses allant jusqu’ à 300 mg d’ irbésartan et 25 mg d’ hydrochlorothiazide) ont été administrés sans problème de tolérance avec d'autres antihypertenseurs dont les antagonistes calciques et les bêtabloquants.
Un traitement préalable par des diurétiques à dose élevée peut provoquer une hypovolémie et un risque d’ hypotension lorsqu'un traitement par l'irbésartan avec ou sans diurétiques thiazidiques est instauré, sauf si la déplétion volémique est préalablement corrigée (voir rubrique 4.4).
Lithium: des augmentations réversibles des concentrations sériques et de la toxicité du lithium ont été rapportées avec les inhibiteurs de l'enzyme de conversion.
A ce jour, des effets similaires ont été très rarement rapportés avec l'irbésartan.
De plus, la clairance rénale du lithium étant réduite par les thiazidiques, le risque de toxicité du lithium est majoré avec Irbesartan Hydrochlorothiazide Winthrop.
Par conséquent, l'association de lithium et de Irbesartan Hydrochlorothiazide Winthrop est déconseillée (voir rubrique 4.4).
Si cette association se révèle nécessaire, une surveillance stricte de la lithémie est recommandée.
Médicaments modifiant la kaliémie: la déplétion potassique due à l'hydrochlorothiazide est atténuée par l'effet épargneur de potassium de l'irbésartan.
Cependant, on peut s’ attendre à ce que cet effet de l'hydrochlorothiazide sur la kaliémie soit potentialisé par d’ autres médicaments qui induisent une perte potassique ou une hypokaliémie (tels que les diurétiques hypokaliémiants, les laxatifs, l'amphotéricine B, le carbenoxolone, la pénicilline G sodique).
A l'inverse, en se fondant sur l'expérience acquise avec les autres médicaments intervenant sur le système rénine-angiotensine, l'administration concomitante de Irbesartan Hydrochlorothiazide Winthrop avec des diurétiques d’ épargne potassique, une supplémentation en potassium, des sels de régime contenant du potassium ou d’ autres médicaments qui peuvent augmenter les taux de potassium plasmatique (par exemple héparine sodique) peut donner lieu à une élévation de la kaliémie.
Il est recommandé une surveillance adéquate du potassium sérique chez les patients à risque (voir rubrique 4.4).
Médicaments dont l'effet est influencé par des perturbations de la kaliémie: un dosage régulier de la kaliémie est recommandé lorsque Irbesartan Hydrochlorothiazide Winthrop est administré avec des médicaments dont l'effet est influencé par des perturbations des concentrations sériques de potassium (par exemple digitaliques, antiarythmiques).
65 Anti-inflammatoires non stéroïdiens: lorsque les antagonistes de l'angiotensine II sont administrés simultanément avec des anti-inflammatoires non stéroïdiens (c'est à dire les inhibiteurs sélectifs de la cyclo-oxygénase de type 2 (COX-2), l'acide acétylsalicylique (> 3 g/ jour) et les anti-inflammatoires non stéroïdiens non sélectifs), une atténuation de l'effet anti-hypertenseur peut se produire.
Comme avec les inhibiteurs de l'enzyme de conversion de l'angiotensine, l'utilisation concomitante des antagonistes de l'angiotensine II et des anti-inflammatoires non stéroïdiens non sélectifs peut accroître le risque de détérioration de la fonction rénale, avec une possibilité d'insuffisance rénale aiguë, et une augmentation du potassium sérique en particulier chez les patients présentant une fonction rénale préalablement altérée.
L'association devra être administrée avec prudence, en particulier chez les personnes âgées.
Les patients devront être correctement hydratés et une surveillance de la fonction rénale devra être envisagée après l'initiation de l'association thérapeutique, puis périodiquement.
Autres informations sur les interactions de l'irbésartan: dans les études cliniques, la pharmacocinétique de l'irbésartan n'a pas été modifiée par l'administration simultanée d'hydrochlorothiazide.
L'irbésartan est principalement métabolisé par le CYP2C9 et dans une moindre mesure par glucuronidation.
Il n’ a pas été observé d’ interactions pharmacocinétique et pharmacodynamique significatives quand l'irbésartan a été administré simultanément avec la warfarine, un médicament métabolisé par le CYP2C9.
Les effets des inducteurs du CYP2C9, tels que la rifampicine, sur la pharmacocinétique de l'irbésartan n'ont pas été évalués.
La pharmacocinétique de la digoxine n'a pas été altérée par l'administration simultanée d'irbésartan.
Autres informations sur les interactions de l'hydrochlorothiazide: les médicaments suivants peuvent avoir une interaction lorsqu’ ils sont administrés simultanément avec les diurétiques thiazidiques:
Alcool: une potentialisation de l'hypotension orthostatique peut survenir;
Antidiabétiques (médicaments oraux et insulines): une adaptation posologique de l'antidiabétique peut être nécessaire (voir rubrique 4.4);
Résines: colestyramine et colestipol: l'absorption de l'hydrochlorothiazide est altérée en présence de résines échangeuses d’ anions;
Corticostéroïdes, ACTH: une déplétion électrolytique, et en particulier, une hypokaliémie, peut être aggravée;
Digitaliques: l'hypokaliémie ou l'hypomagnésémie induite par les thiazidiques favorise l'apparition de troubles du rythme cardiaque induits par les digitaliques (voir rubrique 4.4);
Anti-inflammatoires non stéroïdiens: l'administration d’ un anti-inflammatoire non stéroïdien peut réduire les effets diurétiques, natriurétiques et antihypertenseurs des diurétiques thiazidiques chez certains patients;
Amines vasopressives (par exemple noradrénaline): l'effet des amines vasopressives peut être atténué, mais pas suffisamment pour en exclure l'usage;
Myorelaxants non-dépolarisants (par exemple tubocurarine): l'effet des myorelaxants non- dépolarisants peut être potentialisé par l'hydrochlorothiazide;
Médicaments hypo-uricémiants: une adaptation de la posologie des médicaments hypo-uricémiants peut s’ avérer nécessaire puisque l'hydrochlorothiazide peut élever le taux d’ acide urique sérique.
Une augmentation du dosage de probénécide ou de sulfinpyrazone peut être nécessaire.
L'administration simultanée de diurétiques thiazidiques peut augmenter l'incidence des réactions d’ hypersensibilité à l'allopurinol;
Sels de calcium: en réduisant l'élimination du calcium, les diurétiques thiazidiques peuvent augmenter la calcémie.
66 (par exemple traitement par la vitamine D) doivent être prescrits, il est nécessaire de surveiller le taux de calcium sérique et d’ adapter la posologie du calcium en fonction des résultats;
Autres interactions: l'effet hyperglycémiant des bêtabloquants et du diazoxide peut être augmenté par les thiazidiques.
Les agents anticholinergiques (tels que l'atropine, le beperidene) peuvent augmenter la biodisponibilité des diurétiques thiazidiques par diminution de la motilité gastro-intestinale et de la vitesse de vidange gastrique.
Les thiazidiques peuvent augmenter le risque d’ effets indésirables de l'amantadine.
Les thiazidiques peuvent réduire l'excrétion rénale des médicaments cytotoxiques (tels que cyclophosphamide, methotrexate) et potentialisent leurs effets myélosuppressifs.
4.6 Grossesse et allaitement
Grossesse: l’ utilisation des ARAII est déconseillée pendant le 1er trimestre de la grossesse (voir rubrique 4.4).
L’ utilisation des ARAII est contre-indiquée aux 2ème et 3ème trimestres de la grossesse (voir rubriques 4.3 et 4.4).
Les données épidémiologiques disponibles concernant le risque de malformation après exposition aux IEC lors du 1er trimestre de la grossesse ne permettent pas de conclure.
Cependant une petite augmentation du risque de malformation congénitale ne peut être exclue.
Il n’ existe pas d’ études épidémiologiques disponibles concernant l’ utilisation des ARAII au 1er trimestre de la grossesse, cependant un risque similaire aux IEC pourrait exister pour cette classe.
A moins que le traitement avec un ARAII soit considéré comme essentiel, il est recommandé de modifier le traitement antihypertenseur chez les patientes qui envisagent une grossesse pour un médicament ayant un profil de sécurité établi pendant la grossesse.
En cas de diagnostic de grossesse, le traitement par un ARAII doit être arrêté immédiatement et si nécessaire un traitement alternatif sera débuté.
(voir rubrique 5.3).
En cas d’ exposition aux ARAII à partir du 2ème trimestre de la grossesse il est recommandé de faire une échographie fœ tale afin de vérifier la fonction rénale et les os de la voute du crâne.
Les nouveau-nés de mère traitée par un inhibiteur des récepteurs de l’ angiotensine II doivent être surveillés sur le plan tensionnel (voir rubriques 4.3 et 4.4).
Les thiazidiques traversent la barrière placentaire et sont retrouvés dans le sang du cordon ombilical.
Ils peuvent provoquer une diminution de la perfusion placentaire, des perturbations électrolytiques foetales et probablement les autres réactions décrites chez les adultes.
Des cas de thrombocytopénie néonatale ou d’ ictère foetal ou néonatal ont été rapportés sous traitement maternel par thiazidique.
Irbesartan Hydrochlorothiazide Winthrop contenant de l'hydrochlorothiazide, il n’ est pas recommandé durant le premier trimestre de la grossesse.
Un changement pour un traitement alternatif adapté devra être effectué avant d’ envisager une grossesse.
Allaitement:
Irbesartan Hydrochlorothiazide Winthrop est contre-indiqué pendant l'allaitement (voir rubrique 4.3).
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Aucune étude n'a été réalisée sur les effets de l'irbésartan sur l'aptitude à conduire des véhicules et à utiliser des machines.
En se basant sur ses propriétés pharmacodynamiques, il est peu probable que l'irbésartan affecte cette aptitude.
Lors de la conduite de véhicules ou l'utilisation de machines, il devra être pris en compte que des vertiges ou de la fatigue peuvent survenir lors du traitement.
4.8 Effets indésirables
La fréquence des effets indésirables listés ci-dessous est définie selon la convention suivante: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10); peu fréquent (≥ 1/ 1.000, < 1/ 100); rare (≥ 1/ 10.000,
Dans chaque groupe de fréquence, les effets indésirables sont présentés par ordre décroissant de gravité.
Association Irbésartan/ hydrochlorothiazide:
Lors des essais cliniques contrôlés versus placebo menés chez des patients hypertendus, l'incidence globale des événements indésirables n'a pas différé entre le groupe traité par irbésartan/ hydrochlorothiazide et le groupe recevant le placebo.
Les arrêts de traitement dus aux événements indésirables cliniques ou biologiques ont été moins fréquents chez les patients traités par irbésartan/ hydroclorothiazide que chez les patients sous placebo.
L'incidence des événements indésirables a été indépendante du sexe, de l'âge, de l'origine ethnique, ou de la posologie, dans la fourchette des posologies recommandées.
Dans les études contôlées versus placebo, dans lesquelles 898 patients hypertendus ont reçus des doses variables (dans la fourchette de 37,5 mg/ 6,25 mg à 300 mg/ 25 mg d'irbésartan/ hydrochlorothiazide), les effets indésirables suivants ont été rapportés:
Fréquents:
vertiges
Peu fréquents: vertiges orthostatiques
Peu fréquents: syncope, hypotension, tachycardie, œ dème
Troubles vasculaires:
Peu fréquents: bouffées vasomotrices
Fréquents:
nausées/ vomissements
Peu fréquents: diarrhée
Peu fréquents: oedème des extremités
Troubles rénaux et urinaires:
miction anormale
Troubles des organes de reproduction et des seins:
Peu fréquents: dysfonctionnement sexuel, modification de la libido
Fréquents:
fatigue
Investigations: des patients traités par irbésartan/ hydrochlorothiazide ont présenté des modifications dans les paramètres biologiques qui étaient rarement significatifs Fréquents:
Peu fréquents: baisses du potassium et du sodium plasmatiques
De plus, depuis la mise sur le marché d'irbésartan/ hydrochlorothiazide, les effets indésirables suivants ont été rapportés:
Troubles du système immunitaire:
rares cas de réactions d'hypersensibilité, tels que angio-œ dème, rash, urticaire
Très rares:
Très rares:
Très rares:
Très rares:
Très rares:
hépatite, anomalie de la fonction hépatique
Très rares:
altération de la fonction rénale incluant des cas isolés d'insuffisance rénale aiguë chez des patients à risque (voir rubrique 4.4)
Information complémentaire sur chaque composant: en plus des effets indésirables listés ci-dessus pour l'association des composants, d'autres événements indésirables rapportés par ailleurs avec l'un des composants peuvent être des événements indésirables de Irbesartan Hydrochlorothiazide Winthrop.
Irbésartan:
Les effets indésirables rapportés avec l'utilisation de l'irbésartan seul incluent:
Peu fréquents: douleur thoracique
Hydrochlorothiazide:
Les événements indésirables (quel que soit leur imputabilité au médicament) rapportés avec l'utilisation de l'hydrochlorothiazide seul incluent:
Anémie aplasique, insuffisance médullaire, neutropénie/ agranulocytose, anémie hémolytique, leucopénie, thrombopénie.
Dépression, troubles du sommeil
Troubles du système nerveux: vertiges, paresthésie, sensation de tête vide, agitation
Trouble transitoire de la vision, xanthopsie
Arythmies
Hypotension orthostatique
Détresses respiratoires (y compris pneumopathie et œ dème pulmonaire)
Pancréatite, anorexie, diarrhée, constipation, irritation gastrique, sialadénite, perte d' appétit
Ictère (ictère cholestatique intra-hépatique)
Réactions anaphylactiques, nécrolyse épidermique toxique, angéites nécrosantes (vasculaires et cutanées), réactions de type lupus érythémateux disséminé, aggravation d'un lupus érythémateux cutané, réaction de photosensibilisation, rash, urticaire
Faiblesse, spasme musculaire
Néphrite interstitielle, altération de la fonction rénale
Fièvre
Déséquilibre électrolytique (dont hypokaliémie et hyponatrémie, voir rubrique 4.4), hyperuricémie, glycosurie, hyperglycémie, augmentation du cholestérol et des triglycérides
Les événements indésirables dose-dépendants de l'hydrochlorothiazide (particulièrement les déséquilibres électrolytiques) peuvent être majorés lors d’ une augmentation de la dose d’ hydrochlorothiazide.
4.9 Surdosage
Aucune information spécifique n’ est disponible sur le traitement en cas de surdosage par Irbesartan Hydrochlorothiazide Winthrop.
Le patient doit être placé sous étroite surveillance, un traitement symptomatique et le maintien des fonctions vitales sera instauré.
Les mesures à prendre dépendent du temps passé depuis l'ingestion et de la sévérité des symptômes.
Des mesures telles que l'induction de vomissements et/ ou le lavage gastrique sont suggérées.
Le charbon activé peut être utile dans le traitement du surdosage.
Les dosages sanguins des électrolytes et de la créatinine devront être pratiqués fréquemment.
En cas d’ hypotension, le patient devra être placé en decubitus et un remplissage volémique hydrosodé effectué rapidement.
Une bradycardie pourrait également survenir.
Le surdosage d’ hydrochlorothiazide est associé à un déficit électrolytique (hypokaliémie, hypochlorémie, hyponatrémie) ainsi qu'à une déshydratation résultant d'une diurèse excessive.
Les signes et symptômes les plus courants d’ un surdosage sont les nausées et la somnolence.
L'hypokaliémie peut provoquer des spasmes musculaires et/ ou aggraver les troubles du rythme cardiaque liés à l'utilisation concomitante de digitaliques ou de certains médicaments antiarythmiques.
L’ irbésartan n'est pas hémodialysable.
La proportion d’ hydrochlorothiazide éliminée par hémodialyse n’ a pas été déterminée.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: antagonistes des récepteurs de l'angiotensine-II, associations Code ATC:
C09DA04.
70 Irbesartan Hydrochlorothiazide Winthrop est l'association d’ un antagoniste des récepteurs de l'angiotensine-II, l'irbésartan, et d’ un diurétique thiazidique, l'hydrochlorothiazide.
L'association de ces composants a un effet antihypertenseur additif, produisant une baisse de la pression artérielle plus importante que chacun de ces composants utilisés seuls.
L'irbésartan est un antagoniste sélectif puissant des récepteurs de l'angiotensine-II (type AT1), actif par voie orale.
Il bloque tous les effets de l'angiotensine-II faisant intervenir les récepteurs AT1, indépendamment de l'origine ou de la voie de synthèse de l'angiotensine-II.
L'antagonisme sélectif des récepteurs de l'angiotensine-II (AT1) provoque une élévation des taux plasmatiques de rénine et des taux d'angiotensine-II et une baisse de la concentration plasmatique d'aldostérone.
La kaliémie n'est pas modifiée de façon significative par l'irbésartan seul aux doses recommandées en dehors des patients à risque de pertubation électrolytique (voir rubriques 4.4 et 4.5).
L'irbésartan n'inhibe pas l'ECA (kininase-II), enzyme qui génère la formation d'angiotensine-II et qui dégrade également la bradykinine en métabolites inactifs.
L'irbésartan ne nécessite pas d’ activation métabolique pour être actif.
L’ hydrochlorothiazide est un diurétique thiazidique.
Le mécanisme d'action des diurétiques thiazidiques n'est pas complètement connu.
Les thiazidiques agissent sur les mécanismes de réabsorption électrolytique par les tubules du rein en augmentant directement l'élimination du sodium et du chlore en quantité approximativement égales.
En favorisant la diurèse, l'hydrochlorothiazide diminue le volume plasmatique, stimule l'activité de la rénine plasmatique, augmente la sécrétion d’ aldostérone, avec pour conséquence l'augmentation de la kaliurèse, la perte de bicarbonate et la diminution de la kaliémie.
L'administration concomitante d’ irbésartan (probablement grâce au bloquage de l'axe rénine-angiotensine-aldostérone) tend à réduire les pertes potassiques induites par ces diurétiques.
La diurèse commence deux heures après une administration orale d’ hydrochlorothiazide; elle atteint son maximum environ 4 heures après la prise pour se maintenir pendant environ 6 à 12 heures.
La baisse de la pression artérielle avec l'association irbésartan/ hydrochlorothiazide est dose dépendante aux doses thérapeutiques recommandées.
L'addition de 12,5 mg d’ hydrochlorothiazide à 300 mg d’ irbésartan chez les patients mal contrôlés par la dose de 300 mg d’ irbésartan seul, en une prise par jour, produit une baisse de la pression artérielle diastolique supplémentaire (24 heures après la prise) d’ au moins 6,1 mm Hg, effet placebo déduit.
L'association de 300 mg d’ irbésartan et de 12,5 mg d’ hydrochlorothiazide a permis une réduction globale de la pression artérielle pouvant atteindre 13,6/ 11,5 mm Hg (PAS/ PAD), effet placebo déduit.
Des données cliniques limitées (7 sur 22 patients) suggèrent que les patients non contrôlés par l'association à la dose de 300 mg/ 12,5 mg peuvent répondre à une dose plus élevée de 300/ 25 mg.
Chez ces patients, une diminution supplémentaire de la pression artérielle a été observée à la fois pour la PAS et la PAD (13,3 et 8,3 mm Hg respectivement).
Une dose de 150 mg d’ irbesartan et de 12,5 mg d’ hydrochlorothiazide, en une prise quotidienne, a permis une réduction moyenne de 12,9/ 6,9 mm Hg (PAS/ PAD) (24 heures après la prise), effet placebo déduit, chez les patients ayant une hypertension artérielle légère à modérée.
L'effet maximum survient entre 3 et 6 heures.
Lors d’ un enregistrement ambulatoire de la pression artérielle (MAPA), l'association de 150 mg d’ irbésartan et de 12,5 mg d’ hydrochlorothiazide en une seule prise par jour, a produit une baisse de la pression artérielle sur 24 heures avec une réduction moyenne sur 24 heures de 15,8/ 10,0 mm Hg (PAS/ PAD), effet placebo déduit.
Le rapport vallée-pic sous Irbesartan Hydrochlorothiazide Winthrop 150 mg/ 12,5 mg était de 100%, mesures faites par l'enregistrement ambulatoire de la pression artérielle.
Les rapports vallée-pic ont été respectivement de 68% et 76% sous Irbesartan Hydrochlorothiazide Winthrop 150 mg/ 12,5 mg et Irbesartan Hydrochlorothiazide Winthrop 300 mg/ 12,5 mg lorsque les mesures ont été prises dans le cabinet médical avec un brassard.
Ces effets sur 24 heures ont été observés sans baisse excessive de la pression artérielle au pic et sont compatibles avec une réduction de la pression artérielle sûre et efficace, tout au long de l'intervalle de prise avec une administration quotidienne.
71 Chez les patients qui ne sont pas suffisamment contrôlés par l'hydrochlorothiazide 25 mg seul, l'addition d’ irbésartan a entraîné une réduction moyenne de PAS/ PAD de 11,1/ 7,2 mm Hg.
L’ effet antihypertenseur de l'irbésartan en association avec l'hydrochlorothiazide apparaît dès la première dose, il devient notable en 1 à 2 semaines, l'effet maximal étant observé 6 à 8 semaines après le début du traitement.
Lors des études de suivi à long terme, les effets de l'irbésartan/ hydrochlorothiazide se sont maintenus au delà d’ un an.
Quoique non spécifiquement étudié avec Irbesartan Hydrochlorothiazide Winthrop, un phénomène de rebond n’ a pas été observé que ce soit avec l'irbésartan ou avec l'hydrochlorothiazide.
L’ effet sur la morbidité et la mortalité de l'association de l'irbésartan et de l'hydrochlorothiazide n’ a pas été étudié.
Des études épidémiologiques ont montré que le traitement à long terme par l'hydrochlorothiazide réduit le risque de mortalité et de morbidité cardiovasculaires.
L'efficacité de Irbesartan Hydrochlorothiazide Winthrop est indépendante de l'âge et du sexe.
Comme avec les autres médicaments agissant sur le système rénine-angiotensine, les patients hypertendus noirs présentent une réponse sensiblement plus faible à une monothérapie par irbésartan.
Quand l'irbésartan est administré en association avec de faibles doses d’ hydrochlorothiazide (telles que 12,5 mg par jour), la réponse antihypertensive des patients noirs se rapproche de celle des patients non noirs.
L'efficacité et la tolérance de Irbesartan Hydrochlorothiazide Winthrop en traitement initial de l'hypertension artérielle sévère (définie par une PAD ≥ 110 mmHg) ont été évaluées dans une étude multicentrique, randomisée, en double-aveugle et bras parallèles contre produit actif pendant 8 semaines.
Au total, 697 patients ont été randomisés dans un rapport 2:1 soit dans le groupe irbésartan/ hydrochlorothiazide 150 mg/ 12,5 mg soit dans le groupe irbésartan 150 mg.
Après une semaine de traitement, les doses reçues par les patients ont été systématiquement augmentées par titration forcée (avant d’ évaluer la réponse à la dose plus faible), respectivement à irbésartan/ hydrochlorothiazide 300 mg/ 25 mg ou irbésartan 300 mg.
L'étude a recruté 58% d’ hommes.
L'âge moyen des patients était de 52,5 ans, 13% étaient âgés de 65 ans ou plus, et seulement 2% étaient agés de 75 ans ou plus.
Douze pour cent (12%) des patients présentaient un diabète, 34% une hyperlipidémie et la patholgie cardiovasculaire la plus fréquente était un angor stable chez 3,5% des participants à l'étude.
L'objectif principal de cette étude était de comparer le pourcentage de patients dont la PAD était controlée (PAD < 90 mmHg) après 5 semaines de traitement.
Quarante sept pour cent (47,2%) des patients traités par l'association ont eu une PAD < 90 mmHg à la vallée comparé à 33,2% des patients sous irbésartan (p = 0,0005).
La pression artérielle moyenne avant traitement était approximativement de 172/ 113 mmHg dans chaque groupe de traitement et la diminution de la PAS/ PAD à 5 semaines était de 30,8/ 24,0 mmHg et 21,1/ 19,3 mmHg respectivement dans les groupes irbésartan/ hydrochlorothiazide et irbésartan (p < 0,0001).
La nature et l'incidence des événements indésirables rapportés chez les patients traités par l'association étaient similaires à ceux du profil des événements indésirables rapportés chez les patients sous monothérapie.
Pendant les 8 semaines de l'étude, il n’ y a pas eu de syncope rapporté dans aucun des groupes de traitement.
Dans le groupe de l'association et dans le groupe de la monothérapie, l'hypotension a été rapportée comme effet indésirable chez respectivement 0,6% et 0% des patients et la sensation de vertige chez respectivement 2,8% et 3,1% des patients.
5.2 Propriétés pharmacocinétiques
L’ administration concomitante de l'hydrochlorothiazide et de l'irbésartan n’ a pas d’ effet sur la pharmacocinétique de chacun des médicaments.
L’ irbésartan et l'hydrochlorothiazide sont des médicaments actifs par voie orale et ne nécessitent pas de biotransformation pour être actifs.
Après administration orale de Irbesartan Hydrochlorothiazide Winthrop, la biodisponibilité absolue est respectivement de 60-80% et 50-80% pour l'irbésartan et
Les aliments ne modifient pas la biodisponibilité de Irbesartan Hydrochlorothiazide Winthrop.
Les pics de concentrations plasmatiques sont atteints 1,5 à 2 heures après administration orale pour l'irbésartan et 1 à 2,5 heures pour l'hydrochlorothiazide.
La liaison de l'irbésartan aux protéines plasmatiques est de l'ordre de 96%, avec une liaison négligeable aux cellules sanguines.
Le volume de distribution de l'irbésartan est de 53 à 93 litres.
La liaison de l'hydrochlorothiazide aux protéines plasmatiques est de 68%, et son volume apparent de distribution est de 0,83 à 1,14 l/ kg.
L’ irbésartan présente une pharmacocinétique linéaire et proportionnelle à la dose dans une fourchette de 10 à 600 mg.
A des doses supérieures à 600 mg, on observe une augmentation moins que proportionnelle de l'absorption orale: la cause en est inconnue.
La clairance totale et la clairance rénale sont respectivement de 157-176 et 3-3,5 ml/ min.
La demi-vie d’ élimination terminale de l'irbésartan est 11-15 heures.
Les concentrations plasmatiques à l'état d'équilibre sont atteintes trois jours après le début d'un traitement en une seule prise par jour.
Une accumulation limitée d'irbesartan (< 20%) est observée dans le plasma après administration répétée d'une dose unique par jour.
Dans une étude, des concentrations plasmatiques d’ irbésartan un peu plus élevées furent observées chez des femmes hypertendues.
Cependant, il n’ y a pas eu de différence concernant la demi-vie et l'accumulation d’ irbésartan.
Aucun ajustement posologique n’ est nécessaire chez la femme.
Les valeurs des AUC et Cmax de l'irbésartan ont été un peu plus élevées chez les sujets âgés (ε 65 ans) que chez les sujets jeunes (18-40 ans).
Cependant, la demi-vie terminale n’ a pas été significativement modifiée.
Aucun ajustement posologique n’ est nécessaire chez la personne âgée.
La demi-vie plasmatique moyenne de l'hydrochlorothiazide varie entre 5 et 15 heures.
Après administration orale ou intraveineuse d’ irbésartan marqué au 14C, 80 à 85% de la radioactivité plasmatique circulante peut être attribuée à l'irbésartan inchangé.
L'irbésartan est métabolisé par le foie par glycuronoconjugaison et oxydation.
Le métabolite circulant principal est le glucuronide d’ irbésartan (approximativement 6%).
Des études in vitro ont montré que l'irbésartan est oxydé principalement par l'isoenzyme CYP2C9 du cytochrome P450; l'isoenzyme CYP3A4 a un effet négligeable.
L'irbésartan et ses métabolites sont éliminés par voie biliaire et rénale.
Après administration orale ou intraveineuse d’ irbésartan marqué au 14C, approximativement 20% de la radioactivité sont retrouvés dans les urines et la radioactivité restante dans les fèces.
Une quantité inférieure à 2% de la dose est excrétée dans les urines sous forme d’ irbésartan inchangé.
L'hydrochlorothiazide n’ est pas métabolisé, mais est éliminé rapidement par le rein.
Au moins 61% de la dose orale sont éliminés sous forme inchangée dans les 24 heures suivant la prise.
L'hydrochlorothiazide traverse la barrière placentaire mais pas la barrière hémato-encéphalique, et est excrété dans le lait maternel.
Insuffisance rénale: les paramètres pharmacocinétiques de l'irbésartan ne sont pas significativement modifiés chez les insuffisants rénaux ou chez les patients hémodialysés.
L'irbésartan n'est pas épuré par hémodialyse.
Chez les patients avec une clairance de la créatinine < 20 ml/ min, une augmentation de la demi-vie d’ élimination de l'hydrochlorothiazide jusqu’ à 21 heures a été rapportée.
Insuffisance hépatique: les paramètres pharmacocinétiques de l'irbésartan ne sont pas modifiés de façon significative chez les patients présentant une cirrhose du foie légère à modérée.
Aucune étude n’ a été menée chez des patients ayant une insuffisance hépatique sévère.
5.3 Données de sécurité précliniques
Irbésartan/ Hydrochlorothiazide: la toxicité potentielle après administration orale de l'association irbésartan/ hydrochlorothiazide a été évaluée chez les rats et les macaques dans des études d'une durée maximum de 6 mois.
Il n’ a pas été observé de données toxicologiques ayant une implication en thérapeutique humaine.
Ces lésions n’ ont pas été observées chez le macaque; diminution de la kaliémie due à l'hydrochlorothiazide, évitée en partie quand l'hydrochlorothiazide était donné en association avec l'irbésartan.
La plupart des effets mentionnés ci-dessus semblent dus à l'activité pharmacologique de l'irbésartan (le blocage de l'angiotensine-II induit la stimulation des cellules produisant la rénine) et se produisent aussi avec les inhibiteurs de l'enzyme de conversion de l'angiotensine.
Ces constatations n’ ont pas de rapport avec l'utilisation aux doses thérapeutiques de l'association irbésartan/ hydrochlorothiazide chez l'homme.
Aucun effet tératogène n’ a été observé chez les rates recevant un association d’ irbésartan/ hydrochlorothiazide à des doses toxiques pour la mère.
Les effets de l'association d’ irbésartan/ hydrochlorothiazide sur la fertilité n’ ont pas été évalués dans des études sur l'animal car aucun effet indésirable sur la fertilité n’ a été mis en evidence chez l'animal ou chez l'homme, que ce soit avec l'irbésartan ou l'hydrochlorothiazide, administrés seuls.
Cependant, un autre antagoniste de l'angiotensine-II a affecté les paramètres de fertilité dans des études chez l'animal, lorsqu’ il était administré seul.
Ces résultats ont également été observés avec de faibles doses de cet antagoniste de l'angiotensine-II lorsqu’ il était administré en association avec l'hydrochlorothiazide.
Il n’ a pas été mis en évidence de mutagénicité ou de clastogénicité avec l'association d’ irbésartan/ hydrochlorothiazide.
Le potentiel carcinogène n’ a pas été étudié chez l'animal avec l'association irbésartan/ hydrochlorothiazide.
Irbésartan: aucune toxicité anormale systémique ou ciblée sur un organe n’ a été mise en évidence aux posologies cliniquement appropriées.
Dans les études non cliniques de sécurité, de fortes doses d’ irbésartan (≥ 250 mg/ kg/ jour chez le rat et ≥ 100 mg / kg/ jour chez le macaque) ont causé des réductions sur la lignée rouge sanguine (érythrocytes, hémoglobine, hématocrite).
Ces effets furent considérés comme secondaires à une diminution de la perfusion rénale due aux effets hypotenseurs du médicament.
De plus, l'irbésartan a induit une hyperplasie/ hypertrophie des cellules juxtaglomérulaires (chez le rat à des doses ≥ 90 mg/ kg/ jour et chez le macaque à des doses ≥ 10 mg/ kg/ jour).
L'action pharmacologique de l'irbésartan a été considérée comme étant la cause de toutes ces modifications.
Chez l'homme, aux doses thérapeutiques d’ irbésartan, une hyperplasie/ hypertrophie des cellules juxtaglomérulaires n’ apparaît pas avoir d’ implication.
L’ irbésartan n’ a montré aucun signe de mutagénicité, clastogénicité ou carcinogenicité.
Ces effets n’ étaient plus retrouvés après la naissance.
Chez le lapin, des avortements ou des résorptions précoces ont été observés à des doses entraînant des effets toxiques importants y compris létaux pour la mère.
Aucun effet tératogène n’ a été constaté chez le rat ou le lapin.
Hydrochlorothiazide: malgré l'existence de données ambiguës sur l'effet génotoxique ou cancérigène dans certains modèles expérimentaux, la longue expérience de l'utilisation de l'hydrochlorothiazide chez l'homme ne permet pas de montrer une association entre son utilisation et une augmentation des néoplasmes.
74 6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Lactose monohydraté Cellulose microcristalline Croscarmellose sodique Amidon prégélatinisé Dioxyde de silicone Stéarate de magnésium Oxyde de fer rouge et oxyde de fer jaune
Lactose monohydraté Hypromellose Dioxyde de titane Macrogol 3350 Oxyde de fer rouge et oxyde de fer noir Cire de carnauba
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
3 ans.
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas 30°C.
A conserver dans l'emballage extérieur d’ origine à l'abri de l'humidité.
6.5 Nature et contenu de l'emballage extérieur
Boites de 14 comprimés pelliculés; 1 plaquette thermoformée de 14 comprimés pelliculés dans un blister en PVC/ PVDC/ Aluminium.
Boites de 28 comprimés pelliculés; 2 plaquettes thermoformées de 14 comprimés pelliculés dans des blisters en PVC/ PVDC/ Aluminium.
Boites de 56 comprimés pelliculés; 4 plaquettes thermoformées de 14 comprimés pelliculés dans des blisters en PVC/ PVDC/ Aluminium.
Boites de 84 comprimés pelliculés; 6 plaquettes thermoformées de 14 comprimés pelliculés dans des blisters en PVC/ PVDC/ Aluminium.
Boites de 98 comprimés pelliculés; 7 plaquettes thermoformées de 14 comprimés pelliculés dans des blisters en PVC/ PVDC/ Aluminium.
Boites de 56 x 1 comprimés pelliculés; 7 plaquettes thermoformées de 8 x 1 comprimés pelliculés dans des blisters en PVC/ PVDC/ Aluminium prédécoupés en dose unitaire.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d' élimination
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
75 7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC 174 avenue de France F-75013 Paris - France
8.
NUMÉROS D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 06/ 377/ 023-028
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Date de première autorisation:
19 janvier 2007 Date de dernier renouvellement:
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l'Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
76 ANNEXE II
A.
TITULAIRES DE L’ AUTORISATION DE FABRICATION RESPONSABLES DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
77 A.
TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE(S) DE LA LIBERATION DES LOTS
Nom et adresse des fabricants responsables de la libération des lots
Sanofi Winthrop Industrie 1 rue de la Vierge Ambarès & Lagrave F-33565 Carbon Blanc Cedex France
Sanofi-Synthelabo Limited Edgefield Avenue, Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT Royaume Uni
Chinoin Private Co.
Ltd.
Lévai u.5.
2112 Veresegyhaz Hongrie
Sanofi Winthrop Industrie 30-36, avenue Gustave Eiffel 37100 Tours France
Le nom et l’ adresse du fabricant responsable de la libération du lot concerné doivent figurer sur la notice du médicament.
B.
CONDITIONS RELATIVES A L'AUTORISATION DE MISE SUR LE MARCHE
CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale.
CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
AUTRES CONDITIONS
Le calendrier des PSUR de Irbesartan Hydrochlorothiazide Winthrop est le même que celui du produit auxquel il se réfère, COAPROVEL, sauf si un autre calendrier est précisé.
Système de pharmacovigilance Le Titulaire de l'Autorisation de Mise sur le Marché s'assure que le système de pharmacovigilance, comme décrit dans la version 3.0 présentée dans le Module 1.8.1. de la Demande d'Autorisation de Mise sur le Marché, est en place et fonctionne avant et pendant la commercialisation du produit.
78 ANNEXE III
ÉTIQUETAGE ET NOTICE
79 A.
ÉTIQUETAGE
80 MENTIONS DEVANT FIGURER SUR L'EMBALLAGE EXTERIEUR
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
Irbesartan Hydrochlorothiazide Winthrop 150 mg/ 12,5 mg comprimés irbésartan/ hydrochlorothiazide
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient: irbésartan 150 mg et hydrochlorothiazide 12,5 mg
3.
LISTE DES EXCIPIENTS
Excipients: contient également du lactose monohydraté.
4.
FORME PHARMACEUTIQUE ET CONTENU
14 comprimés 28 comprimés 56 comprimés 56 x 1 comprimés 98 comprimés
5.
MODE ET VOIE(S) D' ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ÊTRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRES(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
A conserver dans l'emballage d’ origine à l'abri de l'humidité.
81 10.
PRECAUTIONS PARTICULIERES D'ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S'IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC 174 avenue de France F-75013 Paris - France
12.
NUMERO(S) D'AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 377/ 001 14 comprimés EU/ 1/ 06/ 377/ 002 28 comprimés EU/ 1/ 06/ 377/ 003 56 comprimés EU/ 1/ 06/ 377/ 004 56 x 1 comprimés EU/ 1/ 06/ 377/ 005 98 comprimés
13.
NUMERO DU LOT DE FABRICATION
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATION D' UTILISATION
16.
INFORMATION EN BRAILLE
Irbesartan Hydrochlorothiazide Winthrop 150 mg/ 12,5 mg
82 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
1.
DENOMINATION DU MEDICAMENT
Irbesartan Hydrochlorothiazide Winthrop 150 mg/ 12,5 mg comprimés irbésartan/ hydrochlorothiazide
2.
NOM DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
INFORMATIONS SUPPLEMENTAIRES
14-28-56-98 comprimés:
Lun Mar Mer Jeu Ven Sam Dim
56 x 1 comprimés:
83 MENTIONS DEVANT FIGURER SUR L'EMBALLAGE EXTERIEUR
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
Irbesartan Hydrochlorothiazide Winthrop 300 mg/ 12,5 mg comprimés irbésartan/ hydrochlorothiazide
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient: irbésartan 300 mg et hydrochlorothiazide 12,5 mg
3.
LISTE DES EXCIPIENTS
Excipients: contient également du lactose monohydraté.
4.
FORME PHARMACEUTIQUE ET CONTENU
14 comprimés 28 comprimés 56 comprimés 56 x 1 comprimés 98 comprimés
5.
MODE ET VOIE(S) D' ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ÊTRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRES(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
A conserver dans l'emballage d’ origine à l'abri de l'humidité.
84 10.
PRECAUTIONS PARTICULIERES D'ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S'IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC 174 avenue de France F-75013 Paris - France
12.
NUMERO(S) D'AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 377/ 006 14 comprimés EU/ 1/ 06/ 377/ 007 28 comprimés EU/ 1/ 06/ 377/ 008 56 comprimés EU/ 1/ 06/ 377/ 009 56 x 1 comprimés EU/ 1/ 06/ 377/ 010 98 comprimés
13.
NUMERO DU LOT DE FABRICATION
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATION D' UTILISATION
16.
INFORMATION EN BRAILLE
Irbesartan Hydrochlorothiazide Winthrop 300 mg/ 12,5 mg
85 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
1.
DENOMINATION DU MEDICAMENT
Irbesartan Hydrochlorothiazide Winthrop 300 mg/ 12,5 mg comprimés irbésartan/ hydrochlorothiazide
2.
NOM DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
INFORMATIONS SUPPLEMENTAIRES
14-28-56-98 comprimés:
Lun Mar Mer Jeu Ven Sam Dim
56 x 1 comprimés:
86 MENTIONS DEVANT FIGURER SUR L'EMBALLAGE EXTERIEUR
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
Irbesartan Hydrochlorothiazide Winthrop 150 mg/ 12,5 mg comprimés pelliculés irbésartan/ hydrochlorothiazide
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient: irbésartan 150 mg et hydrochlorothiazide 12,5 mg
3.
LISTE DES EXCIPIENTS
Excipients: contient également du lactose monohydraté.
4.
FORME PHARMACEUTIQUE ET CONTENU
14 comprimés 28 comprimés 56 comprimés 56 x 1 comprimés 84 comprimés 98 comprimés
5.
MODE ET VOIE(S) D' ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ÊTRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRES(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
A conserver dans l'emballage d’ origine à l'abri de l'humidité.
87 10.
PRECAUTIONS PARTICULIERES D'ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S'IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC 174 avenue de France F-75013 Paris - France
12.
NUMERO(S) D'AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 377/ 011 14 comprimés EU/ 1/ 06/ 377/ 012 28 comprimés EU/ 1/ 06/ 377/ 013 56 comprimés EU/ 1/ 06/ 377/ 014 56 x 1 comprimés EU/ 1/ 06/ 377/ 015 84 comprimés EU/ 1/ 06/ 377/ 016 98 comprimés
13.
NUMERO DU LOT DE FABRICATION
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATION D' UTILISATION
16.
INFORMATION EN BRAILLE
Irbesartan Hydrochlorothiazide Winthrop 150 mg/ 12,5 mg
88 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
1.
DENOMINATION DU MEDICAMENT
Irbesartan Hydrochlorothiazide Winthrop 150 mg/ 12,5 mg comprimés irbésartan/ hydrochlorothiazide
2.
NOM DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
INFORMATIONS SUPPLEMENTAIRES
14-28-56-84-98 comprimés:
Lun Mar Mer Jeu Ven Sam Dim
56 x 1 comprimés:
89 MENTIONS DEVANT FIGURER SUR L'EMBALLAGE EXTERIEUR
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
Irbesartan Hydrochlorothiazide Winthrop 300 mg/ 12,5 mg comprimés pelliculés irbésartan/ hydrochlorothiazide
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient: irbésartan 300 mg et hydrochlorothiazide 12,5 mg
3.
LISTE DES EXCIPIENTS
Excipients: contient également du lactose monohydraté.
4.
FORME PHARMACEUTIQUE ET CONTENU
14 comprimés 28 comprimés 56 comprimés 56 x 1 comprimés 84 comprimés 98 comprimés
5.
MODE ET VOIE(S) D' ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ÊTRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRES(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
A conserver dans l'emballage d’ origine à l'abri de l'humidité.
90 10.
PRECAUTIONS PARTICULIERES D'ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S'IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC 174 avenue de France F-75013 Paris - France
12.
NUMERO(S) D'AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 377/ 017 14 comprimés EU/ 1/ 06/ 377/ 018 28 comprimés EU/ 1/ 06/ 377/ 019 56 comprimés EU/ 1/ 06/ 377/ 020 56 x 1 comprimés EU/ 1/ 06/ 377/ 021 84 comprimés EU/ 1/ 06/ 377/ 022 98 comprimés
13.
NUMERO DU LOT DE FABRICATION
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATION D' UTILISATION
16.
INFORMATION EN BRAILLE
Irbesartan Hydrochlorothiazide Winthrop 300 mg/ 12,5 mg
91 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
1.
DENOMINATION DU MEDICAMENT
Irbesartan Hydrochlorothiazide Winthrop 300 mg/ 12,5 mg comprimés irbésartan/ hydrochlorothiazide
2.
NOM DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
INFORMATIONS SUPPLEMENTAIRES
14-28-56-84-98 comprimés:
Lun Mar Mer Jeu Ven Sam Dim
56 x 1 comprimés:
92 MENTIONS DEVANT FIGURER SUR L'EMBALLAGE EXTERIEUR
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
Irbesartan Hydrochlorothiazide Winthrop 300 mg/ 25 mg comprimés pelliculés irbésartan/ hydrochlorothiazide
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient: irbésartan 300 mg et hydrochlorothiazide 25 mg
3.
LISTE DES EXCIPIENTS
Excipients: contient également du lactose monohydraté.
4.
FORME PHARMACEUTIQUE ET CONTENU
14 comprimés 28 comprimés 56 comprimés 56 x 1 comprimés 84 comprimés 98 comprimés
5.
MODE ET VOIE(S) D' ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ÊTRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRES(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
A conserver dans l'emballage d’ origine à l'abri de l'humidité.
93 10.
PRECAUTIONS PARTICULIERES D'ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S'IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC 174 avenue de France F-75013 Paris - France
12.
NUMERO(S) D'AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 377/ 023 14 comprimés EU/ 1/ 06/ 377/ 024 28 comprimés EU/ 1/ 06/ 377/ 025 56 comprimés EU/ 1/ 06/ 377/ 026 56 x 1 comprimés EU/ 1/ 06/ 377/ 027 84 comprimés EU/ 1/ 06/ 377/ 028 98 comprimés
13.
NUMERO DU LOT DE FABRICATION
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATION D' UTILISATION
16.
INFORMATION EN BRAILLE
Irbesartan Hydrochlorothiazide Winthrop 300 mg/ 25 mg
94 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
1.
DENOMINATION DU MEDICAMENT
Irbesartan Hydrochlorothiazide Winthrop 300 mg/ 25 mg comprimés irbésartan/ hydrochlorothiazide
2.
NOM DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
INFORMATIONS SUPPLEMENTAIRES
14-28-56-84-98 comprimés:
Lun Mar Mer Jeu Ven Sam Dim
56 x 1 comprimés:
95 B.
NOTICE
INFORMATION DE L'UTILISATEUR Irbesartan Hydrochlorothiazide Winthrop 150 mg/ 12,5 mg comprimés irbésartan/ hydrochlorothiazide
Lire attentivement l'integralite de la notice avant de prendre ce medicament Gardez cette notice, vous pourriez avoir besoin de la relire.
Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre médecin ou votre pharmacien.
Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre, même en cas de symptômes identiques, cela pourrait lui être nocif.
Si l'un des effets indésirables s'aggrave ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Irbesartan Hydrochlorothiazide Winthrop et dans quel cas est -il utilisé 2.
Avant de prendre Irbesartan Hydrochlorothiazide Winthrop 3.
Comment prendre Irbesartan Hydrochlorothiazide Winthrop 4.
Effets indésirables éventuels 5.
Comment conserver Irbesartan Hydrochlorothiazide Winthrop 6.
Informations supplémentaires
1.
QU'EST-CE QUE IRBESARTAN HYDROCHLOROTHIAZIDE WINTHROP ET DANS QUEL CAS EST-IL UTILISE
Irbesartan Hydrochlorothiazide Winthrop est une association de deux substances actives, l'irbésartan et l'hydrochlorothiazide.
L'irbésartan appartient à un groupe de médicaments connus sous le nom d'antagonistes des récepteurs de l'angiotensine-II.
L'angiotensine-II est une substance formée par l'organisme qui se lie aux récepteurs des vaisseaux sanguins, ce qui entraîne leur constriction.
Il en résulte une élévation de la pression artérielle.
L'irbésartan empêche la liaison de l'angiotensine-II à ces récepteurs et provoque ainsi un effet relaxant au niveau des vaisseaux sanguins et une baisse de la pression artérielle.
L'hydrochlorothiazide fait partie d’ un groupe de médicaments (appelés diurétiques thiazidiques) qui favorisent l'élimination d'urine, diminuant de cette manière la pression artérielle.
Les deux principes actifs de Irbesartan Hydrochlorothiazide Winthrop permettent ensemble de diminuer la pression artérielle de manière plus importante que s'ils avaient été pris seuls.
Irbesartan Hydrochlorothiazide Winthrop est utilisé dans le traitement de l'hypertension artérielle (pression artérielle élevée), lorsqu'un traitement par l'irbésartan seul ou l'hydrochlorothiazide seul ne contrôle pas de façon adéquate votre pression artérielle.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE IRBESARTAN HYDROCHLOROTHIAZIDE WINTHROP
N'utilisez jamais Irbesartan Hydrochlorothiazide Winthrop: si vous êtes allergique (hypersensible) à l'irbésartan et l'hydrochlorothiazide, ou à l'un des autres composants contenus dans Irbesartan Hydrochlorothiazide Winthrop ou aux médicaments dérivés des sulfonamides pendant les 6 derniers mois de la grossesse, voir section grossesse-allaitement si vous allaitez si vous avez des problèmes hépatiques ou rénaux graves si vous avez des difficultés pour uriner si vous avez un état associé à la persistance d’ une hypercalcémie (taux élevé de calcium dans le sang) ou d’ une hypokaliémie (taux faible de potassium dans le sang)
97 Irbesartan Hydrochlorothiazide Winthrop ne doit pas être donné aux enfants et aux adolescents (< 18 ans).
Faites attention avec Irbesartan Hydrochlorothiazide Winthrop si vous souffrez de vomissements ou de diarrhées importantes si vous souffrez de problèmes rénaux, y compris si vous avez eu une transplantation rénale si vous souffrez de problèmes cardiaques si vous souffrez de problèmes hépatiques si vous souffrez d'un diabète si vous souffrez d'un lupus érythémateux (connu aussi sous le nom de lupus ou LED) Vous devez informer votre médecin si vous êtes enceinte ou si vous pensez pouvoir être enceinte.
Votre médecin vous recommandera normalement de prendre un autre médicament, puisque Irbesartan Hydrochlorothiazide Winthrop est déconseillé en début de grossesse et peut entraîner des problèmes de santé chez l’ enfant à naître si Irbesartan Hydrochlorothiazide Winthrop est pris après 3 mois de grossesse, voir section grossesse-allaitement.
Vous devrez également prévenir votre médecin: si vous suivez un régime hyposodé (peu riche en sel) si vous avez des signes, tels que soif anormale, bouche sèche, faiblesse générale, somnolence, douleurs musculaires ou crampes, nausées, vomissements ou battements du coeur anormalement rapides qui pourraient indiquer un effet excessif de l'hydrochlorothiazide (contenu dans Irbesartan Hydrochlorothiazide Winthrop) si vous devez subir une intervention chirurgicale ou une anesthésie
L’ hydrochlorothiazide contenu dans ce médicament peut induire une réaction positive des tests pratiqués lors du contrôle antidopage.
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez en à votre médecin ou à votre pharmacien.
Les médicaments diurétiques tels que l'hydrochlorothiazide contenu dans Irbesartan Hydrochlorothiazide Winthrop peuvent interagir avec d'autres médicaments.
Les médicaments contenant du lithium ne doivent pas être pris avec Irbesartan Hydrochlorothiazide Winthrop sans la surveillance de votre médecin.
Des précautions particulières (par exemple: contrôles sanguins) peuvent être appropriées si vous prenez une supplémentation en potassium, des sels de régime à base de potassium, des médicaments d'épargne potassique, d’ autres diurétiques, certains laxatifs, des médicaments pour le traitement de la crise de goutte, la vitamine D en supplément thérapeutique, des médicaments pour contrôler votre rythme cardiaque ou pour traiter le diabète (médicaments oraux ou insuline).
Il est également important pour votre médecin de savoir si vous prenez d’ autres antihypertenseurs, des stéroïdes, des anticancéreux, des médicaments contre la douleur ou des médicaments antiarthritiques.
Aliments et boissons Irbesartan Hydrochlorothiazide Winthrop peut être pris au cours ou en dehors des repas.
Grossesse et allaitement Vous devez informer votre médecin si vous êtes enceinte ou si vous pensez pouvoir être enceinte.
Votre médecin vous recommandera normalement de prendre un autre médicament, puisque Irbesartan Hydrochlorothiazide Winthrop est déconseillé en début de grossesse et peut entraîner des problèmes de santé chez l’ enfant à naître si Irbesartan Hydrochlorothiazide Winthrop est pris après 3 mois de grossesse.
Un autre traitement antihypertenseur approprié devra si possible être mis en place avant le début d’ une grossesse.
Ce produit est contre-indiqué au cours du 2ème et 3ème trimestre de la grossesse ou durant l’ allaitement.
Votre médecin vous demandera d’ arrêter Irbesartan Hydrochlorothiazide Winthrop dès que vous savez que vous êtes enceinte.
Si vous débutez une grossesse pendant le traitement avec Irbesartan Hydrochlorothiazide Winthrop, vous devez informer et consulter votre médecin sans délai.
98 Conduite de véhicules et utilisation de machines Aucune étude n'a été réalisée sur les effets de l'irbésartan sur l'aptitude à conduire des véhicules et à utiliser des machines.
Il est peu probable que Irbesartan Hydrochlorothiazide Winthrop affecte votre capacité à conduire des véhicules ou à utiliser des machines.
Cependant, des vertiges et de la fatigue peuvent survenir occasionnellement lors du traitement de l'hypertension artérielle.
Si tel est votre cas, vous devez le signaler à votre médecin.
Informations importantes concernant certains composants de Irbesartan Hydrochlorothiazide Winthrop Irbesartan Hydrochlorothiazide Winthrop contient du lactose monohydraté (voir rubrique "Informations supplémentaires").
Si votre docteur vous a déjà dit que vous présentiez une intolérance à certains sucres (par exemple le lactose), vous devez contacter votre médecin avant de prendre ce médicament.
3.
COMMENT PRENDRE IRBESARTAN HYDROCHLOROTHIAZIDE WINTHROP
Respectez toujours la posologie indiquée par votre médecin.
En cas d’ incertitude, consultez votre médecin ou votre pharmacien.
Irbesartan Hydrochlorothiazide Winthrop sera habituellement prescrit par votre médecin si un contrôle satisfaisant de votre pression artérielle n’ est pas obtenu avec votre précédent traitement.
Votre médecin vous indiquera comment passer de votre précédent traitement à Irbesartan Hydrochlorothiazide Winthrop.
La posologie habituelle de Irbesartan Hydrochlorothiazide Winthrop est de un ou deux comprimés par jour.
L'effet maximal de la baisse de pression artérielle est obtenu en 6 à 8 semaines après le début du traitement.
Mode d'administration Voie orale.
Les comprimés doivent être avalés avec une quantité suffisante de liquide (par exemple, un verre d'eau).
Vous pouvez prendre Irbesartan Hydrochlorothiazide Winthrop au cours ou en dehors des repas.
Vous devez essayer de prendre votre dose quotidienne approximativement à la même heure chaque jour.
Il est important que vous continuiez à prendre Irbesartan Hydrochlorothiazide Winthrop sauf si votre médecin vous demande le contraire.
Si vous avez pris plus de Irbesartan Hydrochlorothiazide Winthrop que vous n'auriez dû Si vous prenez accidentellement un trop grand nombre de comprimés, ou si un enfant en avale, prévenez immédiatement votre médecin.
Si vous oubliez de prendre Irbesartan Hydrochlorothiazide Winthrop Si par inadvertance vous oubliez un jour de prendre votre médicament, prenez la dose suivante comme d'habitude.
Ne prenez pas une dose double pour compenser les doses que vous avez oubliées de prendre.
Si vous avez d'autres questions sur l'utilisation de ce médicament, demandez plus d'informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS
Comme tous les médicaments, Irbesartan Hydrochlorothiazide Winthrop est susceptible d'avoir des effets indésirables, bien que tout le monde n'y soit pas sujet.
Si des effets indésirables surviennent, il est probable qu'ils soient légers et passagers.
99 La fréquence des effets indésirables listés ci-dessous est définie selon la convention suivante:
Peu fréquent: au moins 1 pour 1000 et moins de 1 pour 100 patients.
Les effets indésirables rapportés lors des études cliniques chez les patients traités avec Irbesartan Hydrochlorothiazide Winthrop ont été:
Fréquents: nausées/ vomissements, besoin anormal d'uriner, fatigue et vertiges (y compris en se levant d'une position couchée ou assise).
Peu fréquents: diarrhée, pression artérielle basse, faiblesse, accélération des battements cardiaques, bouffées de chaleur, œ dème et problèmes de performance sexuelle.
De plus, votre médecin peut identifier des changements anormaux dans votre composition sanguine:
Fréquents: augmentation des taux d'azote uréique, augmentation de la créatinine et de la créatine kinase.
Peu fréquents: baisse du taux de potassium et baisse du taux de sodium.
Les effets indésirables occasionnels rapportés depuis la commercialisation de Irbesartan Hydrochlorothiazide Winthrop sont: maux de tête, bourdonnements d'oreilles, toux, altération du goût, indigestion, douleurs articulaires et musculaires, anomalie de la fonction hépatique et altération de la fonction rénale.
Comme avec des médicaments similaires, de rares cas de réactions allergiques cutanées (éruption, urticaire), ainsi qu’ un gonflement de la face, des lèvres et/ ou de la langue ont été rapportés chez des patients prenant de l'irbésartan.
Si vous pensez que vous développez une telle réaction ou si vous êtes essoufflé, arrêtez de prendre Irbesartan Hydrochlorothiazide Winthrop et avertissez immédiatement votre médecin.
Comme avec toute association de deux principes actifs, les effets indésirables associés à chacun d’ eux ne peuvent être exclus.
Chez des patients prenant irbésartan seul, en plus des effets indésirables listés ci-dessus, des douleurs à la poitrine ont également été rapportées.
L’ autre composant de Irbesartan Hydrochlorothiazide Winthrop (hydrochlorothiazide) a rarement été associé à d’ autres effets indésirables plus graves affectant principalement le sang, la peau ou les reins.
Bien que ceux -ci n’ aient pas été observés avec Irbesartan Hydrochlorothiazide Winthrop, la survenue de tels effets indésirables ne peut être exclue.
Il est connu que les effets indésirables, liés à l'hydrochlorothiazide, peuvent augmenter avec des doses plus élevées d’ hydrochlorothiazide.
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER IRBESARTAN HYDROCHLOROTHIAZIDE WINTHROP
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Irbesartan Hydrochlorothiazide Winthrop après la date de péremption mentionnée sur la boîte ou sur la plaquette thermoformée.
La date d'expiration fait référence au dernier jour du mois.
A conserver à une température ne dépassant pas 30°C.
A conserver dans l'emballage extérieur d'origine à l'abri de l'humidité.
Les médicaments ne doivent pas être jetés au tout à l'égout ou avec les ordures ménagères.
100 Demandez à votre pharmacien que faire des médicament inutilisés.
Ces mesures permettront de protéger l'environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Irbesartan Hydrochlorothiazide Winthrop
Les substances actives sont l'irbésartan et l'hydrochlorothiazide.
Chaque comprimé de Irbesartan Hydrochlorothiazide Winthrop 150 mg/ 12,5 mg contient 150 mg d'irbésartan et 12,5 mg d'hydrochlorothiazide.
Les autres composants sont cellulose microcristalline, croscarmellose sodique, lactose monohydraté, stéarate de magnésium, silice colloïdale hydratée, amidon de maïs prégélatinisé, oxyde de fer rouge et oxyde de fer jaune.
A quoi ressemble Irbesartan Hydrochlorothiazide Winthrop et contenu de l'emballage extérieur
Les comprimés de Irbesartan Hydrochlorothiazide Winthrop sont pêches, biconvexes, de forme ovale, avec un coeur gravé d'un côté et le numéro 2775 gravé sur l'autre côté.
Irbesartan Hydrochlorothiazide Winthrop comprimés sont fournis en conditionnements de 14, 28, 56 ou 98 comprimés présentés en plaquettes thermoformées.
Des conditionnements de 56x1 comprimés présentés en plaquettes thermoformées unitaires sont également disponibles pour les hôpitaux.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l'autorisation de mise sur le marché SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC 174 avenue de France F-75013 Paris - France
Fabricant SANOFI WINTHROP INDUSTRIE 1, rue de la Vierge Ambarès & Lagrave F-33565 Carbon Blanc Cedex - France
SANOFI SYNTHELABO LIMITED Edgefield Avenue - Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT - Royaume Uni
CHINOIN PRIVATE CO.
LTD.
Lévai u.5.
2112 Veresegyház - Hongrie
101 Pour toute information complémentaire sur ce produit, veuillez prendre contact avec le représentant local du titulaire de l'autorisation de mise sur le marché:
België/ Belgique/ Belgien sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00
Luxembourg/ Luxemburg sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00 (Belgique/ Belgien)
България sanofi-aventis Bulgaria EOOD Тел.: +359 (0)2 970 53 00
Magyarország sanofi-aventis zrt., Magyarország Tel.: +36 1 505 0050
Č eská republika sanofi-aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B. V.
Tel: +31 (0)182 557 755
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi-aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi-aventis Sp. z o. o.
Tel.: +48 22 541 46 00
España sanofi-aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi-aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi-aventis d. o. o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi-aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi-aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
102 Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
La dernière date à laquelle cette notice a été approuvée est
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l'Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
INFORMATION DE L'UTILISATEUR Irbesartan Hydrochlorothiazide Winthrop 300 mg/ 12,5 mg comprimés irbésartan/ hydrochlorothiazide
Lire attentivement l'integralite de la notice avant de prendre ce medicament Gardez cette notice, vous pourriez avoir besoin de la relire.
Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre médecin ou votre pharmacien.
Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre, même en cas de symptômes identiques, cela pourrait lui être nocif.
Si l'un des effets indésirables s'aggrave ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Irbesartan Hydrochlorothiazide Winthrop et dans quel cas est -il utilisé 2.
Avant de prendre Irbesartan Hydrochlorothiazide Winthrop 3.
Comment prendre Irbesartan Hydrochlorothiazide Winthrop 4.
Effets indésirables éventuels 5.
Comment conserver Irbesartan Hydrochlorothiazide Winthrop 6.
Informations supplémentaires
1.
QU'EST-CE QUE IRBESARTAN HYDROCHLOROTHIAZIDE WINTHROP ET DANS QUEL CAS EST-IL UTILISE
Irbesartan Hydrochlorothiazide Winthrop est une association de deux substances actives, l'irbésartan et l'hydrochlorothiazide.
L'irbésartan appartient à un groupe de médicaments connus sous le nom d'antagonistes des récepteurs de l'angiotensine-II.
L'angiotensine-II est une substance formée par l'organisme qui se lie aux récepteurs des vaisseaux sanguins, ce qui entraîne leur constriction.
Il en résulte une élévation de la pression artérielle.
L'irbésartan empêche la liaison de l'angiotensine-II à ces récepteurs et provoque ainsi un effet relaxant au niveau des vaisseaux sanguins et une baisse de la pression artérielle.
L'hydrochlorothiazide fait partie d’ un groupe de médicaments (appelés diurétiques thiazidiques) qui favorisent l'élimination d'urine, diminuant de cette manière la pression artérielle.
Les deux principes actifs de Irbesartan Hydrochlorothiazide Winthrop permettent ensemble de diminuer la pression artérielle de manière plus importante que s'ils avaient été pris seuls.
Irbesartan Hydrochlorothiazide Winthrop est utilisé dans le traitement de l'hypertension artérielle (pression artérielle élevée), lorsqu'un traitement par l'irbésartan seul ou l'hydrochlorothiazide seul ne contrôle pas de façon adéquate votre pression artérielle.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE IRBESARTAN HYDROCHLOROTHIAZIDE WINTHROP
N'utilisez jamais Irbesartan Hydrochlorothiazide Winthrop: si vous êtes allergique (hypersensible) à l'irbésartan et l'hydrochlorothiazide, ou à l'un des autres composants contenus dans Irbesartan Hydrochlorothiazide Winthrop ou aux médicaments dérivés des sulfonamides pendant les 6 derniers mois de la grossesse, voir section grossesse-allaitement si vous allaitez si vous avez des problèmes hépatiques ou rénaux graves si vous avez des difficultés pour uriner si vous avez un état associé à la persistance d’ une hypercalcémie (taux élevé de calcium dans le sang) ou d’ une hypokaliémie (taux faible de potassium dans le sang)
104 Irbesartan Hydrochlorothiazide Winthrop ne doit pas être donné aux enfants et aux adolescents (< 18 ans).
Faites attention avec Irbesartan Hydrochlorothiazide Winthrop si vous souffrez de vomissements ou de diarrhées importantes si vous souffrez de problèmes rénaux, y compris si vous avez eu une transplantation rénale si vous souffrez de problèmes cardiaques si vous souffrez de problèmes hépatiques si vous souffrez d'un diabète si vous souffrez d'un lupus érythémateux (connu aussi sous le nom de lupus ou LED) Vous devez informer votre médecin si vous êtes enceinte ou si vous pensez pouvoir être enceinte.
Votre médecin vous recommandera normalement de prendre un autre médicament, puisque Irbesartan Hydrochlorothiazide Winthrop est déconseillé en début de grossesse et peut entraîner des problèmes de santé chez l’ enfant à naître si Irbesartan Hydrochlorothiazide Winthrop est pris après 3 mois de grossesse, voir section grossesse-allaitement.
Vous devrez également prévenir votre médecin: si vous suivez un régime hyposodé (peu riche en sel) si vous avez des signes, tels que soif anormale, bouche sèche, faiblesse générale, somnolence, douleurs musculaires ou crampes, nausées, vomissements ou battements du coeur anormalement rapides qui pourraient indiquer un effet excessif de l'hydrochlorothiazide (contenu dans Irbesartan Hydrochlorothiazide Winthrop) si vous devez subir une intervention chirurgicale ou une anesthésie
L’ hydrochlorothiazide contenu dans ce médicament peut induire une réaction positive des tests pratiqués lors du contrôle antidopage.
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez en à votre médecin ou à votre pharmacien.
Les médicaments diurétiques tels que l'hydrochlorothiazide contenu dans Irbesartan Hydrochlorothiazide Winthrop peuvent interagir avec d'autres médicaments.
Les médicaments contenant du lithium ne doivent pas être pris avec Irbesartan Hydrochlorothiazide Winthrop sans la surveillance de votre médecin.
Des précautions particulières (par exemple: contrôles sanguins) peuvent être appropriées si vous prenez une supplémentation en potassium, des sels de régime à base de potassium, des médicaments d'épargne potassique, d’ autres diurétiques, certains laxatifs, des médicaments pour le traitement de la crise de goutte, la vitamine D en supplément thérapeutique, des médicaments pour contrôler votre rythme cardiaque ou pour traiter le diabète (médicaments oraux ou insuline).
Il est également important pour votre médecin de savoir si vous prenez d’ autres antihypertenseurs, des stéroïdes, des anticancéreux, des médicaments contre la douleur ou des médicaments antiarthritiques.
Aliments et boissons Irbesartan Hydrochlorothiazide Winthrop peut être pris au cours ou en dehors des repas.
Grossesse et allaitement Vous devez informer votre médecin si vous êtes enceinte ou si vous pensez pouvoir être enceinte.
Votre médecin vous recommandera normalement de prendre un autre médicament, puisque Irbesartan Hydrochlorothiazide Winthrop est déconseillé en début de grossesse et peut entraîner des problèmes de santé chez l’ enfant à naître si Irbesartan Hydrochlorothiazide Winthrop est pris après 3 mois de grossesse.
Un autre traitement antihypertenseur approprié devra si possible être mis en place avant le début d’ une grossesse.
Ce produit est contre-indiqué au cours du 2ème et 3ème trimestre de la grossesse ou durant l’ allaitement.
Votre médecin vous demandera d’ arrêter Irbesartan Hydrochlorothiazide Winthrop dès que vous savez que vous êtes enceinte.
Si vous débutez une grossesse pendant le traitement avec Irbesartan Hydrochlorothiazide Winthrop, vous devez informer et consulter votre médecin sans délai.
105 Conduite de véhicules et utilisation de machines Aucune étude n'a été réalisée sur les effets de l'irbésartan sur l'aptitude à conduire des véhicules et à utiliser des machines.
Il est peu probable que Irbesartan Hydrochlorothiazide Winthrop affecte votre capacité à conduire des véhicules ou à utiliser des machines.
Cependant, des vertiges et de la fatigue peuvent survenir occasionnellement lors du traitement de l'hypertension artérielle.
Si tel est votre cas, vous devez le signaler à votre médecin.
Informations importantes concernant certains composants de Irbesartan Hydrochlorothiazide Winthrop Irbesartan Hydrochlorothiazide Winthrop contient du lactose monohydraté (voir rubrique "Informations supplémentaires").
Si votre docteur vous a déjà dit que vous présentiez une intolérance à certains sucres (par exemple le lactose), vous devez contacter votre médecin avant de prendre ce médicament.
3.
COMMENT PRENDRE IRBESARTAN HYDROCHLOROTHIAZIDE WINTHROP
Respectez toujours la posologie indiquée par votre médecin.
En cas d’ incertitude, consultez votre médecin ou votre pharmacien.
Irbesartan Hydrochlorothiazide Winthrop sera habituellement prescrit par votre médecin si un contrôle satisfaisant de votre pression artérielle n’ est pas obtenu avec votre précédent traitement.
Votre médecin vous indiquera comment passer de votre précédent traitement à Irbesartan Hydrochlorothiazide Winthrop.
La posologie habituelle de Irbesartan Hydrochlorothiazide Winthrop est de un comprimé par jour.
L'effet maximal de la baisse de pression artérielle est obtenu en 6 à 8 semaines après le début du traitement.
Mode d'administration Voie orale.
Les comprimés doivent être avalés avec une quantité suffisante de liquide (par exemple, un verre d'eau).
Vous pouvez prendre Irbesartan Hydrochlorothiazide Winthrop au cours ou en dehors des repas.
Vous devez essayer de prendre votre dose quotidienne approximativement à la même heure chaque jour.
Il est important que vous continuiez à prendre Irbesartan Hydrochlorothiazide Winthrop sauf si votre médecin vous demande le contraire.
Si vous avez pris plus de Irbesartan Hydrochlorothiazide Winthrop que vous n'auriez dû Si vous prenez accidentellement un trop grand nombre de comprimés, ou si un enfant en avale, prévenez immédiatement votre médecin.
Si vous oubliez de prendre Irbesartan Hydrochlorothiazide Winthrop Si par inadvertance vous oubliez un jour de prendre votre médicament, prenez la dose suivante comme d'habitude.
Ne prenez pas une dose double pour compenser les doses que vous avez oubliées de prendre.
Si vous avez d'autres questions sur l'utilisation de ce médicament, demandez plus d'informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS
Comme tous les médicaments, Irbesartan Hydrochlorothiazide Winthrop est susceptible d'avoir des effets indésirables, bien que tout le monde n'y soit pas sujet.
Si des effets indésirables surviennent, il est probable qu'ils soient légers et passagers.
106 La fréquence des effets indésirables listés ci-dessous est définie selon la convention suivante:
Peu fréquent: au moins 1 pour 1000 et moins de 1 pour 100 patients.
Les effets indésirables rapportés lors des études cliniques chez les patients traités avec Irbesartan Hydrochlorothiazide Winthrop ont été:
Fréquents: nausées/ vomissements, besoin anormal d'uriner, fatigue et vertiges (y compris en se levant d'une position couchée ou assise).
Peu fréquents: diarrhée, pression artérielle basse, faiblesse, accélération des battements cardiaques, bouffées de chaleur, œ dème et problèmes de performance sexuelle.
De plus, votre médecin peut identifier des changements anormaux dans votre composition sanguine:
Fréquents: augmentation des taux d'azote uréique, augmentation de la créatinine et de la créatine kinase.
Peu fréquents: baisse du taux de potassium et baisse du taux de sodium.
Les effets indésirables occasionnels rapportés depuis la commercialisation de Irbesartan Hydrochlorothiazide Winthrop sont: maux de tête, bourdonnements d'oreilles, toux, altération du goût, indigestion, douleurs articulaires et musculaires, anomalie de la fonction hépatique et altération de la fonction rénale.
Comme avec des médicaments similaires, de rares cas de réactions allergiques cutanées (éruption, urticaire), ainsi qu’ un gonflement de la face, des lèvres et/ ou de la langue ont été rapportés chez des patients prenant de l'irbésartan.
Si vous pensez que vous développez une telle réaction ou si vous êtes essoufflé, arrêtez de prendre Irbesartan Hydrochlorothiazide Winthrop et avertissez immédiatement votre médecin.
Comme avec toute association de deux principes actifs, les effets indésirables associés à chacun d’ eux ne peuvent être exclus.
Chez des patients prenant irbésartan seul, en plus des effets indésirables listés ci-dessus, des douleurs à la poitrine ont également été rapportées.
L’ autre composant de Irbesartan Hydrochlorothiazide Winthrop (hydrochlorothiazide) a rarement été associé à d’ autres effets indésirables plus graves affectant principalement le sang, la peau ou les reins.
Bien que ceux -ci n’ aient pas été observés avec Irbesartan Hydrochlorothiazide Winthrop, la survenue de tels effets indésirables ne peut être exclue.
Il est connu que les effets indésirables, liés à l'hydrochlorothiazide, peuvent augmenter avec des doses plus élevées d’ hydrochlorothiazide.
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER IRBESARTAN HYDROCHLOROTHIAZIDE WINTHROP
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Irbesartan Hydrochlorothiazide Winthrop après la date de péremption mentionnée sur la boîte ou sur la plaquette thermoformée.
La date d'expiration fait référence au dernier jour du mois.
A conserver à une température ne dépassant pas 30°C.
A conserver dans l'emballage extérieur d'origine à l'abri de l'humidité.
Les médicaments ne doivent pas être jetés au tout à l'égout ou avec les ordures ménagères.
Demandez à votre pharmacien que faire des médicament inutilisés.
Ces mesures permettront de protéger l'environnement.
107 6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Irbesartan Hydrochlorothiazide Winthrop
Les substances actives sont l'irbésartan et l'hydrochlorothiazide.
Chaque comprimé de Irbesartan Hydrochlorothiazide Winthrop 300 mg/ 12,5 mg contient 300 mg d'irbésartan et 12,5 mg d'hydrochlorothiazide.
Les autres composants sont cellulose microcristalline, croscarmellose sodique, lactose monohydraté, stéarate de magnésium, silice colloïdale hydratée, amidon de maïs prégélatinisé, oxyde de fer rouge et oxyde de fer jaune.
A quoi ressemble Irbesartan Hydrochlorothiazide Winthrop et contenu de l'emballage extérieur
Les comprimés de Irbesartan Hydrochlorothiazide Winthrop sont pêches, biconvexes, de forme ovale, avec un coeur gravé d'un côté et le numéro 2776 gravé sur l'autre côté.
Irbesartan Hydrochlorothiazide Winthrop comprimés sont fournis en conditionnements de 14, 28, 56 ou 98 comprimés présentés en plaquettes thermoformées.
Des conditionnements de 56x1 comprimés présentés en plaquettes thermoformées unitaires sont également disponibles pour les hôpitaux.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l'autorisation de mise sur le marché SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC 174 avenue de France F-75013 Paris - France
Fabricant SANOFI WINTHROP INDUSTRIE 1, rue de la Vierge Ambarès & Lagrave F-33565 Carbon Blanc Cedex - France
SANOFI SYNTHELABO LIMITED Edgefield Avenue - Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT - Royaume Uni
CHINOIN PRIVATE CO.
LTD.
Lévai u.5.
2112 Veresegyház - Hongrie
SANOFI WINTHROP INDUSTRIE 30-36 Avenue Gustave Eiffel 37100 Tours - France
108 Pour toute information complémentaire sur ce produit, veuillez prendre contact avec le représentant local du titulaire de l'autorisation de mise sur le marché:
België/ Belgique/ Belgien sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00
Luxembourg/ Luxemburg sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00 (Belgique/ Belgien)
България sanofi-aventis Bulgaria EOOD Тел.: +359 (0)2 970 53 00
Magyarország sanofi-aventis zrt., Magyarország Tel.: +36 1 505 0050
Č eská republika sanofi-aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B. V.
Tel: +31 (0)182 557 755
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi-aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi-aventis Sp. z o. o.
Tel.: +48 22 541 46 00
España sanofi-aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi-aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi-aventis d. o. o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi-aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi-aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
109 Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
La dernière date à laquelle cette notice a été approuvée est
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l'Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
INFORMATION DE L'UTILISATEUR Irbesartan Hydrochlorothiazide Winthrop 150 mg/ 12,5 mg comprimés pelliculés irbésartan/ hydrochlorothiazide
Veuillez lire attentivement l'intégralité de la notice avant de prendre ce médicament.
Gardez cette notice, vous pourriez avoir besoin de la relire.
Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre médecin ou votre pharmacien.
Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre, même en cas de symptômes identiques, cela pourrait lui être nocif.
Si l'un des effets indésirables s'aggrave ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Irbesartan Hydrochlorothiazide Winthrop et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Irbesartan Hydrochlorothiazide Winthrop 3.
Comment prendre Irbesartan Hydrochlorothiazide Winthrop 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Irbesartan Hydrochlorothiazide Winthrop 6.
Informations supplémentaires
1.
QU'EST-CE QUE IRBESARTAN HYDROCHLOROTHIAZIDE WINTHROP ET DANS QUEL CAS EST-IL UTILISE
Irbesartan Hydrochlorothiazide Winthrop est une association de deux substances actives, l'irbésartan et l'hydrochlorothiazide.
L'irbésartan appartient à un groupe de médicaments connus sous le nom d'antagonistes des récepteurs de l'angiotensine-II.
L'angiotensine-II est une substance formée par l'organisme qui se lie aux récepteurs des vaisseaux sanguins, ce qui entraîne leur constriction.
Il en résulte une élévation de la pression artérielle.
L'irbésartan empêche la liaison de l'angiotensine-II à ces récepteurs et provoque ainsi un effet relaxant au niveau des vaisseaux sanguins et une baisse de la pression artérielle.
L'hydrochlorothiazide fait partie d’ un groupe de médicaments (appelés diurétiques thiazidiques) qui favorisent l'élimination d'urine, diminuant de cette manière la pression artérielle.
Les deux principes actifs de Irbesartan Hydrochlorothiazide Winthrop permettent ensemble de diminuer la pression artérielle de manière plus importante que s'ils avaient été pris seuls.
Irbesartan Hydrochlorothiazide Winthrop est utilisé dans le traitement de l'hypertension artérielle (pression artérielle élevée), lorsqu'un traitement par l'irbésartan seul ou l'hydrochlorothiazide seul ne contrôle pas de façon adéquate votre pression artérielle.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE IRBESARTAN HYDROCHLOROTHIAZIDE WINTHROP
N'utilisez jamais Irbesartan Hydrochlorothiazide Winthrop: si vous êtes allergique (hypersensible) à l'irbésartan et l'hydrochlorothiazide, ou à l'un des autres composants contenus dans Irbesartan Hydrochlorothiazide Winthrop ou aux médicaments dérivés des sulfonamides pendant les 6 derniers mois de la grossesse, voir section grossesse-allaitement si vous allaitez si vous avez des problèmes hépatiques ou rénaux graves si vous avez des difficultés pour uriner si vous avez un état associé à la persistance d’ une hypercalcémie (taux élevé du calcium dans le sang) ou d'une hypokaliémie (taux faible de potassium dans le sang)
111 Irbesartan Hydrochlorothiazide Winthrop ne doit pas être donné aux enfants et aux adolescents (< 18 ans).
Faites attention avec Irbesartan Hydrochlorothiazide Winthrop si vous souffrez de vomissements ou de diarrhées importantes si vous souffrez de problèmes rénaux, y compris si vous avez eu une transplantation rénale si vous souffrez de problèmes cardiaques si vous souffrez de problèmes hépatiques si vous souffrez d'un diabète si vous souffrez d'un lupus érythémateux (connu aussi sous le nom de lupus ou LED) Vous devez informer votre médecin si vous êtes enceinte ou si vous pensez pouvoir être enceinte.
Votre médecin vous recommandera normalement de prendre un autre médicament, puisque Irbesartan Hydrochlorothiazide Winthrop est déconseillé en début de grossesse et peut entraîner des problèmes de santé chez l’ enfant à naître si Irbesartan Hydrochlorothiazide Winthrop est pris après 3 mois de grossesse, voir section grossesse-allaitement.
Vous devrez également prévenir votre médecin: si vous suivez un régime hyposodé (peu riche en sel) si vous avez des signes, tels que soif anormale, bouche sèche, faiblesse générale, somnolence, douleurs musculaires ou crampes, nausées, vomissements ou battements du coeur anormalement rapides qui pourraient indiquer un effet excessif de l'hydrochlorothiazide (contenu dans Irbesartan Hydrochlorothiazide Winthrop) si vous devez subir une intervention chirurgicale ou une anesthésie
L’ hydrochlorothiazide contenu dans ce médicament peut induire une réaction positive des tests pratiqués lors du contrôle antidopage.
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez en à votre médecin ou à votre pharmacien.
Les médicaments diurétiques tels que l'hydrochlorothiazide contenu dans Irbesartan Hydrochlorothiazide Winthrop peuvent interagir avec d'autres médicaments.
Les médicaments contenant du lithium ne doivent pas être pris avec Irbesartan Hydrochlorothiazide Winthrop sans la surveillance de votre médecin.
Des précautions particulières (par exemple: contrôles sanguins) peuvent être appropriées si vous prenez une supplémentation en potassium, des sels de régime à base de potassium, des médicaments d'épargne potassique, d’ autres diurétiques, certains laxatifs, des médicaments pour le traitement de la crise de goutte, la vitamine D en supplément thérapeutique, des médicaments pour contrôler votre rythme cardiaque ou pour traiter le diabète (médicaments oraux ou insuline).
Il est également important pour votre médecin de savoir si vous prenez d’ autres antihypertenseurs, des stéroïdes, des anticancéreux, des médicaments contre la douleur ou des médicaments antiarthritiques.
Aliments et boissons Irbesartan Hydrochlorothiazide Winthrop peut être pris au cours ou en dehors des repas.
Grossesse et allaitement Vous devez informer votre médecin si vous êtes enceinte ou si vous pensez pouvoir être enceinte.
Votre médecin vous recommandera normalement de prendre un autre médicament, puisque Irbesartan Hydrochlorothiazide Winthrop est déconseillé en début de grossesse et peut entraîner des problèmes de santé chez l’ enfant à naître s’ il est pris après 3 mois de grossesse.
Un autre traitement antihypertenseur approprié devra si possible être mis en place avant le début d’ une grossesse.
Ce produit est contre-indiqué au cours du 2ème et 3ème trimestre de la grossesse ou durant l’ allaitement.
Votre médecin vous demandera d’ arrêter Irbesartan Hydrochlorothiazide Winthrop dès que vous savez que vous êtes enceinte.
Si vous débutez une grossesse pendant le traitement avec Irbesartan Hydrochlorothiazide Winthrop, vous devez informer et consulter votre médecin sans délai.
112 Conduite de véhicules et utilisation de machines Aucune étude n'a été réalisée sur les effets de l'irbésartan sur l'aptitude à conduire des véhicules et à utiliser des machines.
Il est peu probable que Irbesartan Hydrochlorothiazide Winthrop affecte votre capacité à conduire des véhicules ou à utiliser des machines.
Cependant, des vertiges et de la fatigue peuvent survenir occasionnellement lors du traitement de l'hypertension artérielle.
Si c'est votre cas, vous devez le signaler à votre médecin.
Informations importantes concernant certains composants de Irbesartan Hydrochlorothiazide Winthrop Irbesartan Hydrochlorothiazide Winthrop contient du lactose monohydraté (voir rubrique "Informations supplémentaires").
Si votre docteur vous a déjà dit que vous présentiez une intolérance à certains sucres (par exemple le lactose), vous devez contacter votre médecin avant de prendre ce médicament.
3.
COMMENT PRENDRE IRBESARTAN HYDROCHLOROTHIAZIDE WINTHROP
Respectez toujours la posologie indiquée par votre médecin.
En cas d’ incertitude, consultez votre médecin ou votre pharmacien.
Irbesartan Hydrochlorothiazide Winthrop sera habituellement prescrit par votre médecin si un contrôle satisfaisant de votre pression artérielle n’ est pas obtenu avec votre précédent traitement.
Votre médecin vous indiquera comment passer de votre précédent traitement à Irbesartan Hydrochlorothiazide Winthrop.
La posologie habituelle de Irbesartan Hydrochlorothiazide Winthrop est de un ou deux comprimés par jour.
L'effet maximal de la baisse de pression artérielle est obtenu en 6 à 8 semaines après le début du traitement.
Mode d'administration Voie orale.
Les comprimés doivent être avalés avec une quantité suffisante de liquide (par exemple, un verre d'eau).
Vous pouvez prendre Irbesartan Hydrochlorothiazide Winthrop au cours ou en dehors des repas.
Vous devez essayer de prendre votre dose quotidienne approximativement à la même heure chaque jour.
Il est important que vous continuiez à prendre Irbesartan Hydrochlorothiazide Winthrop sauf si votre médecin vous demande le contraire.
Si vous avez pris plus de Irbesartan Hydrochlorothiazide Winthrop que vous n'auriez dû Si vous prenez accidentellement un trop grand nombre de comprimés, ou si un enfant en avale, prévenez immédiatement votre médecin.
Si vous oubliez de prendre Irbesartan Hydrochlorothiazide Winthrop Si par inadvertance vous oubliez un jour de prendre votre médicament, prenez la dose suivante comme d'habitude.
Ne prenez pas une dose double pour compenser la dose que vous avez oubliée de prendre.
Si vous avez d'autres questions sur l'utilisation de ce médicament, demandez plus d'informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS
Comme tous les médicaments, Irbesartan Hydrochlorothiazide Winthrop est susceptible d'avoir des effets indésirables, bien que tout le monde n'y soit pas sujet.
Si des effets indésirables surviennent, il est probable qu'ils soient légers et passagers.
La fréquence des effets indésirables listés ci-dessous est définie selon la convention suivante:
Peu fréquent: au moins 1 pour 1000 et moins de 1 pour 100 patients.
Les effets indésirables rapportés lors des études cliniques chez les patients traités avec Irbesartan Hydrochlorothiazide Winthrop ont été:
Fréquents: nausées/ vomissements, besoin anormal d'uriner, fatigue et vertiges (y compris en se levant d'une position couchée ou assise).
Peu fréquents: diarrhée, pression artérielle basse, faiblesse, accélération des battements cardiaques, bouffées de chaleur, œ dème et problèmes de performance sexuelle.
De plus, votre médecin peut identifier des changements anormaux dans votre composition sanguine:
Fréquents: augmentation des taux d'azote uréique, augmentation de la créatinine et de la créatine kinase.
Peu fréquents: baisse du taux de potassium et baisse du taux de sodium.
Les effets indésirables occasionnels rapportés depuis la commercialisation de Irbesartan Hydrochlorothiazide Winthrop sont: maux de tête, bourdonnements d'oreilles, toux, altération du goût, indigestion, douleurs articulaires et musculaires, anomalie de la fonction hépatique et altération de la fonction rénale.
Comme avec des médicaments similaires, de rares cas de réactions allergiques cutanées (éruption, urticaire), ainsi qu’ un gonflement de la face, des lèvres et/ ou de la langue ont été rapportés chez des patients prenant de l'irbésartan.
Si vous pensez que vous développez une telle réaction ou si vous êtes essoufflé, arrêtez de prendre Irbesartan Hydrochlorothiazide Winthrop et avertissez immédiatement votre médecin.
Comme avec toute association de deux principes actifs, les effets indésirables associés à chacun d’ eux ne peuvent être exclus.
Chez des patients prenant irbésartan seul, en plus des effets indésirables listés ci-dessus, des douleurs à la poitrine ont également été rapportées.
L’ autre composant de Irbesartan Hydrochlorothiazide Winthrop (hydrochlorothiazide) a rarement été associé à d’ autres effets indésirables plus graves affectant principalement le sang, la peau ou les reins.
Bien que ceux -ci n’ aient pas été observés avec Irbesartan Hydrochlorothiazide Winthrop, la survenue de tels effets indésirables ne peut être exclue.
Il est connu que les effets indésirables, liés à l'hydrochlorothiazide, peuvent augmenter avec des doses plus élevées d’ hydrochlorothiazide.
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER IRBESARTAN HYDROCHLOROTHIAZIDE WINTHROP
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Irbesartan Hydrochlorothiazide Winthrop après la date de péremption mentionnée sur la boîte ou sur la plaquette thermoformée.
La date d'expiration fait référence au dernier jour du mois.
A conserver à une température ne dépassant pas 30°C.
A conserver dans l'emballage extérieur d'origine à l'abri de l'humidité.
Les médicaments ne doivent pas être jetés au tout à l'égout ou avec les ordures ménagères.
Demandez à votre pharmacien que faire des médicament inutilisés.
Ces mesures permettront de protéger l'environnement.
114 6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Irbesartan Hydrochlorothiazide Winthrop
Les substances actives sont l'irbésartan et l'hydrochlorothiazide.
Chaque comprimé pelliculé de Irbesartan Hydrochlorothiazide Winthrop 150 mg/ 12,5 mg contient 150 mg d'irbésartan et 12,5 mg d'hydrochlorothiazide.
Les autres composants sont lactose monohydraté, cellulose microcristalline, croscarmellose sodique, hypromellose, dioxyde de silicone, stéarate de magnésium, dioxyde de titane, macrogol 3000, oxyde de fer rouge et oxyde de fer jaune, cire de carnauba.
A quoi ressemble Irbesartan Hydrochlorothiazide Winthrop et contenu de l'emballage extérieur
Les comprimés pelliculés de Irbesartan Hydrochlorothiazide Winthrop sont pêche, biconvexes, de forme ovale, avec un coeur gravé d'un côté et le numéro 2875 gravé sur l'autre côté.
Irbesartan Hydrochlorothiazide Winthrop 150 mg/ 12,5 mg comprimés pelliculés sont fournis en conditionnements de 14, 28, 56, 84 ou 98 comprimés pelliculés présentés en plaquettes thermoformées.
Des conditionnements de 56 x 1 comprimés pelliculés présentés en plaquettes thermoformées unitaires sont également disponibles pour les hôpitaux.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l'autorisation de mise sur le marché SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC 174 avenue de France F-75013 Paris - France
Fabricant SANOFI WINTHROP INDUSTRIE 1, rue de la Vierge Ambarès & Lagrave F-33565 Carbon Blanc Cedex - France
SANOFI SYNTHELABO LIMITED Edgefield Avenue - Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT - Royaume Uni
CHINOIN PRIVATE CO.
LTD.
Lévai u.5.
2112 Veresegyház - Hongrie
SANOFI WINTHROP INDUSTRIE 30-36 Avenue Gustave Eiffel 37100 Tours - France
115 Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l'autorisation de mise sur le marché.
België/ Belgique/ Belgien sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00
Luxembourg/ Luxemburg sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00 (Belgique/ Belgien)
България sanofi-aventis Bulgaria EOOD Тел.: +359 (0)2 970 53 00
Magyarország sanofi-aventis zrt., Magyarország Tel.: +36 1 505 0050
Č eská republika sanofi-aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B. V.
Tel: +31 (0)182 557 755
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi-aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi-aventis Sp. z o. o.
Tel.: +48 22 541 46 00
España sanofi-aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi-aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi-aventis d. o. o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi-aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi-aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
116 Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
La dernière date à laquelle cette notice a été approuvée est
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l'Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
INFORMATION DE L'UTILISATEUR Irbesartan Hydrochlorothiazide Winthrop 300 mg/ 12,5 mg comprimés pelliculés irbésartan/ hydrochlorothiazide
Veuillez lire attentivement l'intégralité de la notice avant de prendre ce médicament.
Gardez cette notice, vous pourriez avoir besoin de la relire.
Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre médecin ou votre pharmacien.
Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre, même en cas de symptômes identiques, cela pourrait lui être nocif.
Si l'un des effets indésirables s'aggrave ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Irbesartan Hydrochlorothiazide Winthrop et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Irbesartan Hydrochlorothiazide Winthrop 3.
Comment prendre Irbesartan Hydrochlorothiazide Winthrop 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Irbesartan Hydrochlorothiazide Winthrop 6.
Informations supplémentaires
1.
QU'EST-CE QUE IRBESARTAN HYDROCHLOROTHIAZIDE WINTHROP ET DANS QUEL CAS EST-IL UTILISE
Irbesartan Hydrochlorothiazide Winthrop est une association de deux substances actives, l'irbésartan et l'hydrochlorothiazide.
L'irbésartan appartient à un groupe de médicaments connus sous le nom d'antagonistes des récepteurs de l'angiotensine-II.
L'angiotensine-II est une substance formée par l'organisme qui se lie aux récepteurs des vaisseaux sanguins, ce qui entraîne leur constriction.
Il en résulte une élévation de la pression artérielle.
L'irbésartan empêche la liaison de l'angiotensine-II à ces récepteurs et provoque ainsi un effet relaxant au niveau des vaisseaux sanguins et une baisse de la pression artérielle.
L'hydrochlorothiazide fait partie d’ un groupe de médicaments (appelés diurétiques thiazidiques) qui favorisent l'élimination d'urine, diminuant de cette manière la pression artérielle.
Les deux principes actifs de Irbesartan Hydrochlorothiazide Winthrop permettent ensemble de diminuer la pression artérielle de manière plus importante que s'ils avaient été pris seuls.
Irbesartan Hydrochlorothiazide Winthrop est utilisé dans le traitement de l'hypertension artérielle (pression artérielle élevée), lorsqu'un traitement par l'irbésartan seul ou l'hydrochlorothiazide seul ne contrôle pas de façon adéquate votre pression artérielle.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE IRBESARTAN HYDROCHLOROTHIAZIDE WINTHROP
N'utilisez jamais Irbesartan Hydrochlorothiazide Winthrop: si vous êtes allergique (hypersensible) à l'irbésartan et l'hydrochlorothiazide, ou à l'un des autres composants contenus dans Irbesartan Hydrochlorothiazide Winthrop ou aux médicaments dérivés des sulfonamides pendant les 6 derniers mois de la grossesse, voir section grossesse-allaitement si vous allaitez si vous avez des problèmes hépatiques ou rénaux graves si vous avez des difficultés pour uriner si vous avez un état associé à la persistance d’ une hypercalcémie (taux élevé du calcium dans le sang) ou d'une hypokaliémie (taux faible de potassium dans le sang)
118 Irbesartan Hydrochlorothiazide Winthrop ne doit pas être donné aux enfants et aux adolescents (< 18 ans).
Faites attention avec Irbesartan Hydrochlorothiazide Winthrop si vous souffrez de vomissements ou de diarrhées importantes si vous souffrez de problèmes rénaux, y compris si vous avez eu une transplantation rénale si vous souffrez de problèmes cardiaques si vous souffrez de problèmes hépatiques si vous souffrez d'un diabète si vous souffrez d'un lupus érythémateux (connu aussi sous le nom de lupus ou LED) Vous devez informer votre médecin si vous êtes enceinte ou si vous pensez pouvoir être enceinte.
Votre médecin vous recommandera normalement de prendre un autre médicament, puisque Irbesartan Hydrochlorothiazide Winthrop est déconseillé en début de grossesse et peut entraîner des problèmes de santé chez l’ enfant à naître si Irbesartan Hydrochlorothiazide Winthrop est pris après 3 mois de grossesse, voir section grossesse-allaitement.
Vous devrez également prévenir votre médecin: si vous suivez un régime hyposodé (peu riche en sel) si vous avez des signes, tels que soif anormale, bouche sèche, faiblesse générale, somnolence, douleurs musculaires ou crampes, nausées, vomissements ou battements du coeur anormalement rapides qui pourraient indiquer un effet excessif de l'hydrochlorothiazide (contenu dans Irbesartan Hydrochlorothiazide Winthrop) si vous devez subir une intervention chirurgicale ou une anesthésie
L’ hydrochlorothiazide contenu dans ce médicament peut induire une réaction positive des tests pratiqués lors du contrôle antidopage.
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez en à votre médecin ou à votre pharmacien.
Les médicaments diurétiques tels que l'hydrochlorothiazide contenu dans Irbesartan Hydrochlorothiazide Winthrop peuvent interagir avec d'autres médicaments.
Les médicaments contenant du lithium ne doivent pas être pris avec Irbesartan Hydrochlorothiazide Winthrop sans la surveillance de votre médecin.
Des précautions particulières (par exemple: contrôles sanguins) peuvent être appropriées si vous prenez une supplémentation en potassium, des sels de régime à base de potassium, des médicaments d'épargne potassique, d’ autres diurétiques, certains laxatifs, des médicaments pour le traitement de la crise de goutte, la vitamine D en supplément thérapeutique, des médicaments pour contrôler votre rythme cardiaque ou pour traiter le diabète (médicaments oraux ou insuline).
Il est également important pour votre médecin de savoir si vous prenez d’ autres antihypertenseurs, des stéroïdes, des anticancéreux, des médicaments contre la douleur ou des médicaments antiarthritiques.
Aliments et boissons Irbesartan Hydrochlorothiazide Winthrop peut être pris au cours ou en dehors des repas.
Grossesse et allaitement Vous devez informer votre médecin si vous êtes enceinte ou si vous pensez pouvoir être enceinte.
Votre médecin vous recommandera normalement de prendre un autre médicament, puisque Irbesartan Hydrochlorothiazide Winthrop est déconseillé en début de grossesse et peut entraîner des problèmes de santé chez l’ enfant à naître s’ il est pris après 3 mois de grossesse.
Un autre traitement antihypertenseur approprié devra si possible être mis en place avant le début d’ une grossesse.
Ce produit est contre-indiqué au cours du 2ème et 3ème trimestre de la grossesse ou durant l’ allaitement.
Votre médecin vous demandera d’ arrêter Irbesartan Hydrochlorothiazide Winthrop dès que vous savez que vous êtes enceinte.
Si vous débutez une grossesse pendant le traitement avec Irbesartan Hydrochlorothiazide Winthrop, vous devez informer et consulter votre médecin sans délai.
119 Conduite de véhicules et utilisation de machines Aucune étude n'a été réalisée sur les effets de l'irbésartan sur l'aptitude à conduire des véhicules et à utiliser des machines.
Il est peu probable que Irbesartan Hydrochlorothiazide Winthrop affecte votre capacité à conduire des véhicules ou à utiliser des machines.
Cependant, des vertiges et de la fatigue peuvent survenir occasionnellement lors du traitement de l'hypertension artérielle.
Si c'est votre cas, vous devez le signaler à votre médecin.
Informations importantes concernant certains composants de Irbesartan Hydrochlorothiazide Winthrop Irbesartan Hydrochlorothiazide Winthrop contient du lactose monohydraté (voir rubrique "Informations supplémentaires").
Si votre docteur vous a déjà dit que vous présentiez une intolérance à certains sucres (par exemple le lactose), vous devez contacter votre médecin avant de prendre ce médicament.
3.
COMMENT PRENDRE IRBESARTAN HYDROCHLOROTHIAZIDE WINTHROP
Respectez toujours la posologie indiquée par votre médecin.
En cas d’ incertitude, consultez votre médecin ou votre pharmacien.
Irbesartan Hydrochlorothiazide Winthrop sera habituellement prescrit par votre médecin si un contrôle satisfaisant de votre pression artérielle n’ est pas obtenu avec votre précédent traitement.
Votre médecin vous indiquera comment passer de votre précédent traitement à Irbesartan Hydrochlorothiazide Winthrop.
La posologie habituelle de Irbesartan Hydrochlorothiazide Winthrop est de un comprimé par jour.
L'effet maximal de la baisse de pression artérielle est obtenu en 6 à 8 semaines après le début du traitement.
Mode d'administration Voie orale.
Les comprimés doivent être avalés avec une quantité suffisante de liquide (par exemple, un verre d'eau).
Vous pouvez prendre Irbesartan Hydrochlorothiazide Winthrop au cours ou en dehors des repas.
Vous devez essayer de prendre votre dose quotidienne approximativement à la même heure chaque jour.
Il est important que vous continuiez à prendre Irbesartan Hydrochlorothiazide Winthrop sauf si votre médecin vous demande le contraire.
Si vous avez pris plus de Irbesartan Hydrochlorothiazide Winthrop que vous n'auriez dû Si vous prenez accidentellement un trop grand nombre de comprimés, ou si un enfant en avale, prévenez immédiatement votre médecin.
Si vous oubliez de prendre Irbesartan Hydrochlorothiazide Winthrop Si par inadvertance vous oubliez un jour de prendre votre médicament, prenez la dose suivante comme d'habitude.
Ne prenez pas une dose double pour compenser la dose que vous avez oubliée de prendre.
Si vous avez d'autres questions sur l'utilisation de ce médicament, demandez plus d'informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS
Comme tous les médicaments, Irbesartan Hydrochlorothiazide Winthrop est susceptible d'avoir des effets indésirables, bien que tout le monde n'y soit pas sujet.
Si des effets indésirables surviennent, il est probable qu'ils soient légers et passagers.
La fréquence des effets indésirables listés ci-dessous est définie selon la convention suivante:
Fréquent: au moins 1 pour 100 et moins de 1 pour 10 patients.
Les effets indésirables rapportés lors des études cliniques chez les patients traités avec Irbesartan Hydrochlorothiazide Winthrop ont été:
Fréquents: nausées/ vomissements, besoin anormal d'uriner, fatigue et vertiges (y compris en se levant d'une position couchée ou assise).
Peu fréquents: diarrhée, pression artérielle basse, faiblesse, accélération des battements cardiaques, bouffées de chaleur, œ dème et problèmes de performance sexuelle.
De plus, votre médecin peut identifier des changements anormaux dans votre composition sanguine:
Fréquents: augmentation des taux d'azote uréique, augmentation de la créatinine et de la créatine kinase.
Peu fréquents: baisse du taux de potassium et baisse du taux de sodium.
Les effets indésirables occasionnels rapportés depuis la commercialisation de Irbesartan Hydrochlorothiazide Winthrop sont: maux de tête, bourdonnements d'oreilles, toux, altération du goût, indigestion, douleurs articulaires et musculaires, anomalie de la fonction hépatique et altération de la fonction rénale.
Comme avec des médicaments similaires, de rares cas de réactions allergiques cutanées (éruption, urticaire), ainsi qu’ un gonflement de la face, des lèvres et/ ou de la langue ont été rapportés chez des patients prenant de l'irbésartan.
Si vous pensez que vous développez une telle réaction ou si vous êtes essoufflé, arrêtez de prendre Irbesartan Hydrochlorothiazide Winthrop et avertissez immédiatement votre médecin.
Comme avec toute association de deux principes actifs, les effets indésirables associés à chacun d’ eux ne peuvent être exclus.
Chez des patients prenant irbésartan seul, en plus des effets indésirables listés ci-dessus, des douleurs à la poitrine ont également été rapportées.
L’ autre composant de Irbesartan Hydrochlorothiazide Winthrop (hydrochlorothiazide) a rarement été associé à d’ autres effets indésirables plus graves affectant principalement le sang, la peau ou les reins.
Bien que ceux -ci n’ aient pas été observés avec Irbesartan Hydrochlorothiazide Winthrop, la survenue de tels effets indésirables ne peut être exclue.
Il est connu que les effets indésirables, liés à l'hydrochlorothiazide, peuvent augmenter avec des doses plus élevées d’ hydrochlorothiazide.
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER IRBESARTAN HYDROCHLOROTHIAZIDE WINTHROP
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Irbesartan Hydrochlorothiazide Winthrop après la date de péremption mentionnée sur la boîte ou sur la plaquette thermoformée.
La date d'expiration fait référence au dernier jour du mois.
A conserver à une température ne dépassant pas 30°C.
A conserver dans l'emballage extérieur d'origine à l'abri de l'humidité.
Les médicaments ne doivent pas être jetés au tout à l'égout ou avec les ordures ménagères.
Demandez à votre pharmacien que faire des médicament inutilisés.
Ces mesures permettront de protéger l'environnement.
121 6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Irbesartan Hydrochlorothiazide Winthrop
Les substances actives sont l'irbésartan et l'hydrochlorothiazide.
Chaque comprimé pelliculé de Irbesartan Hydrochlorothiazide Winthrop 300 mg/ 12,5 mg contient 300 mg d'irbésartan et 12,5 mg d'hydrochlorothiazide.
Les autres composants sont lactose monohydraté, cellulose microcristalline, croscarmellose sodique, hypromellose, dioxyde de silicone, stéarate de magnésium, dioxyde de titane, macrogol 3000, oxyde de fer rouge et oxyde de fer jaune, cire de carnauba.
A quoi ressemble Irbesartan Hydrochlorothiazide Winthrop et contenu de l'emballage extérieur
Les comprimés pelliculés de Irbesartan Hydrochlorothiazide Winthrop sont pêche, biconvexes, de forme ovale, avec un coeur gravé d'un côté et le numéro 2876 gravé sur l'autre côté.
Irbesartan Hydrochlorothiazide Winthrop 300 mg/ 12,5 mg comprimés pelliculés sont fournis en conditionnements de 14, 28, 56, 84 ou 98 comprimés pelliculés présentés en plaquettes thermoformées.
Des conditionnements de 56 x 1 comprimés pelliculés présentés en plaquettes thermoformées unitaires sont également disponibles pour les hôpitaux.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l'autorisation de mise sur le marché SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC 174 avenue de France F-75013 Paris - France
Fabricant SANOFI WINTHROP INDUSTRIE 1, rue de la Vierge Ambarès & Lagrave F-33565 Carbon Blanc Cedex - France
SANOFI SYNTHELABO LIMITED Edgefield Avenue - Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT - Royaume Uni
CHINOIN PRIVATE CO.
LTD.
Lévai u.5.
2112 Veresegyház - Hongrie
SANOFI WINTHROP INDUSTRIE 30-36 Avenue Gustave Eiffel 37100 Tours - France
122 Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l'autorisation de mise sur le marché.
België/ Belgique/ Belgien sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00
Luxembourg/ Luxemburg sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00 (Belgique/ Belgien)
България sanofi-aventis Bulgaria EOOD Тел.: +359 (0)2 970 53 00
Magyarország sanofi-aventis zrt., Magyarország Tel.: +36 1 505 0050
Č eská republika sanofi-aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B. V.
Tel: +31 (0)182 557 755
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi-aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi-aventis Sp. z o. o.
Tel.: +48 22 541 46 00
España sanofi-aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi-aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi-aventis d. o. o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi-aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi-aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
123 Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
La dernière date à laquelle cette notice a été approuvée est
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l'Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
INFORMATION DE L'UTILISATEUR Irbesartan Hydrochlorothiazide Winthrop 300 mg/ 25 mg comprimés pelliculés irbésartan/ hydrochlorothiazide
Veuillez lire attentivement l'intégralité de la notice avant de prendre ce médicament.
Gardez cette notice, vous pourriez avoir besoin de la relire.
Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre médecin ou votre pharmacien.
Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre, même en cas de symptômes identiques, cela pourrait lui être nocif.
Si l'un des effets indésirables s'aggrave ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Irbesartan Hydrochlorothiazide Winthrop et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Irbesartan Hydrochlorothiazide Winthrop 3.
Comment prendre Irbesartan Hydrochlorothiazide Winthrop 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Irbesartan Hydrochlorothiazide Winthrop 6.
Informations supplémentaires
1.
QU'EST-CE QUE IRBESARTAN HYDROCHLOROTHIAZIDE WINTHROP ET DANS QUEL CAS EST-IL UTILISE
Irbesartan Hydrochlorothiazide Winthrop est une association de deux substances actives, l'irbésartan et l'hydrochlorothiazide.
L'irbésartan appartient à un groupe de médicaments connus sous le nom d'antagonistes des récepteurs de l'angiotensine-II.
L'angiotensine-II est une substance formée par l'organisme qui se lie aux récepteurs des vaisseaux sanguins, ce qui entraîne leur constriction.
Il en résulte une élévation de la pression artérielle.
L'irbésartan empêche la liaison de l'angiotensine-II à ces récepteurs et provoque ainsi un effet relaxant au niveau des vaisseaux sanguins et une baisse de la pression artérielle.
L'hydrochlorothiazide fait partie d’ un groupe de médicaments (appelés diurétiques thiazidiques) qui favorisent l'élimination d'urine, diminuant de cette manière la pression artérielle.
Les deux principes actifs de Irbesartan Hydrochlorothiazide Winthrop permettent ensemble de diminuer la pression artérielle de manière plus importante que s'ils avaient été pris seuls.
Irbesartan Hydrochlorothiazide Winthrop est utilisé dans le traitement de l'hypertension artérielle (pression artérielle élevée), lorsqu'un traitement par l'irbésartan seul ou l'hydrochlorothiazide seul ne contrôle pas de façon adéquate votre pression artérielle.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE IRBESARTAN HYDROCHLOROTHIAZIDE WINTHROP
N'utilisez jamais Irbesartan Hydrochlorothiazide Winthrop: si vous êtes allergique (hypersensible) à l'irbésartan et l'hydrochlorothiazide, ou à l'un des autres composants contenus dans Irbesartan Hydrochlorothiazide Winthrop ou aux médicaments dérivés des sulfonamides pendant les 6 derniers mois de la grossesse, voir section grossesse-allaitement si vous allaitez si vous avez des problèmes hépatiques ou rénaux graves si vous avez des difficultés pour uriner si vous avez un état associé à la persistance d’ une hypercalcémie (taux élevé du calcium dans le sang) ou d'une hypokaliémie (taux faible de potassium dans le sang)
125 Irbesartan Hydrochlorothiazide Winthrop ne doit pas être donné aux enfants et aux adolescents (< 18 ans).
Faites attention avec Irbesartan Hydrochlorothiazide Winthrop si vous souffrez de vomissements ou de diarrhées importantes si vous souffrez de problèmes rénaux, y compris si vous avez eu une transplantation rénale si vous souffrez de problèmes cardiaques si vous souffrez de problèmes hépatiques si vous souffrez d'un diabète si vous souffrez d'un lupus érythémateux (connu aussi sous le nom de lupus ou LED) Vous devez informer votre médecin si vous êtes enceinte ou si vous pensez pouvoir être enceinte.
Votre médecin vous recommandera normalement de prendre un autre médicament, puisque Irbesartan Hydrochlorothiazide Winthrop est déconseillé en début de grossesse et peut entraîner des problèmes de santé chez l’ enfant à naître si Irbesartan Hydrochlorothiazide Winthrop est pris après 3 mois de grossesse, voir section grossesse-allaitement.
Vous devrez également prévenir votre médecin: si vous suivez un régime hyposodé (peu riche en sel) si vous avez des signes, tels que soif anormale, bouche sèche, faiblesse générale, somnolence, douleurs musculaires ou crampes, nausées, vomissements ou battements du coeur anormalement rapides qui pourraient indiquer un effet excessif de l'hydrochlorothiazide (contenu dans Irbesartan Hydrochlorothiazide Winthrop) si vous devez subir une intervention chirurgicale ou une anesthésie
L’ hydrochlorothiazide contenu dans ce médicament peut induire une réaction positive des tests pratiqués lors du contrôle antidopage.
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez en à votre médecin ou à votre pharmacien.
Les médicaments diurétiques tels que l'hydrochlorothiazide contenu dans Irbesartan Hydrochlorothiazide Winthrop peuvent interagir avec d'autres médicaments.
Les médicaments contenant du lithium ne doivent pas être pris avec Irbesartan Hydrochlorothiazide Winthrop sans la surveillance de votre médecin.
Des précautions particulières (par exemple: contrôles sanguins) peuvent être appropriées si vous prenez une supplémentation en potassium, des sels de régime à base de potassium, des médicaments d'épargne potassique, d’ autres diurétiques, certains laxatifs, des médicaments pour le traitement de la crise de goutte, la vitamine D en supplément thérapeutique, des médicaments pour contrôler votre rythme cardiaque ou pour traiter le diabète (médicaments oraux ou insuline).
Il est également important pour votre médecin de savoir si vous prenez d’ autres antihypertenseurs, des stéroïdes, des anticancéreux, des médicaments contre la douleur ou des médicaments antiarthritiques.
Aliments et boissons Irbesartan Hydrochlorothiazide Winthrop peut être pris au cours ou en dehors des repas.
Grossesse et allaitement Vous devez informer votre médecin si vous êtes enceinte ou si vous pensez pouvoir être enceinte.
Votre médecin vous recommandera normalement de prendre un autre médicament, puisque Irbesartan Hydrochlorothiazide Winthrop est déconseillé en début de grossesse et peut entraîner des problèmes de santé chez l’ enfant à naître s’ il est pris après 3 mois de grossesse.
Un autre traitement antihypertenseur approprié devra si possible être mis en place avant le début d’ une grossesse.
Ce produit est contre-indiqué au cours du 2ème et 3ème trimestre de la grossesse ou durant l’ allaitement.
Votre médecin vous demandera d’ arrêter Irbesartan Hydrochlorothiazide Winthrop dès que vous savez que vous êtes enceinte.
Si vous débutez une grossesse pendant le traitement avec Irbesartan Hydrochlorothiazide Winthrop, vous devez informer et consulter votre médecin sans délai.
126 Conduite de véhicules et utilisation de machines Aucune étude n'a été réalisée sur les effets de l'irbésartan sur l'aptitude à conduire des véhicules et à utiliser des machines.
Il est peu probable que Irbesartan Hydrochlorothiazide Winthrop affecte votre capacité à conduire des véhicules ou à utiliser des machines.
Cependant, des vertiges et de la fatigue peuvent survenir occasionnellement lors du traitement de l'hypertension artérielle.
Si c'est votre cas, vous devez le signaler à votre médecin.
Informations importantes concernant certains composants de Irbesartan Hydrochlorothiazide Winthrop Irbesartan Hydrochlorothiazide Winthrop contient du lactose monohydraté (voir rubrique "Informations supplémentaires").
Si votre docteur vous a déjà dit que vous présentiez une intolérance à certains sucres (par exemple le lactose), vous devez contacter votre médecin avant de prendre ce médicament.
3.
COMMENT PRENDRE IRBESARTAN HYDROCHLOROTHIAZIDE WINTHROP
Respectez toujours la posologie indiquée par votre médecin.
En cas d’ incertitude, consultez votre médecin ou votre pharmacien.
Irbesartan Hydrochlorothiazide Winthrop sera habituellement prescrit par votre médecin si un contrôle satisfaisant de votre pression artérielle n’ est pas obtenu avec votre précédent traitement.
Votre médecin vous indiquera comment passer de votre précédent traitement à Irbesartan Hydrochlorothiazide Winthrop.
La posologie habituelle de Irbesartan Hydrochlorothiazide Winthrop est de un comprimé par jour.
L'effet maximal de la baisse de pression artérielle est obtenu en 6 à 8 semaines après le début du traitement.
Mode d'administration Voie orale.
Les comprimés doivent être avalés avec une quantité suffisante de liquide (par exemple, un verre d'eau).
Vous pouvez prendre Irbesartan Hydrochlorothiazide Winthrop au cours ou en dehors des repas.
Vous devez essayer de prendre votre dose quotidienne approximativement à la même heure chaque jour.
Il est important que vous continuiez à prendre Irbesartan Hydrochlorothiazide Winthrop sauf si votre médecin vous demande le contraire.
Si vous avez pris plus de Irbesartan Hydrochlorothiazide Winthrop que vous n'auriez dû Si vous prenez accidentellement un trop grand nombre de comprimés, ou si un enfant en avale, prévenez immédiatement votre médecin.
Si vous oubliez de prendre Irbesartan Hydrochlorothiazide Winthrop Si par inadvertance vous oubliez un jour de prendre votre médicament, prenez la dose suivante comme d'habitude.
Ne prenez pas une dose double pour compenser la dose que vous avez oubliée de prendre.
Si vous avez d'autres questions sur l'utilisation de ce médicament, demandez plus d'informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS
Comme tous les médicaments, Irbesartan Hydrochlorothiazide Winthrop est susceptible d'avoir des effets indésirables, bien que tout le monde n'y soit pas sujet.
Si des effets indésirables surviennent, il est probable qu'ils soient légers et passagers.
La fréquence des effets indésirables listés ci-dessous est définie selon la convention suivante:
Fréquent: au moins 1 pour 100 et moins de 1 pour 10 patients.
Les effets indésirables rapportés lors des études cliniques chez les patients traités avec Irbesartan Hydrochlorothiazide Winthrop ont été:
Fréquents: nausées/ vomissements, besoin anormal d'uriner, fatigue et vertiges (y compris en se levant d'une position couchée ou assise).
Peu fréquents: diarrhée, pression artérielle basse, faiblesse, accélération des battements cardiaques, bouffées de chaleur, œ dème et problèmes de performance sexuelle.
De plus, votre médecin peut identifier des changements anormaux dans votre composition sanguine:
Fréquents: augmentation des taux d'azote uréique, augmentation de la créatinine et de la créatine kinase.
Peu fréquents: baisse du taux de potassium et baisse du taux de sodium.
Les effets indésirables occasionnels rapportés depuis la commercialisation de Irbesartan Hydrochlorothiazide Winthrop sont: maux de tête, bourdonnements d'oreilles, toux, altération du goût, indigestion, douleurs articulaires et musculaires, anomalie de la fonction hépatique et altération de la fonction rénale.
Comme avec des médicaments similaires, de rares cas de réactions allergiques cutanées (éruption, urticaire), ainsi qu’ un gonflement de la face, des lèvres et/ ou de la langue ont été rapportés chez des patients prenant de l'irbésartan.
Si vous pensez que vous développez une telle réaction ou si vous êtes essoufflé, arrêtez de prendre Irbesartan Hydrochlorothiazide Winthrop et avertissez immédiatement votre médecin.
Comme avec toute association de deux principes actifs, les effets indésirables associés à chacun d’ eux ne peuvent être exclus.
Chez des patients prenant irbésartan seul, en plus des effets indésirables listés ci-dessus, des douleurs à la poitrine ont également été rapportées.
L’ autre composant de Irbesartan Hydrochlorothiazide Winthrop (hydrochlorothiazide) a rarement été associé à d’ autres effets indésirables plus graves affectant principalement le sang, la peau ou les reins.
Bien que ceux -ci n’ aient pas été observés avec Irbesartan Hydrochlorothiazide Winthrop, la survenue de tels effets indésirables ne peut être exclue.
Il est connu que les effets indésirables, liés à l'hydrochlorothiazide, peuvent augmenter avec des doses plus élevées d’ hydrochlorothiazide.
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER IRBESARTAN HYDROCHLOROTHIAZIDE WINTHROP
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Irbesartan Hydrochlorothiazide Winthrop après la date de péremption mentionnée sur la boîte ou sur la plaquette thermoformée.
La date d'expiration fait référence au dernier jour du mois.
A conserver à une température ne dépassant pas 30°C.
A conserver dans l'emballage extérieur d'origine à l'abri de l'humidité.
Les médicaments ne doivent pas être jetés au tout à l'égout ou avec les ordures ménagères.
Demandez à votre pharmacien que faire des médicament inutilisés.
Ces mesures permettront de protéger l'environnement.
128 6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Irbesartan Hydrochlorothiazide Winthrop
Les substances actives sont l'irbésartan et l'hydrochlorothiazide.
Chaque comprimé pelliculé de Irbesartan Hydrochlorothiazide Winthrop 300 mg/ 25 mg contient 300 mg d'irbésartan et 25 mg d'hydrochlorothiazide.
Les autres composants sont lactose monohydraté, cellulose microcristalline, croscarmellose sodique, hypromellose, dioxyde de silicone, stéarate de magnésium, dioxyde de titane, macrogol 3350, oxyde de fer rouge, oxyde de fer jaune et oxyde de fer noir, amidon prégélatinisé, cire de carnauba.
A quoi ressemble Irbesartan Hydrochlorothiazide Winthrop et contenu de l'emballage extérieur
Les comprimés pelliculés de Irbesartan Hydrochlorothiazide Winthrop sont Rose, biconvexes, de forme ovale, avec un coeur gravé d'un côté et le numéro 2788 gravé sur l'autre côté.
Irbesartan Hydrochlorothiazide Winthrop 300 mg/ 25 mg comprimés pelliculés sont fournis en conditionnements de 14, 28, 56, 84 ou 98 comprimés pelliculés présentés en plaquettes thermoformées.
Des conditionnements de 56 x 1 comprimés pelliculés présentés en plaquettes thermoformées unitaires sont également disponibles pour les hôpitaux.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l'autorisation de mise sur le marché SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC 174 avenue de France F-75013 Paris - France
Fabricant SANOFI WINTHROP INDUSTRIE 1, rue de la Vierge Ambarès & Lagrave F-33565 Carbon Blanc Cedex - France
SANOFI SYNTHELABO LIMITED Edgefield Avenue - Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT - Royaume Uni
CHINOIN PRIVATE CO.
LTD.
Lévai u.5.
2112 Veresegyház - Hongrie
SANOFI WINTHROP INDUSTRIE 30-36 Avenue Gustave Eiffel 37100 Tours - France
129 Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l'autorisation de mise sur le marché.
België/ Belgique/ Belgien sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00
Luxembourg/ Luxemburg sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00 (Belgique/ Belgien)
България sanofi-aventis Bulgaria EOOD Тел.: +359 (0)2 970 53 00
Magyarország sanofi-aventis zrt., Magyarország Tel.: +36 1 505 0050
Č eská republika sanofi-aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B. V.
Tel: +31 (0)182 557 755
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi-aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi-aventis Sp. z o. o.
Tel.: +48 22 541 46 00
España sanofi-aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi-aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi-aventis d. o. o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi-aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi-aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
130 Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
La dernière date à laquelle cette notice a été approuvée est
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l'Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
131
European Medicines Agency
EMEA/ H/ C/ 962
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
IRBESARTAN KRKA
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d'évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre état ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l'EPAR).
Qu'est -ce qu'Irbesartan Krka?
Irbesartan Krka est un médicament qui contient le principe actif ibesartan.
Il est disponible sous la forme de comprimés ovales de couleur blanche (75, 150 et 300 mg).
Irbesartan Krka est un « médicament générique ».
Cela signifie qu’ Irbesartan Krka est similaire à un « médicament de référence » déjà autorisé dans l’ Union européenne (UE), à savoir Aprovel.
Pour de plus amples informations sur les médicaments génériques, voir le document sous forme de questions/ réponses disponible ici.
Dans quel cas Irbesartan Krka est -il utilisé?
Irbesartan Krka est utilisé chez des patients souffrant d’ hypertension (pression artérielle élevée) essentielle. « Essentielle » signifie que la tension artérielle élevée n’ est pas provoquée par une autre affection.
Irbesartan Krka est également utilisé dans le traitement de l'atteinte rénale (du rein) des patients souffrant d'hypertension et de diabète de type 2 (diabète sucré non insulino-dépendant).
L’ utilisation d’ Irbesartan Krka n’ est pas recommandée chez les patients âgés de moins de 18 ans.
Le médicament n'est délivré que sur ordonnance.
Comment Irbesartan Krka est -il utilisé?
Irbesartan Krka est administré par voie orale, au cours ou en dehors des repas.
La posologie recommandée habituellement est de 150 mg en une seule prise par jour.
Chez les patients dont la tension artérielle est insuffisamment contrôlée, il est possible d’ augmenter la posologie à 300 mg par jour ou d’ ajouter un autre agent antihypertenseur, tel que l'hydrochlorothiazide.
Une dose initiale de 75 mg peut être utilisée chez les patients hémodialysés (technique d'épuration du sang) ou chez les patients âgés de plus de 75 ans.
Chez les patients souffrant d'hypertension et de diabète de type 2, Irbesartan Krka est utilisé en association avec d’ autres antihypertenseurs.
La dose initiale est de 150 mg, une fois par jour, et doit en général être augmentée à 300 mg, une fois par jour.
Comment Irbesartan Krka agit -il?
Le principe actif d’ Irbesartan Krka, l'irbesartan, est un « antagoniste des récepteurs de l'angiotensine- II », ce qui signifie qu'il bloque l'action d'une hormone dans le corps appelée angiotensine-II.
L’ angiotensine-II est un puissant vasoconstricteur (une substance qui diminue le diamètre des vaisseaux sanguins).
En bloquant les récepteurs auxquels l’ angiotensine II se lie normalement, 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. l’ irbesartan empêche l'hormone de faire effet, ce qui provoque une vasodilatation (augmentation du diamètre des vaisseaux sanguins).
Quelles études ont été menées sur Irbesartan Krka?
Irbesartan Krka étant un médicament générique, les études se sont limitées à des essais visant à vérifier sa bioéquivalence avec le médicament de référence (c’ est-à-dire que les deux médicaments produisent les mêmes niveaux de principe actif dans le corps).
Quel est le bénéfice démontré par Irbesartan Krka et quel est le risque associé à son utilisation?
Irbesartan Krka étant un médicament générique et bioéquivalent au médicament de référence, son rapport bénéfice/ risque est considéré comme étant le même que celui du médicament de référence.
Pourquoi Irbesartan Krka a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a conclu que, compte tenu des exigences de l’ UE, Irbesartan Krka est manifestement comparable, du point de vue de la qualité, et bioéquivalent à Aprovel.
Le comité a estimé que, comme pour Aprovel, le rapport bénéfice/ risque est favorable.
Le comité a recommandé l’ octroi d’ une autorisation de mise sur le marché pour Irbesartan Krka.
Autres informations relatives à Irbesartan Krka:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ UE pour Irbesartan Krka à Krka, d. d., Novo mesto, le 1 décembre 2008.
L’ EPAR complet relatif à Irbesartan Krka est disponible ici.
10-2008.
2/ 2
EU/ 1/ 08/ 480/ 001
Irbesartan Krka
75 mg
Comprimé pellicullé
Voie orale
Plaquettes thermoformées (PVC/ PE/ PVDC/ Al)
14 Comprimés
EU/ 1/ 08/ 480/ 002
Irbesartan Krka
75 mg
Comprimé pellicullé
Voie orale
Plaquettes thermoformées (PVC/ PE/ PVDC/ Al)
28 Comprimés
EU/ 1/ 08/ 480/ 003
Irbesartan Krka
75 mg
Comprimé pellicullé
Voie orale
Plaquettes thermoformées (PVC/ PE/ PVDC/ Al)
56 Comprimés
EU/ 1/ 08/ 480/ 004
Irbesartan Krka
75 mg
Comprimé pellicullé
Voie orale
Plaquettes thermoformées (PVC/ PE/ PVDC/ Al)
56 x 1 Comprimés
EU/ 1/ 08/ 480/ 005
Irbesartan Krka
75 mg
Comprimé pellicullé
Voie orale
Plaquettes thermoformées (PVC/ PE/ PVDC/ Al)
84 Comprimés
EU/ 1/ 08/ 480/ 006
Irbesartan Krka
75 mg
Comprimé pellicullé
Voie orale
Plaquettes thermoformées (PVC/ PE/ PVDC/ Al)
98 Comprimés
EU/ 1/ 08/ 480/ 007
Irbesartan Krka
150 mg
Comprimé pellicullé
Voie orale
Plaquettes thermoformées (PVC/ PE/ PVDC/ Al)
14 Comprimés
EU/ 1/ 08/ 480/ 008
Irbesartan Krka
150 mg
Comprimé pellicullé
Voie orale
Plaquettes thermoformées (PVC/ PE/ PVDC/ Al)
28 Comprimés
EU/ 1/ 08/ 480/ 009
Irbesartan Krka
150 mg
Comprimé pellicullé
Voie orale
Plaquettes thermoformées (PVC/ PE/ PVDC/ Al)
56 Comprimés
EU/ 1/ 08/ 480/ 010
Irbesartan Krka
150 mg
Comprimé pellicullé
Voie orale
Plaquettes thermoformées (PVC/ PE/ PVDC/ Al)
56 x 1 Comprimés
EU/ 1/ 08/ 480/ 011
Irbesartan Krka
150 mg
Comprimé pellicullé
Voie orale
Plaquettes thermoformées (PVC/ PE/ PVDC/ Al)
84 Comprimés
EU/ 1/ 08/ 480/ 012
Irbesartan Krka
150 mg
Comprimé pellicullé
Voie orale
Plaquettes thermoformées (PVC/ PE/ PVDC/ Al)
98 Comprimés
EU/ 1/ 08/ 480/ 013
Irbesartan Krka
300 mg
Comprimé pellicullé
Voie orale
Plaquettes thermoformées (PVC/ PE/ PVDC/ Al)
14 Comprimés
EU/ 1/ 08/ 480/ 014
Irbesartan Krka
300 mg
Comprimé pellicullé
Voie orale
Plaquettes thermoformées (PVC/ PE/ PVDC/ Al)
28 Comprimés
EU/ 1/ 08/ 480/ 015
Irbesartan Krka
300 mg
Comprimé pellicullé
Voie orale
Plaquettes thermoformées (PVC/ PE/ PVDC/ Al)
56 Comprimés
EU/ 1/ 08/ 480/ 016
Irbesartan Krka
300 mg
Comprimé pellicullé
Voie orale
Plaquettes thermoformées (PVC/ PE/ PVDC/ Al)
56 x 1 Comprimés
EU/ 1/ 08/ 480/ 017
Irbesartan Krka
300 mg
Comprimé pellicullé
Voie orale
Plaquettes thermoformées (PVC/ PE/ PVDC/ Al)
84 Comprimés
EU/ 1/ 08/ 480/ 018
Irbesartan Krka
300 mg
Comprimé pellicullé
Voie orale
Plaquettes thermoformées (PVC/ PE/ PVDC/ Al)
98 Comprimés
1/ 1
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Irbesartan Krka 75 mg comprimés pelliculés
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé pellicullé contient 75 mg d’ irbésartan (sous forme de chlorhydrate d’ irbésartan).
Chaque comprimé pellicullé contient 4 mg d’ huile de ricin.
Le taux de mannitol se trouve en dessous des limites acceptables mentionnées dans les directives sur les excipients.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé pelliculé.
75 mg: blanc, de forme ovale
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement de l’ hypertension artérielle essentielle.
Traitement de l’ atteinte rénale des patients hypertendus diabétiques de type 2, dans le cadre de la prise en charge par un médicament antihypertenseur (voir rubrique 5.1).
4.2 Posologie et mode d’ administration
La posologie initiale et d’ entretien habituelle recommandée est de 150 mg, administrée en une seule prise par jour, au cours ou en dehors de repas.
Irbesartan Krka à la dose de 150 mg une fois par jour permet généralement un meilleur contrôle de la pression artérielle sur 24 heures que la dose de 75 mg.
Cependant, l’ initiation du traitement avec 75 mg par jour pourra être envisagée particulièrement chez les patients hémodialysés ou les patients âgés de plus de 75 ans.
Chez les patients insuffisamment contrôlés à la dose de 150 mg une fois par jour, la posologie peut être augmentée à 300 mg ou un autre agent antihypertenseur peut être ajouté.
En particulier, il a été démontré que l’ addition d’ un diurétique tel que l’ hydrochlorothiazide a un effet additif avec Irbesartan Krka (voir rubrique 4.5).
Chez les patients hypertendues diabétiques de type 2, le traitement doit être initié à la dose de 150 mg d’ irbésartan une fois par jour et augmenté à 300 mg une fois par jour, dose d’ entretien préférable pour le traitement de l’ atteinte rénale.
La démonstration du bénéfice rénal d’ Irbesartan Krka chez les patients hypertendus diabétiques de type 2 est basée sur des études dans lesquelles l’ irbésartan était utilisé, si nécessaire, en addition à d’ autres antihypertenseurs pour atteindre un objectif tensionnel (voir rubrique 5.1).
Insuffisance rénale:
Aucune adaptation posologique n’ est nécessaire chez les patients insuffisants rénaux.
Une dose de départ plus faible (75 mg) devra être envisagée chez les patients sous hémodialyse (voir rubrique 4.4).
Insuffisance hépatique:
2 Aucune adaptation posologique n’ est nécessaire chez les patients atteints d’ insuffisance hépatique légère à modérée.
Il n’ y a pas d’ expérience clinique chez les patients atteints d’ insuffisance hépatique sévère.
Sujets âgés:
En dehors du sujet âgé de plus de 75 ans, chez lequel le traitement pourra être initié à la dose de 75 mg/ j, aucune adaptation posologique n’ est habituellement nécessaire chez le sujet âgé.
Enfants:
L’ utilisation de l’ irbésartan chez l’ enfant et l’ adolescent n’ est pas recommandée du fait d’ un manque de données d’ efficacité et de tolérance (voir rubriques 4.8, 5.1 et 5.2).
4.3 Contre-indications
Hypersensibilité à la substance active, ou à l’ un des excipients (voir rubrique 6.1).
Deuxième et troisième trimestres de la grossesse (voir rubriques 4.4 et 4.6).
Allaitement (voir rubrique 4.6).
4.4 Mises en garde spéciales et précautions d’ emploi
Hypovolémie:
Une hypotension symptomatique, en particulier après la première dose, peut survenir chez les patients présentant une déplétion sodée et/ ou une hypovolémie secondaire à un traitement diurétique intensif, une alimentation hyposodée, une diarrhée ou des vomissements.
Ces anomalies doivent être corrigées avant l’ administration d’ Irbesartan Krka.
Hypertension artérielle rénovasculaire:
Il existe un risque accru d’ hypotension sévère et d’ insuffisance rénale lorsque des patients présentant une sténose bilatérale de l’ artère rénale ou une sténose artérielle rénale sur rein fonctionnel unique, reçoivent des médicaments qui agissent sur le système rénine-angiotensine-aldostérone.
Bien que cela n’ aie pas été documenté avec Irbesartan Krka, un phénomène similaire est à prévoir avec les antagonistes des récepteurs de l’ angiotensine-II.
Insuffisance rénale et transplantation rénale:
Quand Irbesartan Krka est utilisé chez les patients présentant une altération de la fonction rénale, un contrôle périodique du potassium et de la créatinine sériques est recommandé.
Aucune expérience n’ est disponible concernant l’ utilisation d’ Irbesartan Krka chez les patients ayant eu une transplantation rénale récente.
Patients hypertendus diabétiques de type 2 ayant une atteinte rénale:
Dans une analyse faite sur une étude menée chez des patients ayant une atteinte rénale avancée, les effets de l’ irbésartan à la fois sur les événements rénaux et cardiovasculaires n’ ont pas été uniformes à travers tous les sous-groupes.
En particuliers, ils sont apparus moins favorables chez les femmes et chez les patients non-blancs (voir rubrique 5.1).
Hyperkaliémie:
Comme avec les autres médicaments agissant sur le système rénine-angiotensine-aldostérone, une hyperkaliémie peut survenir au cours d’ un traitement par Irbesartan Krka, en particulier en présence d’ une insuffisance rénale, d'une protéinurie avérée liée à une atteinte rénale due au diabète, et/ ou d’ une insuffisance cardiaque.
Un contrôle rapproché du potassium sérique chez ces patients à risque est recommandé (voir rubrique 4.5).
Lithium:
L’ association du lithium et d’ Irbesartan Krka est déconseillée (voir rubrique 4.5).
Sténose de la valve aortique et mitrale, cardiomyopathie obstructive hypertrophique:
3 Comme avec les autres vasodilatateurs, une prudence particulière est indiquée chez les patients souffrant de sténose aortique ou mitrale ou de cardiomyopathie obstructive hypertrophique.
Hyperaldostéronisme primaire:
Les patients avec hyperaldostéronisme primaire ne répondent généralement pas aux médicaments antihypertenseurs agissant par l’ intermédiaire de l’ inhibition du système rénine-angiotensine.
En conséquence, l’ utilisation d’ Irbesartan Krka n’ est pas recommandée.
Général:
Chez les patients dont la tonicité vasculaire et la fonction rénale dépendent de façon prédominante de l’ activité du système rénine-angiotensine-aldostérone (par exemple les patients présentant une insuffisance cardiaque congestive sévère ou une maladie rénale sous-jacente, y compris une sténose des artères rénales), le traitement par inhibiteurs de l’ enzyme de conversion ou antagonistes des récepteurs de l’ angiotensine-II agissant sur ce système a été associé à une hypotension aiguë, une hyperazotémie, une oligurie ou, rarement, à une insuffisance rénale aiguë.
Comme avec n’ importe quels agents antihypertenseurs, une baisse brutale de la pression artérielle chez des patients porteurs d’ une cardiomyopathie ischémique ou d’ une maladie cardiovasculaire ischémique pourrait entrainer un infarctus du myocarde ou un accident vasculaire cérébral.
Comme observé avec les inhibiteurs de l’ enzyme de conversion, l’ irbésartan et les autres anatgonistes de l’ angiotensine semblent moins efficaces pour baisser la pression artérielle chez les sujets noirs par rapport aux sujet non-noirs, probablement à cause d’ une plus forte prévalence d’ un taux de rénine bas dans la population hypertendue noire (voir rubrique 5.1).
Grossesse:
Les antagonistes des récepteurs de l’ angiotensine (ARAII) ne doivent pas être débutés au cours de la grossesse.
A moins que le traitement par ARAII ne soit considéré comme essentiel, il est recommandé chez les patientes qui envisagent une grossesse de modifier le traitement antihypertenseur pour un médicament ayant un profil de sécurité établi pendant la grossesse.
(voir rubriques 4.3 et 4.6).
Enfants:
L’ irbésartan a été étudié dans des populations pédiatriques de 6 à 16 ans mais les données actuelles sont insuffisantes pour supporter une extension d’ utilisation chez l’ enfant jusqu’ à ce que des données complémentaires soient disponibles (voir rubriques 4.8, 5.1 et 5.2).
Ce médicament contient de l’ huile de ricin qui peut provoquer des problèmes de l’ estomac et de diarrhée.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Diurétiques et autres antihypertenseurs:
D’ autres agents antihypertenseurs peuvent augmenter les effets hypotenseurs d’ irbésartan.
Cependant Irbesartan Krka a été associé sans problèmes à d’ autres antihypertenseurs tels que des bétabloquants, des antagonistes calciques à longue durée d’ action et des diurétiques thiazidiques.
Un traitement antérieur par des diurétiques à une dose élevée peut provoquer une hypovolémie et un risque d’ hypotension lorsqu’ un traitement par Irbesartan Krka est mis en route (voir rubrique 4.4).
Supplémentation en potassium ou diurétiques épargneurs de potassium:
En vertu de l’ expérience acquise avec les autres substances intervenant dans le système rénine- angiotensine, l’ administration concomitante d’ Irbesartan Krka avec des diurétiques d’ épargne potassique, une supplémentation en potassium, des sels de régime contenant du potassium ou d’ autres médicaments qui peuvent augmenter les taux de potassium sérique (par exemple héparine) peut entraîner une élévation de la kaliémie, et donc n’ est pas recommandée (voir rubrique 4.4).
Lithium:
4 Des augmentations réversibles des concentrations sériques et de la toxicité du lithium ont été rapportées avec les inhibiteurs de l’ enzyme de conversion.
Par conséquent cette association est déconseillée (voir rubrique 4.4).
Si l’ association se révèle nécessaire, une surveillance stricte de la lithémie est recommandée.
Ant-inflammatoires non stéroïdiens:
Lorsque les antagonistes de l’ angiotensine II sont administrés simultanément avec des anti- inflammatoires non stéroïdiens (c’ est -à- dire les inhibiteurs sélectifs de la cyclo-oxygénase de type 2 (COX-2), l’ acide acétylsalicylique (> 3 g par jour) et les anti-inflammatoires non stéroïdiens non sélectifs), une atténuation de l’ effet antihypertenseur peut se produire.
Comme avec les inhibiteurs de l’ enzyme de conversion de l’ angiotensine, l’ utilisation concomitante des antagonistes de l’ angiotensine II et des anti-inflammatoires non stéroïdiens non sélectifs peut accroître le risque de détérioration de la fonction rénale, avec une possibilité d’ insuffisance rénale aiguë, et une augmentation du potassium sérique en particulier chez les patients présentant une fonction rénale préalablement altérée.
L’ association devra être administrée avec prudence, en particulier chez les personnes âgées.
Les patients devront être correctement hydratés et une surveillance de la fonction rénale devra être envisagée après l’ initiation de l’ association thérapeutique, puis périodiquement.
Autres informations sur les interactions de l’ irbésartan:
Dans les études cliniques, la pharmacocinétique de l’ irbésartan n’ a pas été modifiée par l’ administration simultanée d’ hydrochlorothiazide.
L’ irbésartan est principalement métabolisé par le CYP2C9 et dans une moindre mesure par glucurornidation.
In n’ a pas été observé d’ interactions pharmacocinétique et pharmacodynamique significatives quand l’ irbésartan a été administré simultanément avec la warfarine, un médicament métabolisé par le CYP2C9.
Les effets des inducteurs de CYP2C9, tels que la rifampicine, sur la pharmacocinétique de l’ irbésartan n’ ont pas été évalués.
La pharmacocinétique de la digoxine n’ a pas été altérée par l’ administration simultanée d’ irbésartan.
4.6 Grossesse et allaitement
L’ utilisation d’ ARAII est déconseillée pendant le 1er trimestre de la grossesse (voir rubrique 4.4).
L’ utilisation des ARAII est contre-indiquée aux 2ème et 3ème trimestres de la grossesse (voir rubriques 4.3 et 4.4)
Cependant une petite augmentation du risque de malformations congénitales ne peut être exclue.
Il n’ existe pas d’ études épidémiologiques disponibles concernant l’ utilisation des ARAII au 1er trimestre de la grossesse, cependant un risque similaire à celui des IEC pourrait exister pour cette classe.
A moins que le traitement ARAII ne soit considéré comme essentiel, il est recommandé chez les patientes qui envisagent une grossesse de modifier le traitement antihypertenseur pour un médicament ayant un profil de sécurité établi pendant la grossesse.
En cas de diagnostic de grossesse, le traitement par ARAII doit être arrêté immédiatement et si nécessaire un traitement alternatif sera débuté.
L’ exposition aux ARAII au cours des 2ème et 3ème trimestres de la grossesse est connue pour entraîner une foetotoxicité (diminution de la fonction rénale, oligohydramnios, retard d’ ossification des os du crâne) et une toxicité chez le nouveau-né (insuffisance rénale, hypotension, hyperkaliémie).
En cas d’ exposition à partir du 2ème trimestre de la grossesse, il est recommandé de faire une échographie foetale afin de vérifier la fonction rénale et les os de la voute du crâne.
Les nouveau-nés de mère traitée par ARAII doivent être surveillés sur le plan tensionnel (voir rubriques 4.3 et 4.4).
Allaitement:
On ne sait pas si l’ irbésartan est excrété dans le lait maternel humain.
L’ irbésartan est excrété dan le lait des rates allaitantes (voir rubrique 4.3).
5 4.7 Effets sur l’ aptitude à conduire des véhicles et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicles et à utiliser des machines n’ ont pas été étudiés.
En se basant sur ses propriétés pharmacodynamiques, il est peu probable que l’ irbésartan affecte cette aptitude.
Lors de la conduite de véhicules ou l’ utilisation de machines, il devra être pris en compte que des vertiges ou de la fatigue peuvent survenir lors du traitement.
4.8 Effets indisérables
Lors des essais cliniques contrôlés versus placebo, menés chez des patients hypertendus, l’ incidence globale des événements indésirables ne présentaient pas de différence entre le groupe traité par irbésartan (56.2%) et le groupe recevant un placebo (56.5%).
Les interruptions de traitement dues aux événements indésirables d’ ordre clinique ou biologique étaient moins fréquentes chez les patients traités par irbésartan (3.3%) que chez les patients sous placebo (4.5%).
L’ incidence des événements indésirables était indépendante de la posologie (dans la fourchette des posologies recommandées), du sexe, de l’ âge, de la race ou de la durée du traitement.
Chez les patients hypertendues diabétiques présentant une microalbuminurie et une fonction rénale normale, des vertiges orthostatiques et des hypotensions orthostatiques ont été rapportés chez 0.5% (c’ est à dire, peu fréquemment) des patients, mais en excès par rapport au placebo.
Les effets indésirables suivants ont été rapportés au cours des études cliniques versus placebo dans lesquelles 1965 patients ont reçu de l’ irbésartan.
Chez les patients hypertendus diabétiques ayant une insuffisance rénale chronique et une protéinurie patente, les effets indésirables marqués d’ une (*) ont été rapportés en plus chez plus de 2% des patients et en excès par rapport au placebo.
La fréquence des effets indésirables listés ci-après est définie selon la convention suivante: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10); peu fréquent (≥ 1/ 1000, < 1/ 100); rare (≥ 1/ 10000, < 1/ 1000); très rare (< 1/ 10000).
Dans chaque groupe de fréquence, les effets indésirables sont présentés par ordre décroissant de gravité.
Investigations:
Très fréquents: une hyperkaliémie* est survenue plus souvent chez les patients diabétiques traités par irbésartan que chez ceux traités par placebo.
Chez les patients hypertendues diabétiques ayant une microalbuminerie et une fonction rénale normale, une hyperkaliémie (≥ 5.5 mEq)l) est survenue chez 29.4% (c’ est-à-dire très fréquemment) des patients du groupe irbésartan 300 mg et chez 22% des patients du groupe placebo.
Fréquents:
des augmentations significatives de la créatine kinase plasmatique ont été observées fréquemment (1.7%) chez les sujets traités par irbésartan.
Aucune de ces augmentations n’ a été associée à des événements musculo-squelettiques cliniquement identifiables.
Chez 1,7% des patients hypertendus ayant une atteinte rénale diabétique avancée traitée par l'irbésartan, une diminution de l’ hémoglobine*, non cliniquement significative a été observée.
Affections cardiaques Peu fréquent:
tachycardie
Affections du systéme Fréquent:
nerveux sensation vertigineuse, vertiges orthostatiques*
6 Affections respiratoires, thoraciques et médiastinaux Peu fréquent:
toux
Affections gastro-intestinales Fréquents:
Peu fréquents:
nausées/ vomissements diarrhée, dyspepsie/ brûlure d’ estomac
Affections musculosquelettiques et systémiques Fréquent:
douleurs musculo-squelettique*
Affections vasculaires
Fréquents:
Peu fréquents:
Troubles généraux et anomalies au site d’ administration Fréquents:
Peu fréquents:
fatigue douleurs thoraciques
Affections des organes Peu fréquents:
de reproduction et du sein dysfonctionnements sexuels
Les effets indésirables supplémentaires suivants ont été rapportés depuis la mise sur le marché; ils proviennent de déclarations spontanées si bien que la fréquence de ces effets indésirables ne peut-être déterminée:
Affections du système nerveux Céphalées
Affections de l’ oreille et du conduit auditif Acouphènes
Affections gastrio-intestinales Dysgeusie
Affections du rein et des voies urinaires Altération de la fonction rénale incluant des cas isolés d’ insuffisance rénale aiguë chez des patients à risque (voir rubrique 4.4)
Affections de la peau et du tissu sous-cutané Vascularite leukocytoclasique
Affections musculo-squelettiques et systémiques Arthralgies, myalgie (associée dans certains cas à une augmentation des taux plasmatiques de créatine kinase), crampes musculaires
Troubles du métabolisme et de la nutrition Hyperkaliémie
Affections du système immunitaire Cas de réactions d’ hypersensibilité, tels que, rash, urticaire, angio-oedème, ont été rapportés
Affections hépato-biliaires Hépatite, anomalie de la fonction hépatique
Enfants: dans une étude randomisée ayant inclus 318 enfants et adolescents hypertendues âgés de 6 à 16 ans, les effets indésirables liés au traitement rapportés pendant la phase en double aveugle de 3 semaines ont été les suivants: céphalées (7.9%), hypotension (2.2%), vertiges (1.9%), toux (0.9%).
7 Dans la période en ouvert de 26 semaines de cette étude, les anomalies biologiques les plus fréquemment observées ont été des augmentations de la créatinine (6.5%) et des valeurs de CK augmentées chez 2% des enfants recevant le produit.
En cas de surdosage, les signes cliniques les plus probables seraient une hypotension et une tachycardie.
Une bradycardie pourrait également survenir.
Aucune information spécifique n’ est disponible sur le traitement en cas de surdosage par l’ irbésartan.
Le patient doit être placé sous étroite surveillance et un traitement symptomatique et de soutien devrait être instauré.
Des mesures telles que l’ induction de vomissements et/ ou le lavage gastrique sont suggérées.
Le charbon activé peut être utile dans le traitement du surdosage.
L’ irbésartan n’ est pas hémodialysable.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Antagonistes des récepteurs de l’ angiotensine-II, code ATC:
C09CA04.
Mécanisme d’ action: l’ irbésartan est un antagoniste sélectif puissant des récepteurs de l’ angiotensine- II (type AT1), actif par voie orale.
Irbésartan bloque tous les effets de l’ angiotensine-II, faisant intervenir les récepteurs AT1, indépendamment de l’ origine ou de la voie de synthèse de l’ angiotensine-II.
L’ antagonisme sélectif des récepteurs de l’ angiotensine-II (AT1) provoque une élévation des taux plasmatiques de rénine et des taux d’ angiotensine-II et une baisse de la concentration plasmatique d’ aldostérone.
La kaliémie n’ est pas modifiée de façon significative par l’ irbésartan seul aux doses recommandées.
L’ irbésartan n’ inhibe pas l’ ECA (kininase-II), enzyme qui génère la formation d’ angiotensine-II et qui dégrade également la bradykinine en métabolites inactifs.
L’ irbésartan ne nécessite pas d’ activation métabolique pour être actif.
Efficacité clinique:
Hypertension L’ irbésartan abaisse la pression artérielle en entraînant des changements minimes de la fréquence cardiaque.
La baisse de la pression artérielle est dose-dépendante avec une tendance vers un plateau aux doses supérieures à 300 mg, en une seule prise par jour.
Des doses de 150 à 300 mg, en une prise quotidienne, abaissent les valeurs de la pression artérielle, en position couchée ou assise, en moyenne de 8-13/ 5-8 mm Hg (PAS/ PAD) à la 24ème heure après la prise (vallée).
Cette baisse est supérieure à celle observée sous placebo.
L’ effet antihypertenseur se maintient pendant au moins 24 heures.
A 24 heures, la baisse de la pression artérielle est encore de 60 à 70% des chiffres diastolique et systolique au pic, aux doses recommandées.
Une dose de 150 mg, en une prise par jour, produit ses effets similaires sur la pression artérielle 24 heures après la prise (vallée) et sur la pression artérielle moyenne sur 24 heures que la même dose répartie en 2 prises par jour.
L’ effet antihypertenseur d’ Irbesartan Krka se manifeste en une à deux semaines, l’ effet maximal étant observé quatre à six semaines après le début du traitement.
Les effets antihypertenseurs se maintiennent lors des traitements au long cours.
La pression artérielle revient progressivement à son état initial après arrêt du traitement.
Un arrêt du traitement n'entraîne pas d’ effet rebond.
Les effets antihypertenseurs de l'irbésartan et des diurétiques thiazidiques sont additifs.
Chez les patients qui ne sont pas contrôlés de façon adéquate par l'irbésartan seul, l'addition d’ une faible dose d’ hydrochlorothiazide (12,5 mg) à l'irbésartan en une prise quotidienne produit une baisse plus importante de la PA, ajustée par rapport au placebo, 24 heures après la prise (vallée), de 7-10/ 3-6 mm Hg (PAS/ PAD).
8 L'efficacité d’ Irbesartan Krka est indépendante de l'âge ou du sexe.
Comme pour les autres médicaments agissant sur le système rénine-angiotensine, les patients noirs hypertendus présentent une réponse notablement moindre à l'irbésartan administré seul.
Quand l'irbésartan est administré en association avec une faible dose d’ hydrochlorothiazide (par exemple 12,5 mg par jour), la réponse antihypertensive des patients noirs rejoint celle des patients blancs.
Il n’ y a pas d’ effet cliniquement significatif sur l'uricémie ou sur l'uricurie.
La baisse de pression artérielle avec des doses cibles, obtenues après titration, d'irbésartan de 0,5 mg/ kg (faible), 1,5 mg/ kg (moyenne) et 4,5 mg/ kg (forte) a été évaluée chez 318 enfants et adolescents hypertendus ou à risque (diabétiques, antécédents familiaux d'hypertension) âgés de 6 à 16 ans sur une période de trois semaines.
A la fin des trois semaines, la baisse moyenne par rapport à la valeur initiale du critère principal d'efficacité, pression artérielle systolique en position assise à la vallée (PAS ass), était de 11,7 mm Hg (faible dose), 9,3 mm Hg (dose moyenne) et 13,2 mm Hg (forte dose).
Aucune différence significative n'a été mise en évidence entre ces doses.
La baisse moyenne ajustée de la pression artérielle diastolique en position assise à la vallée (PAD ass) était la suivante:
3,8 mm Hg (faible dose), 3,2 mm Hg (dose moyenne), 5,6 mm Hg (forte dose).
Sur une période ultérieure de deux semaines pendant laquelle les patients ont été re-randomisés sous la substance active ou le placebo, les patients sous placebo ont eu une augmentation de la PAS ass de 2,4 mm Hg et de la PAD ass de 2,0 mm Hg comparée à une modification de +0,1 et - 0,3 mm Hg respectivement pour les patients sous irbésartan toutes doses (voir rubrique 4.2).
Hypertension et diabète de type 2 avec atteinte rénale L'étude "Irbesartan Diabetic Nephropathy Trial (IDNT)" montre que l'irbésartan ralentit la progression de l'atteinte rénale chez des patients ayant une insuffisance rénale chronique et une protéinurie avérée.
IDNT est une étude de morbi-mortalité en double aveugle, contrôlée, comparant Irbesartan Krka, amlodipine et un placebo.
Les effets à long terme (en moyenne 2,6 ans) d’ Irbesartan Krka sur la progression de l'atteinte rénale et sur la mortalité toute cause ont été étudiés chez 1715 patients hypertendus diabétiques de type 2 ayant une protéinurie ≥ 900 mg/ jour et une créatininémie comprise entre 1,0 et 3,0 mg/ dl.
Les patients ont reçu des doses progressives, en fonction de la tolérance, de 75 mg jusqu'à une dose d'entretien de 300 mg d'irbésartan, de 2,5 mg jusqu'à une dose de 10 mg d'amlodipine, ou un placebo.
Dans tous les groupes de traitement, les patients ont reçu en général 2 à 4 antihypertenseurs (par exemple diurétiques, bêtabloquants, alpha-bloquants) afin d'atteindre un objectif tensionnel prédéfini ≤ 135/ 85 mm Hg ou une réduction de 10 mm Hg de la pression artérielle systolique si celle -ci était > 160 mm Hg à l'état basal.
Soixante pour cent (60%) des patients du groupe placebo ont atteint cet objectif tensionnel et respectivement 76% et 78% dans les groupes irbésartan et amlodipine.
L'irbésartan a réduit significativement le risque relatif du critère principal combiné: doublement de la créatininémie, insuffisance rénale terminale (IRT) ou mortalité toute cause.
Environ 33% des patients du groupe irbésartan ont atteint ce critère principal combiné rénal comparativement à 39% et 41% dans les groupes placebo et amlodipine [réduction du risque relatif de 20% versus placebo (p= 0,024) et réduction du risque relatif de 23% par rapport à l'amlodipine (p= 0,006)].
Lors de l'analyse individuelle des composants du critère principal, aucun effet sur la mortalité toute cause n'a été observé, alors qu'une tendance positive sur la réduction de l'IRT et une réduction significative du doublement de la créatininémie ont été observées.
L'effet du traitement a été évalué dans des sous-groupes tenant compte du sexe, de la race, de l'âge, de la durée du diabète, de la pression artérielle à l'état basal, de la créatininémie et du taux d'albuminurie.
Chez les femmes et dans le sous-groupe des patients noirs, qui représentaient respectivement 32% et 26% de la population totale de l'étude, le bénéfice rénal n'était pas évident, bien que les intervalles de confiance ne l'excluaient pas.
De même pour le critère secondaire constitué des événements cardiovasculaires fatals ou non, il n'y a pas eu de différence entre les trois groupes sur la population totale, alors qu'une augmentation de l'incidence d'infarctus du myocarde non mortels a été observée chez les femmes et qu'une diminution de l'incidence d'infarctus du myocarde non mortels a été observée chez les hommes dans le groupe irbésartan versus le traitement comportant le placebo.
Une augmentation de l'incidence d'infarctus du myocarde non mortels et d'accidents vasculaires cérébraux a été observée chez les femmes dans le groupe de traitement comportant irbésartan versus le groupe de traitement comportant amlodipine, alors que les hospitalisations pour insuffisance cardiaque ont été
Toutefois, aucune explication particulière de ces résultats chez la femme n'a été identifiée.
L'étude "Effects of Irbesartan on Microalbuminuria in Hypertensive Patients with type 2 Diabetes Mellitus (IRMA 2)" montre qu'irbésartan 300 mg retarde la progression vers une protéinurie avérée chez des patients ayant une microalbuminurie.
IRMA 2 est une étude de morbidité, en double aveugle, contrôlée versus placebo, menée chez 590 patients ayant un diabète de type 2, une microalbuminurie (30-300 mg/ jour) et une fonction rénale normale (créatininémie ≤ 1,5 mg/ dl chez les hommes et < 1,1 mg/ dl chez les femmes).
L'étude a évalué les effets à long terme (2 ans) d’ Irbesartan Krka sur la progression vers une protéinurie clinique (avérée) (taux d'excrétion urinaire d'albumine (TEUA) > 300 mg/ jour et augmentation du TEUA d'au moins 30% de la valeur basale).
L'objectif tensionnel prédéfini était ≤ 135/ 85 mm Hg.
D'autres antihypertenseurs (à l'exception des inhibiteurs de l'enzyme de conversion, des antagonistes des récepteurs de l'angiotensine II, et des inhibiteurs calciques de type dihydropyridine) étaient ajoutés si besoin pour permettre l'atteinte de l'objectif tensionnel.
Alors qu'une pression artérielle comparable a été atteinte dans tous les groupes de traitement, moins de patients ont atteint le critère de protéinurie avérée dans le groupe irbésartan 300 mg (5,2%) que dans les groupes placebo (14,9%) ou irbésartan 150 mg (9,7%), démontrant ainsi pour la plus haute dose une réduction du risque relatif de 70% versus placebo (p= 0,0004).
Une amélioration concomitante du taux de filtration glomérulaire (TFG) n'a pas été observée pendant les trois premiers mois de traitement.
Le ralentissement de la progression vers une protéinurie clinique a été évident dès le troisième mois et s'est poursuivi sur une période de 2 ans.
Une régression vers une albuminurie normale (< 30 mg/ jour) a été plus fréquente dans le groupe Irbesartan Krka 300 mg (34%) que dans le groupe placebo (21%).
5.2 Propriétés pharmacocinétiques
L'irbésartan est bien absorbé après administration orale: des études de la biodisponibilité absolue donnent des valeurs d’ environ 60-80%.
La prise concomitante d'aliments ne modifie pas de façon significative la biodisponibilité de l'irbésartan.
La liaison aux protéines plasmatiques est de l'ordre de 96%, avec une liaison négligeable aux cellules sanguines.
Le volume de distribution est de 53-93 litres.
Après administration orale ou intraveineuse d'irbésartan marqué au 14C, 80 à 85% de la radioactivité plasmatique circulante peuvent être attribués à l'irbésartan inchangé.
L'irbésartan est métabolisé par le foie par glucuroconjugaison et oxydation.
Le métabolite circulant principal est le glucuronide d'irbésartan (approximativement 6%).
L'isoenzyme CYP3A4 a un effet négligeable.
L'irbésartan présente une pharmacocinétique linéaire et proportionnelle à la dose dans une fourchette de 10 à 600 mg.
A des doses supérieures à 600 mg (deux fois la dose maximale recommandée), on observe une augmentation moins que proportionnelle de l'absorption orale: la cause en est inconnue.
Les pics de concentration plasmatique sont atteints 1,5 à 2 heures après administration orale.
La clairance totale et la clairance rénale sont respectivement de 157-176 et 3-3,5 ml/ mn.
La demi-vie d’ élimination terminale de l'irbésartan est 11-15 heures.
Les concentrations plasmatiques à l'état d'équilibre sont atteintes trois jours après le début d'un traitement en une seule prise par jour.
Une accumulation limitée d'irbésartan (< 20%) est observée dans le plasma après administration répétée d'une dose unique par jour.
Cependant, il n’ y a pas eu de différence concernant la demi-vie et l'accumulation d’ irbésartan.
Aucun ajustement posologique n’ est nécessaire chez la femme.
Cependant, la demi-vie terminale ne fut pas significativement modifiée.
Aucun ajustement posologique n’ est nécessaire chez la personne âgée.
L'irbésartan et ses métabolites sont éliminés par voie biliaire et rénale.
Après administration orale ou intraveineuse d'irbésartan marqué au 14C, approximativement 20% de la radioactivité sont retrouvés dans les urines et la radioactivité restante dans les fèces.
Une quantité inférieure à 2% de la dose est excrétée dans les urines sous forme d'irbésartan inchangé.
10 La pharmacocinétique de l'irbésartan a été évaluée chez 23 enfants hypertendus après l'administration de doses d'irbésartan quotidiennes uniques ou multiples (2 mg/ kg) jusqu'à une dose quotidienne maximale de 150 mg pendant quatre semaines.
Parmi ces 23 enfants, 21 étaient évaluables pour une comparaison avec les données pharmacocinétiques chez l'adulte (douze enfants de plus de 12 ans, neuf enfants entre 6 et 12 ans).
Les résultats montrent que le Cmax, l'AUC et les taux de clairance étaient comparables à ceux observés chez des adultes recevant 150 mg d'irbésartan par jour.
Une accumulation limitée d'irbésartan (18%) dans le plasma a été observée avec des doses répétées en une prise par jour.
Insuffisance rénale: les paramètres pharmacocinétiques de l'irbésartan ne sont pas significativement modifiés chez les insuffisants rénaux ou chez les patients soumis à une hémodialyse.
L'irbésartan n'est pas épuré par hémodialyse.
Insuffisance hépatique: les paramètres pharmacocinétiques de l'irbésartan ne sont pas modifiés de façon significative chez les patients présentant une cirrhose du foie légère à modérée.
Aucune étude n’ a été menée chez des patients ayant une insuffisance hépatique sévère.
5.3 Données de sécurité précliniques
Aucune toxicité anormale systémique ou ciblée sur un organe n’ a été mise en évidence aux posologies cliniquement appropriées.
Dans les études non cliniques de sécurité, de fortes doses d’ irbésartan (≥ 250 mg/ kg/ jour chez le rat et ≥ 100 mg / kg/ jour chez le macaque) ont causé des réductions sur la lignée rouge sanguine (érythrocytes, hémoglobine, hématocrite).
Ces effets furent considérés comme secondaires à une diminution de la perfusion rénale due aux effets hypotenseurs du médicament.
De plus, l'irbésartan a induit une hyperplasie/ hypertrophie des cellules juxtaglomérulaires (chez le rat à doses ≥ 90 mg/ kg/ jour et chez le macaque à doses ≥ 10 mg/ kg/ jour).
L'action pharmacologique de l'irbésartan a été considérée comme étant la cause de toutes ces modifications.
Chez l'homme, aux doses thérapeutiques d’ irbésartan, une hyperplasie/ hypertrophie des cellules juxtaglomérulaires n’ apparait pas avoir d’ implication.
L’ irbésartan n’ a montré aucun signe de mutagénicité, clastogénicité et carcinogénicité.
Les études menées chez l'animal avec l'irbésartan ont mis en évidence des effets toxiques transitoires (augmentation de la formation de cavernes au niveau rénal et pelvien, hydro-uretère ou œ dème sous cutanés) chez les fœ tus de rats.
Chez le lapin, des avortements ou des résorptions précoces ont été observés à des doses entraînant des effets toxiques importants y compris létaux pour la mère.
Aucun effet tératogène n’ a été constaté chez le rat ou le lapin.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Noyau Mannitol, Hydroxypropylcellulose, Hydroxypropylcellulose faiblement substitutée (LH-21), Hydroxypropylcellulose faiblement substitutée (LH-11), Talc, Macrogol 6000, Huile de ricin hydrogénée
11 Enrobage alcool polyvinilique, dioxyde de titane (E171), Macrogol 3000, Talc.
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
2 ans.
6.4 Précautions particulières de conservation
A conserver dans l’ emballage extérieur d’ origine, à l’ abri d’ humidité.
6.5 Nature et contenu de l’ emballage extérieur
Plaquettes thermoformées (PVC/ PE/ PVDC/ Al): boites de 14, 28, 56, 84 ou 98 comprimés pélluculés sont disponibles.
Plaquettes thermoformées (PVC/ PE/ PVDC/ Al): conditionnement de 56 x 1 comprimés pélliculés presentés en plaquettes thermoformées perforées.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières de destruction
Pas d'exigences particulières.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
KRKA, d. d., Novo mesto, Š marješ ka cesta 6, 8501 Novo mesto, Slovenie
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
12 1.
DENOMINATION DU MEDICAMENT
Irbesartan Krka 150 mg comprimés pelliculés
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé pellicullé contient 150 mg d’ irbésartan (sous forme de chlorhydrate d’ irbésartan).
Chaque comprimé pellicullé contient 8 mg d’ huile de ricin.
Le taux de mannitol se trouve en dessous des limites acceptables mentionnées dans les directives sur les excipients.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé pelliculé.
150 mg: blanc, de forme ovale
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement de l’ hypertension artérielle essentielle.
Traitement de l’ atteinte rénale des patients hypertendus diabétiques de type 2, dans le cadre de la prise en charge par un médicament antihypertenseur (voir rubrique 5.1).
4.2 Posologie et mode d’ administration
La posologie initiale et d’ entretien habituelle recommandée est de 150 mg, administrée en une seule prise par jour, au cours ou en dehors de repas.
Irbesartan Krka à la dose de 150 mg une fois par jour permet généralement un meilleur contrôle de la pression artérielle sur 24 heures que la dose de 75 mg.
Cependant, l’ initiation du traitement avec 75 mg par jour pourra être envisagée particulièrement chez les patients hémodialysés ou les patients âgés de plus de 75 ans.
Chez les patients insuffisamment contrôlés à la dose de 150 mg une fois par jour, la posologie peut être augmentée à 300 mg ou un autre agent antihypertenseur peut être ajouté.
En particulier, il a été démontré que l’ addition d’ un diurétique tel que l’ hydrochlorothiazide a un effet additif avec Irbesartan Krka (voir rubrique 4.5).
Chez les patients hypertendues diabétiques de type 2, le traitement doit être initié à la dose de 150 mg d’ irbésartan une fois par jour et augmenté à 300 mg une fois par jour, dose d’ entretien préférable pour le traitement de l’ atteinte rénale.
La démonstration du bénéfice rénal d’ Irbesartan Krka chez les patients hypertendus diabétiques de type 2 est basée sur des études dans lesquelles l’ irbésartan était utilisé, si nécessaire, en addition à d’ autres antihypertenseurs pour atteindre un objectif tensionnel (voir rubrique 5.1).
Insuffisance rénale:
Aucune adaptation posologique n’ est nécessaire chez les patients insuffisants rénaux.
Une dose de départ plus faible (75 mg) devra être envisagée chez les patients sous hémodialyse (voir rubrique 4.4).
Insuffisance hépatique:
13 Aucune adaptation posologique n’ est nécessaire chez les patients atteints d’ insuffisance hépatique légère à modérée.
En dehors du sujet âgé de plus de 75 ans, chez lequel le traitement pourra être initié à la dose de 75 mg/ j, aucune adaptation posologique n’ est habituellement nécessaire chez le sujet âgé.
L’ utilisation de l’ irbésartan chez l’ enfant et l’ adolescent n’ est pas recommandée du fait d’ un manque de données d’ efficacité et de tolérance (voir rubriques 4.8, 5.1 et 5.2).
4.3 Contre-indications
Hypersensibilité à la substance active, ou à l’ un des excipients (voir rubrique 6.1).
Deuxième et troisième trimestre de la grossesse (voir rubriques 4.4 et 4.6).
Allaitement (voir rubrique 4.6).
4.4 Mises en garde spéciales et précautions d’ emploi
Hypovolémie:
Une hypotension symptomatique, en particulier après la première dose, peut survenir chez les patients présentant une déplétion sodée et/ ou une hypovolémie secondaire à un traitement diurétique intensif, une alimentation hyposodée, une diarrhée ou des vomissements.
Ces anomalies doivent être corrigées avant l’ administration d’ Irbesartan Krka.
Hypertension artérielle rénovasculaire:
Il existe un risque accru d’ hypotension sévère et d’ insuffisance rénale lorsque des patients présentant une sténose bilatérale de l’ artère rénale ou une sténose artérielle rénale sur rein fonctionnel unique, reçoivent des médicaments qui agissent sur le système rénine-angiotensine-aldostérone.
Bien que cela n’ aie pas été documenté avec Irbesartan Krka, un phénomène similaire est à prévoir avec les antagonistes des récepteurs de l’ angiotensine-II.
Insuffisance rénale et transplantation rénale:
Quand Irbesartan Krka est utilisé chez les patients présentant une altération de la fonction rénale, un contrôle périodique du potassium et de la créatinine sériques est recommandé.
Aucune expérience n’ est disponible concernant l’ utilisation d’ Irbesartan Krka chez les patients ayant eu une transplantation rénale récente.
Patients hypertendus diabétiques de type 2 ayant une atteinte rénale:
Dans une analyse faite sur une étude menée chez des patients ayant une atteinte rénale avancée, les effets de l’ irbésartan à la fois sur les événements rénaux et cardiovasculaires n’ ont pas été uniformes à travers tous les sous-groupes.
En particuliers, ils sont apparus moins favorables chez les femmes et chez les patients non-blancs (voir rubrique 5.1).
Hyperkaliémie:
Comme avec les autres médicaments agissant sur le système rénine-angiotensine-aldostérone, une hyperkaliémie peut survenir au cours d’ un traitement par Irbesartan Krka, en particulier en présence d’ une insuffisance rénale, d’ une protéinurie avérée liée à une atteinte rénale due au diabète, et/ ou d’ une insuffisance cardiaque.
Un contrôle rapproché du potassium sérique chez ces patients à risque est recommandé (voir rubrique 4.5).
Lithium:
L’ association du lithium et d’ Irbesartan Krka est déconseillée (voir rubrique 4.5).
Sténose de la valve aortique et mitrale, cardiomyopathie obstructive hypertrophique:
14 Comme avec les autres vasodilatateurs, une prudence particulière est indiquée chez les patients souffrant de sténose aortique ou mitrale ou de cardiomyopathie obstructive hypertrophique.
Hyperaldostéronisme primaire:
Les patients avec hyperaldostéronisme primaire ne répondent généralement pas aux médicaments antihypertenseurs agissant par l’ intermédiaire de l’ inhibition du système rénine-angiotensine.
En conséquence, l’ utilisation d’ Irbesartan Krka n’ est pas recommandée.
Général:
Chez les patients dont la tonicité vasculaire et la fonction rénale dépendent de façon prédominante de l’ activité du système rénine-angiotensine-aldostérone (par exemple les patients présentant une insuffisance cardiaque congestive sévère ou une maladie rénale sous-jacente, y compris une sténose des artères rénales), le traitement par inhibiteurs de l’ enzyme de conversion ou antagonistes des récepteurs de l’ angiotensine-II agissant sur ce système a été associé à une hypotension aiguë, une hyperazotémie, une oligurie ou, rarement, à une insuffisance rénale aiguë.
Comme avec n’ importe quels agents antihypertenseurs, une baisse brutale de la pression artérielle chez des patients porteurs d’ une cardiomyopathie ischémique ou d’ une maladie cardiovasculaire ischémique pourrait entrainer un infarctus du myocarde ou un accident vasculaire cérébral.
Comme observé avec les inhibiteurs de l’ enzyme de conversion, l’ irbésartan et les autres anatgonistes de l’ angiotensine semblent moins efficaces pour baisser la pression artérielle chez les sujets noirs par rapport aux sujet non-noirs, probablement à cause d’ une plus forte prévalence d’ un taux de rénine bas dans la population hypertendue noire (voir rubrique 5.1).
Grossesse:
Les antagonistes des récepteurs de l’ angiotensine (ARAII) ne doivent pas être débutés au cours de la grossesse.
A moins que le traitement par ARAII ne soit considéré comme essentiel, il est recommandé chez les patientes qui envisagent une grossesse de modifier le traitement antihypertenseur pour un médicament ayant un profil de sécurité établi pendant la grossesse.
(voir rubriques 4.3 et 4.6).
Enfants:
L’ irbésartan a été étudié dans des populations pédiatriques de 6 à 16 ans mais les données actuelles sont insuffisantes pour supporter une extension d’ utilisation chez l’ enfant jusqu’ à ce que des données complémentaires soient disponibles (voir rubriques 4.8, 5.1 et 5.2).
Ce médicament contient de l’ huile de ricin qui peut provoquer des problèmes de l’ estomac et de diarrhée.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Diurétiques et autres antihypertenseurs:
D’ autres agents antihypertenseurs peuvent augmenter les effets hypotenseurs d’ irbésartan.
Cependant Irbesartan Krka a été associé sans problèmes à d’ autres antihypertenseurs tels que des bétabloquants, des antagonistes calciques à longue durée d’ action et des diurétiques thiazidiques.
Un traitement antérieur par des diurétiques à une dose élevée peut provoquer une hypovolémie et un risque d’ hypotension lorsqu’ un traitement par Irbesartan Krka est mis en route (voir rubrique 4.4).
Supplémentation en potassium ou diurétiques épargneurs de potassium:
En vertu de l’ expérience acquise avec les autres substances intervenant dans le système rénine- angiotensine, administration concomitante d’ Irbesartan Krka avec des diurétiques d’ épargne potassique, une supplémentation en potassium, des sels de régime contenant du potassium ou d’ autres médicaments qui peuvent augmenter les taux de potassium sérique (par exemple héparine) peut entraîner une élévation de la kaliémie, et donc n’ est pas recommandée (voir rubrique 4.4).
15 Lithium:
Des augmentations réversibles des concentrations sériques et de la toxicité du lithium ont été rapportées avec les inhibiteurs de l’ enzyme de conversion.
Par conséquent cette association est déconseillée (voir rubrique 4.4).
Si l’ association se révèle nécessaire, une surveillance stricte de la lithémie est recommandée.
Ant-inflammatoires non stéroïdiens:
Lorsque les antagonistes de l’ angiotensine II sont administrés simultanément avec des anti- inflammatoires non stéroïdiens (c’ est -à- dire les inhibiteurs sélectifs de la cyclo-oxygénase de type 2 (COX-2), l’ acide acétylsalicylique (> 3 g par jour) et les anti-inflammatoires non stéroïdiens non sélectifs), une atténuation de l’ effet antihypertenseur peut se produire.
Comme avec les inhibiteurs de l’ enzyme de conversion de l’ angiotensine, l’ utilisation concomitante des antagonistes de l’ angiotensine II et des anti-inflammatoires non stéroïdiens non sélectifs peut accroître le risque de détérioration de la fonction rénale, avec une possibilité d’ insuffisance rénale aiguë, et une augmentation du potassium sérique en particulier chez les patients présentant une fonction rénale préalablement altérée.
L’ association devra être administrée avec prudence, en particulier chez les personnes âgées.
Les patients devront être correctement hydratés et une surveillance de la fonction rénale devra être envisagée après l’ initiation de l’ association thérapeutique, puis périodiquement.
Autres informations sur les interactions de l’ irbésartan:
Dans les études cliniques, la pharmacocinétique de l’ irbésartan n’ a pas été modifiée par l’ administration simultanée d’ hydrochlorothiazide.
L’ irbésartan est principalement métabolisé par le CYP2C9 et dans une moindre mesure par glucurornidation.
In n’ a pas été observé d’ interactions pharmacocinétique et pharmacodynamique significatives quand l’ irbésartan a été administré simultanément avec la warfarine, un médicament métabolisé par le CYP2C9.
Les effets des inducteurs de CYP2C9, tels que la rifampicine, sur la pharmacocinétique de l’ irbésartan n’ ont pas été évalués.
La pharmacocinétique de la digoxine n’ a pas été altérée par l’ administration simultanée d’ irbésartan.
4.6 Grossesse et allaitement
L’ utilisation d’ ARAII est déconseillée pendant le 1er trimestre de la grossesse (voir rubrique 4.4).
L’ utilisation des ARAII est contre-indiquée aux 2ème et 3ème trimestres de la grossesse (voir rubriques 4.3 et 4.4)
Cependant une petite augmentation du risque de malformations congénitales ne peut être exclue.
Il n’ existe pas d’ études épidémiologiques disponibles concernant l’ utilisation des ARAII au 1er trimestre de la grossesse, cependant un risque similaire à celui des IEC pourrait exister pour cette classe.
A moins que le traitement ARAII ne soit considéré comme essentiel, il est recommandé chez les patientes qui envisagent une grossesse de modifier le traitement antihypertenseur pour un médicament ayant un profil de sécurité établi pendant la grossesse.
En cas de diagnostic de grossesse, le traitement par ARAII doit être arrêté immédiatement et si nécessaire un traitement alternatif sera débuté.
L’ exposition aux ARAII au cours des 2ème et 3ème trimestres de la grossesse est connue pour entraîner une foetotoxicité (diminution de la fonction rénale, oligohydramnios, retard d’ ossification des os du crâne) et une toxicité chez le nouveau-né (insuffisance rénale, hypotension, hyperkaliémie).
En cas d’ exposition à partir du 2ème trimestre de la grossesse, il est recommandé de faire une échographie foetale afin de vérifier la fonction rénale et les os de la voute du crâne.
Les nouveau-nés de mère traitée par ARAII doivent être surveillés sur le plan tensionnel (voir rubriques 4.3 et 4.4).
Allaitement:
On ne sait pas si l’ irbésartan est excrété dans le lait maternel humain.
L’ irbésartan est excrété dan le lait des rates allaitantes (voir rubrique 4.3).
16 4.7 Effets sur l’ aptitude à conduire des véhicles et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicles et à utiliser des machines n’ ont pas été étudiés.
En se basant sur ses propriétés pharmacodynamiques, il est peu probable que l’ irbésartan affecte cette aptitude.
Lors de la conduite de véhicules ou l’ utilisation de machines, il devra être pris en compte que des vertiges ou de la fatigue peuvent survenir lors du traitement.
4.9 Effets indisérables
Lors des essais cliniques contrôlés versus placebo, menés chez des patients hypertendus, l’ incidence globale des événements indésirables ne présentaient pas de différence entre le groupe traité par irbésartan (56.2%) et le groupe recevant un placebo (56.5%).
Les interruptions de traitement dues aux événements indésirables d’ ordre clinique ou biologique étaient moins fréquentes chez les patients traités par irbésartan (3.3%) que chez les patients sous placebo (4.5%).
L’ incidence des événements indésirables était indépendante de la posologie (dans la fourchette des posologies recommandées), du sexe, de l’ âge, de la race ou de la durée du traitement.
Chez les patients hypertendues diabétiques présentant une microalbuminurie et une fonction rénale normale, des vertiges orthostatiques et des hypotensions orthostatiques ont été rapportés chez 0.5% (c’ est à dire, peu fréquemment) des patients, mais en excès par rapport au placebo.
Les effets indésirables suivants ont été rapportés au cours des études cliniques versus placebo dans lesquelles 1965 patients ont reçu de l’ irbésartan.
Chez les patients hypertendus diabétiques ayant une insuffisance rénale chronique et une protéinurie patente, les effets indésirables marqués d’ une (*) ont été rapportés en plus chez plus de 2% des patients et en excès par rapport au placebo.
La fréquence des effets indésirables listés ci-après est définie selon la convention suivante: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10); peu fréquent (≥ 1/ 1000, < 1/ 100); rare (≥ 1/ 10000, < 1/ 1000); très rare (< 1/ 10000).
Dans chaque groupe de fréquence, les effets indésirables sont présentés par ordre décroissant de gravité.
Investigations:
Très fréquents: une hyperkaliémie* est survenue plus souvent chez les patients diabétiques traités par irbésartan que chez ceux traités par placebo.
Chez les patients hypertendues diabétiques ayant une microalbuminerie et une fonction rénale normale, une hyperkaliémie (≥ 5.5 mEq)l) est survenue chez 29.4% (c’ est-à-dire très fréquemment) des patients du groupe irbésartan 300 mg et chez 22% des patients du groupe placebo.
Fréquents:
des augmentations significatives de la créatine kinase plasmatique ont été observées fréquemment (1.7%) chez les sujets traités par irbésartan.
Aucune de ces augmentations n’ a été associée à des événements musculo-squelettiques cliniquement identifiables.
Chez 1,7% des patients hypertendus ayant une atteinte rénale diabétique avancée traitée par l'irbésartan, une diminution de l’ hémoglobine*, non cliniquement significative a été observée.
Affections cardiaques Peu fréquent:
tachycardie
Affections du systéme Fréquent:
nerveux sensation vertigineuse, vertiges orthostatiques*
17 Affections respiratoires, thoraciques et médiastinaux Peu fréquent:
toux
Affections gastro-intestinales Fréquents:
Peu fréquents:
nausées/ vomissements diarrhée, dyspepsie/ brûlure d’ estomac
Affections musculosquelettiques et systémiques Fréquent:
douleurs musculosquelettique*
Affections vasculaires
Fréquents:
Peu fréquents:
Troubles généraux et anomalies au site d’ administration Fréquents:
Peu fréquents:
fatigue douleurs thoraciques
Affections des organes Peu fréquents:
de reproduction et du sein dysfonctionnements sexuels
Les effets indésirables supplémentaires suivants ont été rapportés depuis la mise sur le marché; ils proviennent de déclarations spontanées si bien que la fréquence de ces effets indésirables ne peut-être déterminée:
Affections du système nerveux Céphalées
Affections de l’ oreille et du conduit auditif Acouphènes
Affections gastrio-intestinales Dysgeusie
Affections du rein et des voies urinaires Altération de la fonction rénale incluant des cas isolés d’ insuffisance rénale aiguë chez des patients à risque (voir rubrique 4.4)
Affections de la peau et du tissu sous-cutané Vascularite leukocytoclasique
Affections musculo-squelettiques et systémiques Arthralgies, myalgie (associée dans certains cas à une augmentation des taux plasmatiques de créatine kinase), crampes musculaires
Troubles du métabolisme et de la nutrition Hyperkaliémie
Affections du système immunitaire Cas de réactions d’ hypersensibilité, tels que, rash, urticaire, angio-oedème, ont été rapportés
Affections hépato-biliaires Hépatite, anomalie de la fonction hépatique
Enfants: dans une étude randomisée ayant inclus 318 enfants et adolescents hypertendues âgés de 6 à 16 ans, les effets indésirables liés au traitement rapportés pendant la phase en double aveugle de 3 semaines ont été les suivants: céphalées (7.9%), hypotension (2.2%), vertiges (1.9%), toux (0.9%).
18 Dans la période en ouvert de 26 semaines de cette étude, les anomalies biologiques les plus fréquemment observées ont été des augmentations de la créatinine (6.5%) et des valeurs de CK augmentées chez 2% des enfants recevant le produit.
En cas de surdosage, les signes cliniques les plus probables seraient une hypotension et une tachycardie.
Une bradycardie pourrait également survenir.
Aucune information spécifique n’ est disponible sur le traitement en cas de surdosage par l’ irbésartan.
Le patient doit être placé sous étroite surveillance et un traitement symptomatique et de soutien devrait être instauré.
Des mesures telles que l’ induction de vomissements et/ ou le lavage gastrique sont suggérées.
Le charbon activé peut être utile dans le traitement du surdosage.
L’ irbésartan n’ est pas hémodialysable.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Antagonistes des récepteurs de l’ angiotensine-II, code ATC:
C09CA04.
Mécanisme d’ action: l’ irbésartan est un antagoniste sélectif puissant des récepteurs de l’ angiotensine- II (type AT1), actif par voie orale.
Irbésartan bloque tous les effets de l’ angiotensine-II, faisant intervenir les récepteurs AT1, indépendamment de l’ origine ou de la voie de synthèse de l’ angiotensine-II.
L’ antagonisme sélectif des récepteurs de l’ angiotensine-II (AT1) provoque une élévation des taux plasmatiques de rénine et des taux d’ angiotensine-II et une baisse de la concentration plasmatique d’ aldostérone.
La kaliémie n’ est pas modifiée de façon significative par l’ irbésartan seul aux doses recommandées.
L’ irbésartan n’ inhibe pas l’ ECA (kininase-II), enzyme qui génère la formation d’ angiotensine-II et qui dégrade également la bradykinine en métabolites inactifs.
L’ irbésartan ne nécessite pas d’ activation métabolique pour être actif.
Efficacité clinique:
Hypertension L’ irbésartan abaisse la pression artérielle en entraînant des changements minimes de la fréquence cardiaque.
La baisse de la pression artérielle est dose-dépendante avec une tendance vers un plateau aux doses supérieures à 300 mg, en une seule prise par jour.
Des doses de 150 à 300 mg, en une prise quotidienne, abaissent les valeurs de la pression artérielle, en position couchée ou assise, en moyenne de 8-13/ 5-8 mm Hg (PAS/ PAD) à la 24ème heure après la prise (vallée).
Cette baisse est supérieure à celle observée sous placebo.
L’ effet antihypertenseur se maintient pendant au moins 24 heures.
A 24 heures, la baisse de la pression artérielle est encore de 60 à 70% des chiffres diastolique et systolique au pic, aux doses recommandées.
Une dose de 150 mg, en une prise par jour, produit ses effets similaires sur la pression artérielle 24 heures après la prise (vallée) et sur la pression artérielle moyenne sur 24 heures que la même dose répartie en 2 prises par jour.
L’ effet antihypertenseur d’ Irbesartan Krka se manifeste en une à deux semaines, l’ effet maximal étant observé quatre à six semaines après le début du traitement.
Les effets antihypertenseurs se maintiennent lors des traitements au long cours.
La pression artérielle revient progressivement à son état initial après arrêt du traitement.
Un arrêt du traitement n'entraîne pas d’ effet rebond.
Les effets antihypertenseurs de l'irbésartan et des diurétiques thiazidiques sont additifs.
Chez les patients qui ne sont pas contrôlés de façon adéquate par l'irbésartan seul, l'addition d’ une faible dose d’ hydrochlorothiazide (12,5 mg) à l'irbésartan en une prise quotidienne produit une baisse plus importante de la PA, ajustée par rapport au placebo, 24 heures après la prise (vallée), de 7-10/ 3-6 mm Hg (PAS/ PAD).
19 L'efficacité d’ Irbesartan Krka est indépendante de l'âge ou du sexe.
Comme pour les autres médicaments agissant sur le système rénine-angiotensine, les patients noirs hypertendus présentent une réponse notablement moindre à l'irbésartan administré seul.
Quand l'irbésartan est administré en association avec une faible dose d’ hydrochlorothiazide (par exemple 12,5 mg par jour), la réponse antihypertensive des patients noirs rejoint celle des patients blancs.
Il n’ y a pas d’ effet cliniquement significatif sur l'uricémie ou sur l'uricurie.
La baisse de pression artérielle avec des doses cibles, obtenues après titration, d'irbésartan de 0,5 mg/ kg (faible), 1,5 mg/ kg (moyenne) et 4,5 mg/ kg (forte) a été évaluée chez 318 enfants et adolescents hypertendus ou à risque (diabétiques, antécédents familiaux d'hypertension) âgés de 6 à 16 ans sur une période de trois semaines.
A la fin des trois semaines, la baisse moyenne par rapport à la valeur initiale du critère principal d'efficacité, pression artérielle systolique en position assise à la vallée (PAS ass), était de 11,7 mm Hg (faible dose), 9,3 mm Hg (dose moyenne) et 13,2 mm Hg (forte dose).
Aucune différence significative n'a été mise en évidence entre ces doses.
La baisse moyenne ajustée de la pression artérielle diastolique en position assise à la vallée (PAD ass) était la suivante:
3,8 mm Hg (faible dose), 3,2 mm Hg (dose moyenne), 5,6 mm Hg (forte dose).
Sur une période ultérieure de deux semaines pendant laquelle les patients ont été re-randomisés sous la substance active ou le placebo, les patients sous placebo ont eu une augmentation de la PAS ass de 2,4 mm Hg et de la PAD ass de 2,0 mm Hg comparée à une modification de +0,1 et - 0,3 mm Hg respectivement pour les patients sous irbésartan toutes doses (voir rubrique 4.2).
Hypertension et diabète de type 2 avec atteinte rénale L'étude "Irbesartan Diabetic Nephropathy Trial (IDNT)" montre que l'irbésartan ralentit la progression de l'atteinte rénale chez des patients ayant une insuffisance rénale chronique et une protéinurie avérée.
IDNT est une étude de morbi-mortalité en double aveugle, contrôlée, comparant Irbesartan Krka, amlodipine et un placebo.
Les effets à long terme (en moyenne 2,6 ans) d’ Irbesartan Krka sur la progression de l'atteinte rénale et sur la mortalité toute cause ont été étudiés chez 1715 patients hypertendus diabétiques de type 2 ayant une protéinurie ≥ 900 mg/ jour et une créatininémie comprise entre 1,0 et 3,0 mg/ dl.
Les patients ont reçu des doses progressives, en fonction de la tolérance, de 75 mg jusqu'à une dose d'entretien de 300 mg d'irbésartan, de 2,5 mg jusqu'à une dose de 10 mg d'amlodipine, ou un placebo.
Dans tous les groupes de traitement, les patients ont reçu en général 2 à 4 antihypertenseurs (par exemple diurétiques, bêtabloquants, alpha-bloquants) afin d'atteindre un objectif tensionnel prédéfini ≤ 135/ 85 mm Hg ou une réduction de 10 mm Hg de la pression artérielle systolique si celle -ci était > 160 mm Hg à l'état basal.
Soixante pour cent (60%) des patients du groupe placebo ont atteint cet objectif tensionnel et respectivement 76% et 78% dans les groupes irbésartan et amlodipine.
L'irbésartan a réduit significativement le risque relatif du critère principal combiné: doublement de la créatininémie, insuffisance rénale terminale (IRT) ou mortalité toute cause.
Environ 33% des patients du groupe irbésartan ont atteint ce critère principal combiné rénal comparativement à 39% et 41% dans les groupes placebo et amlodipine [réduction du risque relatif de 20% versus placebo (p= 0,024) et réduction du risque relatif de 23% par rapport à l'amlodipine (p= 0,006)].
Lors de l'analyse individuelle des composants du critère principal, aucun effet sur la mortalité toute cause n'a été observé, alors qu'une tendance positive sur la réduction de l'IRT et une réduction significative du doublement de la créatininémie ont été observées.
L'effet du traitement a été évalué dans des sous-groupes tenant compte du sexe, de la race, de l'âge, de la durée du diabète, de la pression artérielle à l'état basal, de la créatininémie et du taux d'albuminurie.
Chez les femmes et dans le sous-groupe des patients noirs, qui représentaient respectivement 32% et 26% de la population totale de l'étude, le bénéfice rénal n'était pas évident, bien que les intervalles de confiance ne l'excluaient pas.
De même pour le critère secondaire constitué des événements cardiovasculaires fatals ou non, il n'y a pas eu de différence entre les trois groupes sur la population totale, alors qu'une augmentation de l'incidence d'infarctus du myocarde non mortels a été observée chez les femmes et qu'une diminution de l'incidence d'infarctus du myocarde non mortels a été observée chez les hommes dans le groupe irbésartan versus le traitement comportant le placebo.
Une augmentation de l'incidence d'infarctus du myocarde non mortels et d'accidents vasculaires cérébraux a été observée chez les femmes dans le groupe de traitement comportant irbésartan versus le groupe de
20 traitement comportant amlodipine, alors que les hospitalisations pour insuffisance cardiaque ont été réduites sur la population globale.
Toutefois, aucune explication particulière de ces résultats chez la femme n'a été identifiée.
L'étude "Effects of Irbesartan on Microalbuminuria in Hypertensive Patients with type 2 Diabetes Mellitus (IRMA 2)" montre qu'irbésartan 300 mg retarde la progression vers une protéinurie avérée chez des patients ayant une microalbuminurie.
IRMA 2 est une étude de morbidité, en double aveugle, contrôlée versus placebo, menée chez 590 patients ayant un diabète de type 2, une microalbuminurie (30-300 mg/ jour) et une fonction rénale normale (créatininémie ≤ 1,5 mg/ dl chez les hommes et < 1,1 mg/ dl chez les femmes).
L'étude a évalué les effets à long terme (2 ans) d’ Irbesartan Krka sur la progression vers une protéinurie clinique (avérée) (taux d'excrétion urinaire d'albumine (TEUA) > 300 mg/ jour et augmentation du TEUA d'au moins 30% de la valeur basale).
L'objectif tensionnel prédéfini était ≤ 135/ 85 mm Hg.
D'autres antihypertenseurs (à l'exception des inhibiteurs de l'enzyme de conversion, des antagonistes des récepteurs de l'angiotensine II, et des inhibiteurs calciques de type dihydropyridine) étaient ajoutés si besoin pour permettre l'atteinte de l'objectif tensionnel.
Alors qu'une pression artérielle comparable a été atteinte dans tous les groupes de traitement, moins de patients ont atteint le critère de protéinurie avérée dans le groupe irbésartan 300 mg (5,2%) que dans les groupes placebo (14,9%) ou irbésartan 150 mg (9,7%), démontrant ainsi pour la plus haute dose une réduction du risque relatif de 70% versus placebo (p= 0,0004).
Une amélioration concomitante du taux de filtration glomérulaire (TFG) n'a pas été observée pendant les trois premiers mois de traitement.
Le ralentissement de la progression vers une protéinurie clinique a été évident dès le troisième mois et s'est poursuivi sur une période de 2 ans.
Une régression vers une albuminurie normale (< 30 mg/ jour) a été plus fréquente dans le groupe Irbesartan Krka 300 mg (34%) que dans le groupe placebo (21%).
5.2 Propriétés pharmacocinétiques
L'irbésartan est bien absorbé après administration orale: des études de la biodisponibilité absolue donnent des valeurs d’ environ 60-80%.
La prise concomitante d'aliments ne modifie pas de façon significative la biodisponibilité de l'irbésartan.
La liaison aux protéines plasmatiques est de l'ordre de 96%, avec une liaison négligeable aux cellules sanguines.
Le volume de distribution est de 53-93 litres.
Après administration orale ou intraveineuse d'irbésartan marqué au 14C, 80 à 85% de la radioactivité plasmatique circulante peuvent être attribués à l'irbésartan inchangé.
L'irbésartan est métabolisé par le foie par glucuroconjugaison et oxydation.
Le métabolite circulant principal est le glucuronide d'irbésartan (approximativement 6%).
L'isoenzyme CYP3A4 a un effet négligeable.
L'irbésartan présente une pharmacocinétique linéaire et proportionnelle à la dose dans une fourchette de 10 à 600 mg.
A des doses supérieures à 600 mg (deux fois la dose maximale recommandée), on observe une augmentation moins que proportionnelle de l'absorption orale: la cause en est inconnue.
Les pics de concentration plasmatique sont atteints 1,5 à 2 heures après administration orale.
La clairance totale et la clairance rénale sont respectivement de 157-176 et 3-3,5 ml/ mn.
La demi-vie d’ élimination terminale de l'irbésartan est 11-15 heures.
Les concentrations plasmatiques à l'état d'équilibre sont atteintes trois jours après le début d'un traitement en une seule prise par jour.
Une accumulation limitée d'irbésartan (< 20%) est observée dans le plasma après administration répétée d'une dose unique par jour.
Cependant, il n’ y a pas eu de différence concernant la demi-vie et l'accumulation d’ irbésartan.
Aucun ajustement posologique n’ est nécessaire chez la femme.
Cependant, la demi-vie terminale ne fut pas significativement modifiée.
Aucun ajustement posologique n’ est nécessaire chez la personne âgée.
L'irbésartan et ses métabolites sont éliminés par voie biliaire et rénale.
Une quantité inférieure à 2% de la dose est
21 excrétée dans les urines sous forme d'irbésartan inchangé.
La pharmacocinétique de l'irbésartan a été évaluée chez 23 enfants hypertendus après l'administration de doses d'irbésartan quotidiennes uniques ou multiples (2 mg/ kg) jusqu'à une dose quotidienne maximale de 150 mg pendant quatre semaines.
Parmi ces 23 enfants, 21 étaient évaluables pour une comparaison avec les données pharmacocinétiques chez l'adulte (douze enfants de plus de 12 ans, neuf enfants entre 6 et 12 ans).
Les résultats montrent que le Cmax, l'AUC et les taux de clairance étaient comparables à ceux observés chez des adultes recevant 150 mg d'irbésartan par jour.
Une accumulation limitée d'irbésartan (18%) dans le plasma a été observée avec des doses répétées en une prise par jour.
Insuffisance rénale: les paramètres pharmacocinétiques de l'irbésartan ne sont pas significativement modifiés chez les insuffisants rénaux ou chez les patients soumis à une hémodialyse.
L'irbésartan n'est pas épuré par hémodialyse.
Insuffisance hépatique: les paramètres pharmacocinétiques de l'irbésartan ne sont pas modifiés de façon significative chez les patients présentant une cirrhose du foie légère à modérée.
Aucune étude n’ a été menée chez des patients ayant une insuffisance hépatique sévère.
5.3 Données de sécurité précliniques
Aucune toxicité anormale systémique ou ciblée sur un organe n’ a été mise en évidence aux posologies cliniquement appropriées.
Dans les études non cliniques de sécurité, de fortes doses d’ irbésartan (≥ 250 mg/ kg/ jour chez le rat et ≥ 100 mg / kg/ jour chez le macaque) ont causé des réductions sur la lignée rouge sanguine (érythrocytes, hémoglobine, hématocrite).
Ces effets furent considérés comme secondaires à une diminution de la perfusion rénale due aux effets hypotenseurs du médicament.
De plus, l'irbésartan a induit une hyperplasie/ hypertrophie des cellules juxtaglomérulaires (chez le rat à doses ≥ 90 mg/ kg/ jour et chez le macaque à doses ≥ 10 mg/ kg/ jour).
L'action pharmacologique de l'irbésartan a été considérée comme étant la cause de toutes ces modifications.
Chez l'homme, aux doses thérapeutiques d’ irbésartan, une hyperplasie/ hypertrophie des cellules juxtaglomérulaires n’ apparait pas avoir d’ implication.
L’ irbésartan n’ a montré aucun signe de mutagénicité, clastogénicité et carcinogénicité.
Les études menées chez l'animal avec l'irbésartan ont mis en évidence des effets toxiques transitoires (augmentation de la formation de cavernes au niveau rénal et pelvien, hydro-uretère ou œ dème souscutanés) chez les fœ tus de rats.
Chez le lapin, des avortements ou des résorptions précoces ont été observés à des doses entraînant des effets toxiques importants y compris létaux pour la mère.
Aucun effet tératogène n’ a été constaté chez le rat ou le lapin.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Noyau Mannitol, Hydroxypropylcellulose, Hydroxypropylcellulose faiblement substitutée (LH-21), Hydroxypropylcellulose faiblement substitutée (LH-11), Talc, Macrogol 6000,
Enrobage alcool polyvinilique, dioxyde de titane (E171), Macrogol 3000, Talc.
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
2 ans.
6.4 Précautions particulières de conservation
A conserver dans l’ emballage extérieur d’ origine, à l’ abri d’ humidité.
6.7 Nature et contenu de l’ emballage extérieur
Plaquettes thermoformées (PVC/ PE/ PVDC/ Al): boites de 14, 28, 56, 84 ou 98 comprimés pélluculés sont disponibles.
Plaquettes thermoformées (PVC/ PE/ PVDC/ Al): conditionnement de 56 x 1 comprimés pélliculés presentés en plaquettes thermoformées perforées.
Toutes les présentations peuvent ne pas être commercialisées.
6.8 Précautions particulières de destruction
Pas d'exigences particulières.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
KRKA, d. d., Novo mesto, Š marješ ka cesta 6, 8501 Novo mesto, Slovenie
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
23 1.
DENOMINATION DU MEDICAMENT
Irbesartan Krka 300 mg comprimés pelliculés
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé pellicullé contient 300 mg d’ irbésartan (sous forme de chlorhydrate d’ irbésartan).
Chaque comprimé pellicullé contient 16 mg d’ huile de ricin.
Le taux de mannitol se trouve en dessous des limites acceptables mentionnées dans les directives sur les excipients.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé pelliculé.
300 mg: blanc, de forme ovale
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement de l’ hypertension artérielle essentielle.
Traitement de l’ atteinte rénale des patients hypertendus diabétiques de type 2, dans le cadre de la prise en charge par un médicament antihypertenseur (voir rubrique 5.1).
4.2 Posologie et mode d’ administration
La posologie initiale et d’ entretien habituelle recommandée est de 150 mg, administrée en une seule prise par jour, au cours ou en dehors de repas.
Irbesartan Krka à la dose de 150 mg une fois par jour permet généralement un meilleur contrôle de la pression artérielle sur 24 heures que la dose de 75 mg.
Cependant, l’ initiation du traitement avec 75 mg par jour pourra être envisagée particulièrement chez les patients hémodialysés ou les patients âgés de plus de 75 ans.
Chez les patients insuffisamment contrôlés à la dose de 150 mg une fois par jour, la posologie peut être augmentée à 300 mg ou un autre agent antihypertenseur peut être ajouté.
En particulier, il a été démontré que l’ addition d’ un diurétique tel que l’ hydrochlorothiazide a un effet additif avec Irbesartan Krka (voir rubrique 4.5).
Chez les patients hypertendues diabétiques de type 2, le traitement doit être initié à la dose de 150 mg d’ irbésartan une fois par jour et augmenté à 300 mg une fois par jour, dose d’ entretien préférable pour le traitement de l’ atteinte rénale.
La démonstration du bénéfice rénal d’ Irbesartan Krka chez les patients hypertendus diabétiques de type 2 est basée sur des études dans lesquelles l’ irbésartan était utilisé, si nécessaire, en addition à d’ autres antihypertenseurs pour atteindre un objectif tensionnel (voir rubrique 5.1).
Insuffisance rénale:
Aucune adaptation posologique n’ est nécessaire chez les patients insuffisants rénaux.
Une dose de départ plus faible (75 mg) devra être envisagée chez les patients sous hémodialyse (voir rubrique 4.4).
24 Insuffisance hépatique:
Aucune adaptation posologique n’ est nécessaire chez les patients atteints d’ insuffisance hépatique légère à modérée.
Il n’ y a pas d’ expérience clinique chez les patients atteints d’ insuffisance hépatique sévère.
Sujets âgés:
En dehors du sujet âgé de plus de 75 ans, chez lequel le traitement pourra être initié à la dose de 75 mg/ j, aucune adaptation posologique n’ est habituellement nécessaire chez le sujet âgé.
Enfants:
L’ utilisation de l’ irbésartan chez l’ enfant et l’ adolescent n’ est pas recommandée du fait d’ un manque de données d’ efficacité et de tolérance (voir rubriques 4.8, 5.1 et 5.2).
4.3 Contre-indications
Hypersensibilité à la substance active, ou à l’ un des excipients (voir rubrique 6.1).
Deuxième et troisième trimestre de la grossesse (voir rubriques 4.4 et 4.6).
Allaitement (voir rubrique 4.6).
4.4 Mises en garde spéciales et précautions d’ emploi
Hypovolémie:
Une hypotension symptomatique, en particulier après la première dose, peut survenir chez les patients présentant une déplétion sodée et/ ou une hypovolémie secondaire à un traitement diurétique intensif, une alimentation hyposodée, une diarrhée ou des vomissements.
Ces anomalies doivent être corrigées avant l’ administration d’ Irbesartan Krka.
Hypertension artérielle rénovasculaire:
Il existe un risque accru d’ hypotension sévère et d’ insuffisance rénale lorsque des patients présentant une sténose bilatérale de l’ artère rénale ou une sténose artérielle rénale sur rein fonctionnel unique, reçoivent des médicaments qui agissent sur le système rénine-angiotensine-aldostérone.
Bien que cela n’ aie pas été documenté avec Irbesartan Krka, un phénomène similaire est à prévoir avec les antagonistes des récepteurs de l’ angiotensine-II.
Insuffisance rénale et transplantation rénale:
Quand Irbesartan Krka est utilisé chez les patients présentant une altération de la fonction rénale, un contrôle périodique du potassium et de la créatinine sériques est recommandé.
Aucune expérience n’ est disponible concernant l’ utilisation d’ Irbesartan Krka chez les patients ayant eu une transplantation rénale récente.
Patients hypertendus diabétiques de type 2 ayant une atteinte rénale:
Dans une analyse faite sur une étude menée chez des patients ayant une atteinte rénale avancée, les effets de l’ irbésartan à la fois sur les événements rénaux et cardiovasculaires n’ ont pas été uniformes à travers tous les sous-groupes.
En particuliers, ils sont apparus moins favorables chez les femmes et chez les patients non-blancs (voir rubrique 5.1).
Hyperkaliémie:
Comme avec les autres médicaments agissant sur le système rénine-angiotensine-aldostérone, une hyperkaliémie peut survenir au cours d’ un traitement par Irbesartan Krka, en particulier en présence d’ une insuffisance rénale, d'une protéinurie avérée liée à une atteinte rénale due au diabète, et/ ou d’ une insuffisance cardiaque.
Un contrôle rapproché du potassium sérique chez ces patients à risque est recommandé (voir rubrique 4.5).
Lithium:
L’ association du lithium et d’ Irbesartan Krka est déconseillée (voir rubrique 4.5).
25 Sténose de la valve aortique et mitrale, cardiomyopathie obstructive hypertrophique:
Comme avec les autres vasodilatateurs, une prudence particulière est indiquée chez les patients souffrant de sténose aortique ou mitrale ou de cardiomyopathie obstructive hypertrophique.
Hyperaldostéronisme primaire:
Les patients avec hyperaldostéronisme primaire ne répondent généralement pas aux médicaments antihypertenseurs agissant par l’ intermédiaire de l’ inhibition du système rénine-angiotensine.
En conséquence, l’ utilisation d’ Irbesartan Krka n’ est pas recommandée.
Général:
Chez les patients dont la tonicité vasculaire et la fonction rénale dépendent de façon prédominante de l’ activité du système rénine-angiotensine-aldostérone (par exemple les patients présentant une insuffisance cardiaque congestive sévère ou une maladie rénale sous-jacente, y compris une sténose des artères rénales), le traitement par inhibiteurs de l’ enzyme de conversion ou antagonistes des récepteurs de l’ angiotensine-II agissant sur ce système a été associé à une hypotension aiguë, une hyperazotémie, une oligurie ou, rarement, à une insuffisance rénale aiguë.
Comme avec n’ importe quels agents antihypertenseurs, une baisse brutale de la pression artérielle chez des patients porteurs d’ une cardiomyopathie ischémique ou d’ une maladie cardiovasculaire ischémique pourrait entrainer un infarctus du myocarde ou un accident vasculaire cérébral.
Comme observé avec les inhibiteurs de l’ enzyme de conversion, l’ irbésartan et les autres anatgonistes de l’ angiotensine semblent moins efficaces pour baisser la pression artérielle chez les sujets noirs par rapport aux sujet non-noirs, probablement à cause d’ une plus forte prévalence d’ un taux de rénine bas dans la population hypertendue noire (voir rubrique 5.1).
Grossesse:
Les antagonistes des récepteurs de l’ angiotensine (ARAII) ne doivent pas être débutés au cours de la grossesse.
A moins que le traitement par ARAII ne soit considéré comme essentiel, il est recommandé chez les patientes qui envisagent une grossesse de modifier le traitement antihypertenseur pour un médicament ayant un profil de sécurité établi pendant la grossesse.
(voir rubriques 4.3 et 4.6).
Enfants:
L’ irbésartan a été étudié dans des populations pédiatriques de 6 à 16 ans mais les données actuelles sont insuffisantes pour supporter une extension d’ utilisation chez l’ enfant jusqu’ à ce que des données complémentaires soient disponibles (voir rubriques 4.8, 5.1 et 5.2).
Ce médicament contient de l’ huile de ricin qui peut provoquer des problèmes de l’ estomac et de diarrhée.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Diurétiques et autres antihypertenseurs:
D’ autres agents antihypertenseurs peuvent augmenter les effets hypotenseurs d’ irbésartan.
Cependant Irbesartan Krka a été associé sans problèmes à d’ autres antihypertenseurs tels que des bétabloquants, des antagonistes calciques à longue durée d’ action et des diurétiques thiazidiques.
Un traitement antérieur par des diurétiques à une dose élevée peut provoquer une hypovolémie et un risque d’ hypotension lorsqu’ un traitement par Irbesartan Krka est mis en route (voir rubrique 4.4).
Supplémentation en potassium ou diurétiques épargneurs de potassium:
En vertu de l’ expérience acquise avec les autres substances intervenant dans le système rénine- angiotensine, l’ administration concomitante d’ Irbesartan Krka avec des diurétiques d’ épargne potassique, une supplémentation en potassium, des sels de régime contenant du potassium ou d’ autres médicaments qui peuvent augmenter les taux de potassium sérique (par exemple héparine) peut entraîner une élévation de la kaliémie, et donc n’ est pas recommandée (voir rubrique 4.4).
26 Lithium:
Des augmentations réversibles des concentrations sériques et de la toxicité du lithium ont été rapportées avec les inhibiteurs de l’ enzyme de conversion.
Par conséquent cette association est déconseillée (voir rubrique 4.4).
Si l’ association se révèle nécessaire, une surveillance stricte de la lithémie est recommandée.
Ant-inflammatoires non stéroïdiens:
Lorsque les antagonistes de l’ angiotensine II sont administrés simultanément avec des anti- inflammatoires non stéroïdiens (c’ est -à- dire les inhibiteurs sélectifs de la cyclo-oxygénase de type 2 (COX-2), l’ acide acétylsalicylique (> 3 g par jour) et les anti-inflammatoires non stéroïdiens non sélectifs), une atténuation de l’ effet antihypertenseur peut se produire.
Comme avec les inhibiteurs de l’ enzyme de conversion de l’ angiotensine, l’ utilisation concomitante des antagonistes de l’ angiotensine II et des anti-inflammatoires non stéroïdiens non sélectifs peut accroître le risque de détérioration de la fonction rénale, avec une possibilité d’ insuffisance rénale aiguë, et une augmentation du potassium sérique en particulier chez les patients présentant une fonction rénale préalablement altérée.
L’ association devra être administrée avec prudence, en particulier chez les personnes âgées.
Les patients devront être correctement hydratés et une surveillance de la fonction rénale devra être envisagée après l’ initiation de l’ association thérapeutique, puis périodiquement.
Autres informations sur les interactions de l’ irbésartan:
Dans les études cliniques, la pharmacocinétique de l’ irbésartan n’ a pas été modifiée par l’ administration simultanée d’ hydrochlorothiazide.
L’ irbésartan est principalement métabolisé par le CYP2C9 et dans une moindre mesure par glucurornidation.
In n’ a pas été observé d’ interactions pharmacocinétique et pharmacodynamique significatives quand l’ irbésartan a été administré simultanément avec la warfarine, un médicament métabolisé par le CYP2C9.
Les effets des inducteurs de CYP2C9, tels que la rifampicine, sur la pharmacocinétique de l’ irbésartan n’ ont pas été évalués.
La pharmacocinétique de la digoxine n’ a pas été altérée par l’ administration simultanée d’ irbésartan.
4.6 Grossesse et allaitement
L’ utilisation d’ ARAII est déconseillée pendant le 1er trimestre de la grossesse (voir rubrique 4.4).
L’ utilisation des ARAII est contre-indiquée aux 2ème et 3ème trimestres de la grossesse (voir rubriques 4.3 et 4.4)
Cependant une petite augmentation du risque de malformations congénitales ne peut être exclue.
Il n’ existe pas d’ études épidémiologiques disponibles concernant l’ utilisation des ARAII au 1er trimestre de la grossesse, cependant un risque similaire à celui des IEC pourrait exister pour cette classe.
A moins que le traitement ARAII ne soit considéré comme essentiel, il est recommandé chez les patientes qui envisagent une grossesse de modifier le traitement antihypertenseur pour un médicament ayant un profil de sécurité établi pendant la grossesse.
En cas de diagnostic de grossesse, le traitement par ARAII doit être arrêté immédiatement et si nécessaire un traitement alternatif sera débuté.
L’ exposition aux ARAII au cours des 2ème et 3ème trimestres de la grossesse est connue pour entraîner une foetotoxicité (diminution de la fonction rénale, oligohydramnios, retard d’ ossification des os du crâne) et une toxicité chez le nouveau-né (insuffisance rénale, hypotension, hyperkaliémie).
En cas d’ exposition à partir du 2ème trimestre de la grossesse, il est recommandé de faire une échographie foetale afin de vérifier la fonction rénale et les os de la voute du crâne.
Les nouveau-nés de mère traitée par ARAII doivent être surveillés sur le plan tensionnel (voir rubriques 4.3 et 4.4).
Allaitement:
On ne sait pas si l’ irbésartan est excrété dans le lait maternel humain.
L’ irbésartan est excrété dan le lait des rates allaitantes (voir rubrique 4.3).
27 4.7 Effets sur l’ aptitude à conduire des véhicles et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicles et à utiliser des machines n’ ont pas été étudiés.
En se basant sur ses propriétés pharmacodynamiques, il est peu probable que l’ irbésartan affecte cette aptitude.
Lors de la conduite de véhicules ou l’ utilisation de machines, il devra être pris en compte que des vertiges ou de la fatigue peuvent survenir lors du traitement.
4.10 Effets indisérables
Lors des essais cliniques contrôlés versus placebo, menés chez des patients hypertendus, l’ incidence globale des événements indésirables ne présentaient pas de différence entre le groupe traité par irbésartan (56.2%) et le groupe recevant un placebo (56.5%).
Les interruptions de traitement dues aux événements indésirables d’ ordre clinique ou biologique étaient moins fréquentes chez les patients traités par irbésartan (3.3%) que chez les patients sous placebo (4.5%).
L’ incidence des événements indésirables était indépendante de la posologie (dans la fourchette des posologies recommandées), du sexe, de l’ âge, de la race ou de la durée du traitement.
Chez les patients hypertendues diabétiques présentant une microalbuminurie et une fonction rénale normale, des vertiges orthostatiques et des hypotensions orthostatiques ont été rapportés chez 0.5% (c’ est à dire, peu fréquemment) des patients, mais en excès par rapport au placebo.
Les effets indésirables suivants ont été rapportés au cours des études cliniques versus placebo dans lesquelles 1965 patients ont reçu de l’ irbésartan.
Chez les patients hypertendus diabétiques ayant une insuffisance rénale chronique et une protéinurie patente, les effets indésirables marqués d’ une (*) ont été rapportés en plus chez plus de 2% des patients et en excès par rapport au placebo.
La fréquence des effets indésirables listés ci-après est définie selon la convention suivante: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10); peu fréquent (≥ 1/ 1000, < 1/ 100); rare (≥ 1/ 10000, < 1/ 1000); très rare (< 1/ 10000).
Dans chaque groupe de fréquence, les effets indésirables sont présentés par ordre décroissant de gravité.
Investigations:
Très fréquents: une hyperkaliémie* est survenue plus souvent chez les patients diabétiques traités par irbésartan que chez ceux traités par placebo.
Chez les patients hypertendues diabétiques ayant une microalbuminerie et une fonction rénale normale, une hyperkaliémie (≥ 5.5 mEq)l) est survenue chez 29.4% (c’ est-à-dire très fréquemment) des patients du groupe irbésartan 300 mg et chez 22% des patients du groupe placebo.
Fréquents:
des augmentations significatives de la créatine kinase plasmatique ont été observées fréquemment (1.7%) chez les sujets traités par irbésartan.
Aucune de ces augmentations n’ a été associée à des événements musculo-squelettiques cliniquement identifiables.
Chez 1,7% des patients hypertendus ayant une atteinte rénale diabétique avancée traitée par l'irbésartan, une diminution de l’ hémoglobine*, non cliniquement significative a été observée.
Affections cardiaques Peu fréquent:
tachycardie
Affections du systéme Fréquent:
nerveux sensation vertigineuse, vertiges orthostatiques*
28 Affections respiratoires, thoraciques et médiastinaux Peu fréquent:
toux
Affections gastro-intestinales Fréquents:
Peu fréquents:
nausées/ vomissements diarrhée, dyspepsie/ brûlure d’ estomac
Affections musculosquelettiques et systémiques Fréquent:
douleurs musculosquelettique*
Affections vasculaires
Fréquents:
Peu fréquents:
Troubles généraux et anomalies au site d’ administration Fréquents:
Peu fréquents:
fatigue douleurs thoraciques
Affections des organes Peu fréquents:
de reproduction et du sein dysfonctionnements sexuels
Les effets indésirables supplémentaires suivants ont été rapportés depuis la mise sur le marché; ils proviennent de déclarations spontanées si bien que la fréquence de ces effets indésirables ne peut-être determinée:
Affections du système nerveux Céphalées
Affections de l’ oreille et du conduit auditif Acouphènes
Affections gastrio-intestinales Dysgeusie
Affections du rein et des voies urinaires Altération de la fonction rénale incluant des cas isolés d’ insuffisance rénale aiguë chez des patients à risque (voir rubrique 4.4)
Affections de la peau et du tissu sous-cutané Vascularite leukocytoclasique
Affections musculo-squelettiques et systémiques Arthralgies, myalgie (associée dans certains cas à une augmentation des taux plasmatiques de créatine kinase), crampes musculaires
Troubles du métabolisme et de la nutrition Hyperkaliémie
Affections du système immunitaire Cas de réactions d’ hypersensibilité, tels que, rash, urticaire, angio-oedème, ont été rapportés
Affections hépato-biliaires Hépatite, anomalie de la fonction hépatique
Enfants: dans une étude randomisée ayant inclus 318 enfants et adolescents hypertendues âgés de 6 à 16 ans, les effets indésirables liés au traitement rapportés pendant la phase en double aveugle de 3 semaines ont été les suivants: céphalées (7.9%), hypotension (2.2%), vertiges (1.9%), toux (0.9%).
29 Dans la période en ouvert de 26 semaines de cette étude, les anomalies biologiques les plus fréquemment observées ont été des augmentations de la créatinine (6.5%) et des valeurs de CK augmentées chez 2% des enfants recevant le produit.
En cas de surdosage, les signes cliniques les plus probables seraient une hypotension et une tachycardie.
Une bradycardie pourrait également survenir.
Aucune information spécifique n’ est disponible sur le traitement en cas de surdosage par l’ irbésartan.
Le patient doit être placé sous étroite surveillance et un traitement symptomatique et de soutien devrait être instauré.
Des mesures telles que l’ induction de vomissements et/ ou le lavage gastrique sont suggérées.
Le charbon activé peut être utile dans le traitement du surdosage.
L’ irbésartan n’ est pas hémodialysable.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Antagonistes des récepteurs de l’ angiotensine-II, code ATC:
C09CA04.
Mécanisme d’ action: l’ irbésartan est un antagoniste sélectif puissant des récepteurs de l’ angiotensine- II (type AT1), actif par voie orale.
Irbésartan bloque tous les effets de l’ angiotensine-II, faisant intervenir les récepteurs AT1, indépendamment de l’ origine ou de la voie de synthèse de l’ angiotensine-II.
L’ antagonisme sélectif des récepteurs de l’ angiotensine-II (AT1) provoque une élévation des taux plasmatiques de rénine et des taux d’ angiotensine-II et une baisse de la concentration plasmatique d’ aldostérone.
La kaliémie n’ est pas modifiée de façon significative par l’ irbésartan seul aux doses recommandées.
L’ irbésartan n’ inhibe pas l’ ECA (kininase-II), enzyme qui génère la formation d’ angiotensine-II et qui dégrade également la bradykinine en métabolites inactifs.
L’ irbésartan ne nécessite pas d’ activation métabolique pour être actif.
Efficacité clinique:
Hypertension L’ irbésartan abaisse la pression artérielle en entraînant des changements minimes de la fréquence cardiaque.
La baisse de la pression artérielle est dose-dépendante avec une tendance vers un plateau aux doses supérieures à 300 mg, en une seule prise par jour.
Des doses de 150 à 300 mg, en une prise quotidienne, abaissent les valeurs de la pression artérielle, en position couchée ou assise, en moyenne de 8-13/ 5-8 mm Hg (PAS/ PAD) à la 24ème heure après la prise (vallée).
Cette baisse est supérieure à celle observée sous placebo.
L’ effet antihypertenseur se maintient pendant au moins 24 heures.
A 24 heures, la baisse de la pression artérielle est encore de 60 à 70% des chiffres diastolique et systolique au pic, aux doses recommandées.
Une dose de 150 mg, en une prise par jour, produit ses effets similaires sur la pression artérielle 24 heures après la prise (vallée) et sur la pression artérielle moyenne sur 24 heures que la même dose répartie en 2 prises par jour.
L’ effet antihypertenseur d’ Irbesartan Krka se manifeste en une à deux semaines, l’ effet maximal étant observé quatre à six semaines après le début du traitement.
Les effets antihypertenseurs se maintiennent lors des traitements au long cours.
La pression artérielle revient progressivement à son état initial après arrêt du traitement.
Un arrêt du traitement n'entraîne pas d’ effet rebond.
Les effets antihypertenseurs de l'irbésartan et des diurétiques thiazidiques sont additifs.
Chez les patients qui ne sont pas contrôlés de façon adéquate par l'irbésartan seul, l'addition d’ une faible dose d’ hydrochlorothiazide (12,5 mg) à l'irbésartan en une prise quotidienne produit une baisse plus importante de la PA, ajustée par rapport au placebo, 24 heures après la prise (vallée), de 7-10/ 3-6 mm Hg (PAS/ PAD).
30 L'efficacité d’ Irbesartan Krka est indépendante de l'âge ou du sexe.
Comme pour les autres médicaments agissant sur le système rénine-angiotensine, les patients noirs hypertendus présentent une réponse notablement moindre à l'irbésartan administré seul.
Quand l'irbésartan est administré en association avec une faible dose d’ hydrochlorothiazide (par exemple 12,5 mg par jour), la réponse antihypertensive des patients noirs rejoint celle des patients blancs.
Il n’ y a pas d’ effet cliniquement significatif sur l'uricémie ou sur l'uricurie.
La baisse de pression artérielle avec des doses cibles, obtenues après titration, d'irbésartan de 0,5 mg/ kg (faible), 1,5 mg/ kg (moyenne) et 4,5 mg/ kg (forte) a été évaluée chez 318 enfants et adolescents hypertendus ou à risque (diabétiques, antécédents familiaux d'hypertension) âgés de 6 à 16 ans sur une période de trois semaines.
A la fin des trois semaines, la baisse moyenne par rapport à la valeur initiale du critère principal d'efficacité, pression artérielle systolique en position assise à la vallée (PAS ass), était de 11,7 mm Hg (faible dose), 9,3 mm Hg (dose moyenne) et 13,2 mm Hg (forte dose).
Aucune différence significative n'a été mise en évidence entre ces doses.
La baisse moyenne ajustée de la pression artérielle diastolique en position assise à la vallée (PAD ass) était la suivante:
3,8 mm Hg (faible dose), 3,2 mm Hg (dose moyenne), 5,6 mm Hg (forte dose).
Sur une période ultérieure de deux semaines pendant laquelle les patients ont été re-randomisés sous la substance active ou le placebo, les patients sous placebo ont eu une augmentation de la PAS ass de 2,4 mm Hg et de la PAD ass de 2,0 mm Hg comparée à une modification de +0,1 et - 0,3 mm Hg respectivement pour les patients sous irbésartan toutes doses (voir rubrique 4.2).
Hypertension et diabète de type 2 avec atteinte rénale L'étude "Irbesartan Diabetic Nephropathy Trial (IDNT)" montre que l'irbésartan ralentit la progression de l'atteinte rénale chez des patients ayant une insuffisance rénale chronique et une protéinurie avérée.
IDNT est une étude de morbi-mortalité en double aveugle, contrôlée, comparant Irbesartan Krka, amlodipine et un placebo.
Les effets à long terme (en moyenne 2,6 ans) d’ Irbesartan Krka sur la progression de l'atteinte rénale et sur la mortalité toute cause ont été étudiés chez 1715 patients hypertendus diabétiques de type 2 ayant une protéinurie ≥ 900 mg/ jour et une créatininémie comprise entre 1,0 et 3,0 mg/ dl.
Les patients ont reçu des doses progressives, en fonction de la tolérance, de 75 mg jusqu'à une dose d'entretien de 300 mg d'irbésartan, de 2,5 mg jusqu'à une dose de 10 mg d'amlodipine, ou un placebo.
Dans tous les groupes de traitement, les patients ont reçu en général 2 à 4 antihypertenseurs (par exemple diurétiques, bêtabloquants, alpha-bloquants) afin d'atteindre un objectif tensionnel prédéfini ≤ 135/ 85 mm Hg ou une réduction de 10 mm Hg de la pression artérielle systolique si celle -ci était > 160 mm Hg à l'état basal.
Soixante pour cent (60%) des patients du groupe placebo ont atteint cet objectif tensionnel et respectivement 76% et 78% dans les groupes irbésartan et amlodipine.
L'irbésartan a réduit significativement le risque relatif du critère principal combiné: doublement de la créatininémie, insuffisance rénale terminale (IRT) ou mortalité toute cause.
Environ 33% des patients du groupe irbésartan ont atteint ce critère principal combiné rénal comparativement à 39% et 41% dans les groupes placebo et amlodipine [réduction du risque relatif de 20% versus placebo (p= 0,024) et réduction du risque relatif de 23% par rapport à l'amlodipine (p= 0,006)].
Lors de l'analyse individuelle des composants du critère principal, aucun effet sur la mortalité toute cause n'a été observé, alors qu'une tendance positive sur la réduction de l'IRT et une réduction significative du doublement de la créatininémie ont été observées.
L'effet du traitement a été évalué dans des sous-groupes tenant compte du sexe, de la race, de l'âge, de la durée du diabète, de la pression artérielle à l'état basal, de la créatininémie et du taux d'albuminurie.
Chez les femmes et dans le sous-groupe des patients noirs, qui représentaient respectivement 32% et 26% de la population totale de l'étude, le bénéfice rénal n'était pas évident, bien que les intervalles de confiance ne l'excluaient pas.
De même pour le critère secondaire constitué des événements cardiovasculaires fatals ou non, il n'y a pas eu de différence entre les trois groupes sur la population totale, alors qu'une augmentation de l'incidence d'infarctus du myocarde non mortels a été observée chez les femmes et qu'une diminution de l'incidence d'infarctus du myocarde non mortels a été observée chez les hommes dans le groupe irbésartan versus le traitement comportant le placebo.
Une augmentation de l'incidence d'infarctus du myocarde non mortels et d'accidents vasculaires cérébraux a été observée chez les femmes dans le groupe de traitement comportant irbésartan versus le groupe de
31 traitement comportant amlodipine, alors que les hospitalisations pour insuffisance cardiaque ont été réduites sur la population globale.
Toutefois, aucune explication particulière de ces résultats chez la femme n'a été identifiée.
L'étude "Effects of Irbesartan on Microalbuminuria in Hypertensive Patients with type 2 Diabetes Mellitus (IRMA 2)" montre qu'irbésartan 300 mg retarde la progression vers une protéinurie avérée chez des patients ayant une microalbuminurie.
IRMA 2 est une étude de morbidité, en double aveugle, contrôlée versus placebo, menée chez 590 patients ayant un diabète de type 2, une microalbuminurie (30-300 mg/ jour) et une fonction rénale normale (créatininémie ≤ 1,5 mg/ dl chez les hommes et < 1,1 mg/ dl chez les femmes).
L'étude a évalué les effets à long terme (2 ans) d’ Irbesartan Krka sur la progression vers une protéinurie clinique (avérée) (taux d'excrétion urinaire d'albumine (TEUA) > 300 mg/ jour et augmentation du TEUA d'au moins 30% de la valeur basale).
L'objectif tensionnel prédéfini était ≤ 135/ 85 mm Hg.
D'autres antihypertenseurs (à l'exception des inhibiteurs de l'enzyme de conversion, des antagonistes des récepteurs de l'angiotensine II, et des inhibiteurs calciques de type dihydropyridine) étaient ajoutés si besoin pour permettre l'atteinte de l'objectif tensionnel.
Alors qu'une pression artérielle comparable a été atteinte dans tous les groupes de traitement, moins de patients ont atteint le critère de protéinurie avérée dans le groupe irbésartan 300 mg (5,2%) que dans les groupes placebo (14,9%) ou irbésartan 150 mg (9,7%), démontrant ainsi pour la plus haute dose une réduction du risque relatif de 70% versus placebo (p= 0,0004).
Une amélioration concomitante du taux de filtration glomérulaire (TFG) n'a pas été observée pendant les trois premiers mois de traitement.
Le ralentissement de la progression vers une protéinurie clinique a été évident dès le troisième mois et s'est poursuivi sur une période de 2 ans.
Une régression vers une albuminurie normale (< 30 mg/ jour) a été plus fréquente dans le groupe Irbesartan Krka 300 mg (34%) que dans le groupe placebo (21%).
5.2 Propriétés pharmacocinétiques
L'irbésartan est bien absorbé après administration orale: des études de la biodisponibilité absolue donnent des valeurs d’ environ 60-80%.
La prise concomitante d'aliments ne modifie pas de façon significative la biodisponibilité de l'irbésartan.
La liaison aux protéines plasmatiques est de l'ordre de 96%, avec une liaison négligeable aux cellules sanguines.
Le volume de distribution est de 53-93 litres.
Après administration orale ou intraveineuse d'irbésartan marqué au 14C, 80 à 85% de la radioactivité plasmatique circulante peuvent être attribués à l'irbésartan inchangé.
L'irbésartan est métabolisé par le foie par glucuroconjugaison et oxydation.
Le métabolite circulant principal est le glucuronide d'irbésartan (approximativement 6%).
L'isoenzyme CYP3A4 a un effet négligeable.
L'irbésartan présente une pharmacocinétique linéaire et proportionnelle à la dose dans une fourchette de 10 à 600 mg.
A des doses supérieures à 600 mg (deux fois la dose maximale recommandée), on observe une augmentation moins que proportionnelle de l'absorption orale: la cause en est inconnue.
Les pics de concentration plasmatique sont atteints 1,5 à 2 heures après administration orale.
La clairance totale et la clairance rénale sont respectivement de 157-176 et 3-3,5 ml/ mn.
La demi-vie d’ élimination terminale de l'irbésartan est 11-15 heures.
Les concentrations plasmatiques à l'état d'équilibre sont atteintes trois jours après le début d'un traitement en une seule prise par jour.
Une accumulation limitée d'irbésartan (< 20%) est observée dans le plasma après administration répétée d'une dose unique par jour.
Cependant, il n’ y a pas eu de différence concernant la demi-vie et l'accumulation d’ irbésartan.
Aucun ajustement posologique n’ est nécessaire chez la femme.
Cependant, la demi-vie terminale ne fut pas significativement modifiée.
Aucun ajustement posologique n’ est nécessaire chez la personne âgée.
L'irbésartan et ses métabolites sont éliminés par voie biliaire et rénale.
Une quantité inférieure à 2% de la dose est
32 excrétée dans les urines sous forme d'irbésartan inchangé.
La pharmacocinétique de l'irbésartan a été évaluée chez 23 enfants hypertendus après l'administration de doses d'irbésartan quotidiennes uniques ou multiples (2 mg/ kg) jusqu'à une dose quotidienne maximale de 150 mg pendant quatre semaines.
Parmi ces 23 enfants, 21 étaient évaluables pour une comparaison avec les données pharmacocinétiques chez l'adulte (douze enfants de plus de 12 ans, neuf enfants entre 6 et 12 ans).
Les résultats montrent que le Cmax, l'AUC et les taux de clairance étaient comparables à ceux observés chez des adultes recevant 150 mg d'irbésartan par jour.
Une accumulation limitée d'irbésartan (18%) dans le plasma a été observée avec des doses répétées en une prise par jour.
Insuffisance rénale: les paramètres pharmacocinétiques de l'irbésartan ne sont pas significativement modifiés chez les insuffisants rénaux ou chez les patients soumis à une hémodialyse.
L'irbésartan n'est pas épuré par hémodialyse.
Insuffisance hépatique: les paramètres pharmacocinétiques de l'irbésartan ne sont pas modifiés de façon significative chez les patients présentant une cirrhose du foie légère à modérée.
Aucune étude n’ a été menée chez des patients ayant une insuffisance hépatique sévère.
5.3 Données de sécurité précliniques
Aucune toxicité anormale systémique ou ciblée sur un organe n’ a été mise en évidence aux posologies cliniquement appropriées.
Dans les études non cliniques de sécurité, de fortes doses d’ irbésartan (≥ 250 mg/ kg/ jour chez le rat et ≥ 100 mg / kg/ jour chez le macaque) ont causé des réductions sur la lignée rouge sanguine (érythrocytes, hémoglobine, hématocrite).
Ces effets furent considérés comme secondaires à une diminution de la perfusion rénale due aux effets hypotenseurs du médicament.
De plus, l'irbésartan a induit une hyperplasie/ hypertrophie des cellules juxtaglomérulaires (chez le rat à doses ≥ 90 mg/ kg/ jour et chez le macaque à doses ≥ 10 mg/ kg/ jour).
L'action pharmacologique de l'irbésartan a été considérée comme étant la cause de toutes ces modifications.
Chez l'homme, aux doses thérapeutiques d’ irbésartan, une hyperplasie/ hypertrophie des cellules juxtaglomérulaires n’ apparait pas avoir d’ implication.
L’ irbésartan n’ a montré aucun signe de mutagénicité, clastogénicité et carcinogénicité.
Les études menées chez l'animal avec l'irbésartan ont mis en évidence des effets toxiques transitoires (augmentation de la formation de cavernes au niveau rénal et pelvien, hydro-uretère ou œ dème sous cutanés) chez les fœ tus de rats.
Chez le lapin, des avortements ou des résorptions précoces ont été observés à des doses entraînant des effets toxiques importants y compris létaux pour la mère.
Aucun effet tératogène n’ a été constaté chez le rat ou le lapin.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Noyau Mannitol, Hydroxypropylcellulose, Hydroxypropylcellulose faiblement substitutée (LH-21), Hydroxypropylcellulose faiblement substitutée (LH-11), Talc, Macrogol 6000, Huile de ricin hydrogénée
33 Enrobage alcool polyvinilique, dioxyde de titane (E171), Macrogol 3000, Talc.
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
2 ans.
6.4 Précautions particulières de conservation
A conserver dans l’ emballage extérieur d’ origine, à l’ abri d’ humidité.
6.9 Nature et contenu de l’ emballage extérieur
Plaquettes thermoformées (PVC/ PE/ PVDC/ Al): boites de 14, 28, 56, 84 ou 98 comprimés pélluculés sont disponibles.
Plaquettes thermoformées (PVC/ PE/ PVDC/ Al): conditionnement de 56x1 comprimés pélliculés presentés en plaquettes thermoformées perforées.
Toutes les présentations peuvent ne pas être commercialisées.
6.10 Précautions particulières de destruction
Pas d'exigences particulières.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
KRKA, d. d., Novo mesto, Š marješ ka cesta 6, 8501 Novo mesto, Slovenie
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
34 ANNEXE II
A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
35 A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse du fabricantresponsablede la libération des lots
KRKA, d. d., Novo mesto Š marješ ka cesta 6 8501 Novo mesto Slovenie
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale.
• CONDITIONS OU RESTRICTIONS EN VUE D’ UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
• AUTRES CONDITIONS
Systéme de pharmacovigilance
Le titulaire d'enregistrement doit garantir qu'un système de pharmacovigilance, décrit dans le DescPhSys000001/ 4 dd.
12/ 12/ 2006 – actualisé le 24/ 09/ 2007 et presenté dans le module 1.8.1. de l'application, est installé et fonctionne avant et durant l'authorisation sur le marché.
PSUR
Le schema de submission du PSUR de l'Irbésartan Krka comprimés pélliculés devrait suivre le schema du produit de référence.
36 ANNEXE III
ETIQUETAGE ET NOTICE
37 A.
ETIQUETAGE
38 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
BOX for blisters
1.
DENOMINATION DU MEDICAMENT
Irbesartan Krka 75 mg comprimés pelliculés Irbésartan
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé pelliculé contient 75 mg d’ irbésartan (sous forme de chlorhydrate d’ irbésartan).
3.
LISTE DES EXCIPIENTS
Les comprimés contiennent aussi de l’ huile de ricin.
4.
FORME PHARMACEUTIQUE ET CONTENU
14 comprimés pelliculés 28 comprimés pelliculés 56 comprimés pelliculés 56x1 comprimés pelliculés 84 comprimés pelliculés 98 comprimés pelliculés
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Lire attentivement la notice avant utilisation.
Voie orale.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver dans l’ emballage extérieur d’ origine, à l’ abri d’ humidité.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 0/ 00/ 000/ 000
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis sur prescripton médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Irbesartan Krka 75 mg
40 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
BLISTER/ (PVC/ PE/ PVDC/ Al)
1.
DENOMINATION DU MEDICAMENT
Irbesartan Krka 75 mg comprimés pelliculés Irbésartan
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
KRKA
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
5.
AUTRES
41 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
BOX for blisters
1.
DENOMINATION DU MEDICAMENT
Irbesartan Krka 150 mg comprimés pelliculés Irbésartan
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé pelliculé contient 150 mg d’ irbésartan (sous forme de chlorhydrate d’ irbésartan).
3.
LISTE DES EXCIPIENTS
Les comprimés contiennent aussi de l’ huile de ricin.
4.
FORME PHARMACEUTIQUE ET CONTENU
14 comprimés pelliculés 28 comprimés pelliculés 56 comprimés pelliculés 56x1 comprimés pelliculés 84 comprimés pelliculés 98 comprimés pelliculés
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Lire attentivement la notice avant utilisation.
Voie orale.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver dans l’ emballage extérieur d’ origine, à l’ abri d’ humidité.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
KRKA, d. d., Novo mesto, Š marješ ka cesta 6, 8501 Novo mesto, Slovenie
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 0/ 00/ 000/ 000
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis sur prescripton médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Irbesartan Krka 150 mg
43 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
BLISTER/ (PVC/ PE/ PVDC/ Al)
1.
DENOMINATION DU MEDICAMENT
Irbesartan Krka 150 mg comprimés pelliculés Irbésartan
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
KRKA
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
5.
AUTRES
44 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
BOX for blisters
1.
DENOMINATION DU MEDICAMENT
Irbesartan Krka 300 mg comprimés pelliculés Irbésartan
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé pelliculé contient 300 mg d’ irbésartan (sous forme de chlorhydrate d’ irbésartan).
3.
LISTE DES EXCIPIENTS
Les comprimés contiennent aussi de l’ huile de ricin.
4.
FORME PHARMACEUTIQUE ET CONTENU
14 comprimés pelliculés 28 comprimés pelliculés 56 comprimés pelliculés 56x1 comprimés pelliculés 84 comprimés pelliculés 98 comprimés pelliculés
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Lire attentivement la notice avant utilisation.
Voie orale.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver dans l’ emballage extérieur d’ origine, à l’ abri d’ humidité.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
45 11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
KRKA, d. d., Novo mesto, Š marješ ka cesta 6, 8501 Novo mesto, Slovenie
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 0/ 00/ 000/ 000
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis sur prescripton médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Irbesartan Krka 300 mg
46 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
BLISTER/ (PVC/ PE/ PVDC/ Al)
1.
DENOMINATION DU MEDICAMENT
Irbesartan Krka 300 mg comprimés pelliculés Irbésartan
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
KRKA
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
5.
AUTRES
47 B.
NOTICE
INFORMATION DE L’ UTILISATEUR
Irbesartan Krka 75 mg comprimés pelliculés Irbésartan
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Irbesartan Krka et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Irbesartan Krka 3.
Comment prendre Irbesartan Krka 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Irbesartan Krka 6.
Informations supplémentaires
1.
QU’ EST-CE QUE IRBESARTAN KRKA ET DANS QUEL CAS EST-IL UTILISE
Irbesartan Krka appartient à un groupe de médicaments connus sous le nom d’ antagonistes des récepteurs de l’ angiotensine-II.
L’ angiotensine-II est une substance formée par l’ organisme qui se lie aux récepteurs des vaisseaux sanguins, ce qui entraîne leur constriction.
Il en résulte une augmentation de la pression artérielle.
Irbesartan Krka empêche la liaison de l’ angiotensine-II à ces récepteurs et provoque ainsi un relâchement des vaisseaux sanguins et une baisse de la pression artérielle.
Irbesartan Krka ralentit la dégradation du fonctionnement des reins chez les patients ayant une pression artérielle élevée et un diabète de type 2.
Irbesartan Krka est utilisé dans le traitement de l’ hypertension artérielle essentielle (élévation de la pression artérielle) et pour protéger les reins des patients hypertendus diabétiques de type 2 ayant une preuve biologique d’ altération de la fonction rénale.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE IRBESARTAN KRKA
Ne prenez jamais Irbesartan Krka:
- si vous êtes dans les derniers six mois de grossesse (voir aussi rubrique ‘ grossesse et
allaitement’),
- si vous allaitez.
Irbesartan Krka ne doit pas être donné aux enfants et aux adolescents (de moins de 18 ans).
Faites attention avec Irbesartan Krka
- si vous souffrez de vomissements ou de diarrhée importante
- si vous souffrez de problèmes rénaux
- si vous souffrez de problèmes cardiaques
49
Dans ce cas votre
médecin peut faire pratiquer des tests sanguins réguliers, en particulier pour mesurer le taux de potassium dans le sang en cas de mauvais fonctionnement des reins.
- si vous devez subir une intervention chirurgicale ou une anesthésie, vous devez également
prévenir votre médecin.
Informez votre médecin si vous êtes enceinte, pensez être enceinte, ou envisagez une grossesse.
(voir rubrique ‘ grossesse et allaitement’).
Prise d’ autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre pharmacien.
Aliments et boissons Irbesartan Krka peut être pris au cours ou en dehors des repas.
Grossesse et allaitement Demandez conseil à votre médecin ou pharmacien avant de prendre tout médicament.
Informez votre médecin si vous êtes enceinte, pensez être enceinte, ou envisagez une grossesse.
Généralement votre médecin vous propose de prendre un autre médicament au lieu d’ Irbesartan Krka.
Irbesartan Krka n’ est pas recommandé au cours du premier trimestre de grossesse et peut entrainer des problèmes de santé chez l’ enfant à naitre après 3 mois de grossesse.
Avant d’ envisager une grossesse, des médicaments antihypertenseurs appropriés devront remplacer l’ Irbesartan Krka.
Irbesartan Krka est contre-indiqué durant le deuxième et le troisième trimestre de grossesse, ni pendant l’ allaitement.
Votre médecin vous demandera d’ arrêter le traitement aves Irbesartan Krka dés que vous savez que vous êtes enceinte.
Si vous devenez enceinte pendant votre traitement par Irbesartan Krka, consultez votre médecin sans délai.
Il est peu probable que Irbesartan Krka affecte votre capacité à conduire des véhicules ou à utiliser des machines.
Cependant, des vertiges et de la fatigue peuvent survenir occasionnellement lors du traitement de l’ hypertension artérielle.
Si c’ est votre cas, vous devez le signaler à votre médecin.
Informations importantes concernant certains composants d’ Irbesartan Krka Ce médicament contient de l’ huile de ricin qui peut provoquer des problèmes de l’ estomac et de diarrhée.
50 3.
COMMENT PRENDRE IRBESARTAN KRKA
Respectez toujours la posologie indiquée par votre médecin.
En cas d’ incertitude, consultez votre médecin ou votre pharmacien.
La dose habituelle est de 150 mg une seule fois par jour.
La dose peut être ultérieurement augmentée jusqu’ à 300 mg en une prise par jour en fonction de la réponse sur la pression artérielle.
Chez les patients ayant une pression artérielle élevée et un diabète de type 2, la dose d’ entretien recommandée pour le traitement de l’ atteinte rénale associée est de 300 mg une fois par jour.
Le médecin peut conseiller la prise d’ une dose plus faible, en particulier lors de la mise en route du traitement chez certains patients tels que les patients sous hémodialyse ou les patients âgés de plus de 75 ans.
L’ effet maximal de baisse de la pression artérielle est obtenu quatre à dix semaines après le début du traitement.
Irbesartan Krka se prend par voie orale.
Les comprimés doivent être avalés avec une quantité suffisante de liquide (ex. un verre d’ eau).
Vous pouvez prendre Irbesartan Krka au cours ou en dehors des repas.
Vous devez essayer de prendre votre dose quotidienne approximativement à la même heure chaque jour.
Il est important que vous continuiez de prendre Irbesartan Krka jusqu’ à avis contraire de votre médecin.
Si vous avez pris plus d’ Irbesartan Krka que vous n’ auriez dû Si vous prenez accidentellement un trop grand nombre de comprimés, ou si un enfant en avale, prévenez immédiatement votre médecin.
Si vous oubliez de prendre Irbesartan Krka Si par inadvertance vous oubliez un jour de prendre votre médicament, prenez la dose suivante comme d’ habitude.
Ne prenez pas de dose double pour compenser la dose que vous avez oubliée de prendre.
Si vous avez s’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDISERABLES EVENTUELS
Comme tous les médicaments Irbesartan Krka est susceptible d’ avoir des effets indisérables, bien que tous n’ y soient pas sujets.
Certains effets peuvent être sérieux et peuvent nécessiter une surveillance médicale.
La fréquence des effets indésirables listés ci-dessous est définie selon les conventions suivantes:
Très fréquent: au moins 1 patient sur 10 ou plus Fréquent: au moins 1 patient sur 100 et moins de 1 patient sur 10 Peu fréquent: au moins 1 patient sur 1000 et moins de 1 patient sur 100
Fréquents: sensation de vertige, sensation de malaise/ vomissement et fatigue
Chez des patients ayant une pression artérielle élévée et un diabète de type 2 avec atteinte rénale vertiges (lors du passage de la position allongée ou assise à la position debout), pression artérielle basse (lors du passage de la position allongée ou assise à la position debout) et douleurs osseuses et musculaires ont été également rapportés.
Peu fréquents: accélération des battements du coeur, bouffée de chaleur, toux, diarrhée, indigestion/ brûlure d’ estomac, troubles sexuels (problèmes de performances sexuelles) et douleur dans la poitrine.
51 D’ autre part, votre médecin peut être amené à identifier des changements anormaux dans vos paramètres sanguins tel qu’ une augmentation du taux plasmatique de créatine kinase (fréquent).
D’ autre part, si vous souffrez d’ une augmentation de la pression artérielle et de diabètes de type 2 avec fonction rénale altérée, votre médecin peut identifier les changements suivants dans votre analyse de sang: augmentation du taux de potassium (très frequent), diminution du taux d’ hémoglobine (fréquent).
Des effets indisérables occasionels ont été rapportés depuis la commercialisation d’ Irbesartan Krka mais leur fréquence d’ apparition n’ est pas connue.
Ces effets inisérables sont: maux de tête, troubles du goût, bourdonnements d’ oreille, crampes musculaires, douleurs articulaires et musculaires, altération de la fonction hépatique, augmentation du taux de potassium sanguin, altération de la fonction rénale et une inflammation des petits vaisseaux sanguins affectant principalement la peau (pathologie connue sous le nom de vascularite leukocytoclasique).
Comme avec des médicaments similaires, de rares cas de réactions allergiques cutanées (éruption, urticaire), ainsi qu’ un gonflement de la face, des lèvres et/ ou de la langue ot été rapportés chez des patients prenant de l’ irbésartan.
Si vous pensez que vous développez une telle réaction ou si vous êtes essoufflé, arrêtez de prendre Irbesartan Krka et avertissez immédiatement votre médecin.
Si vous remarquez des effets indisérables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER IRBESARTAN KRKA
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Irbesartan Krka après la date de péremption mentionnée sur la boite ou sur les plaquettes thermoformées après EXP.
La date de péremption fait référence au dernier jour du mois.
A conserver dans l’ emballage extérieur d’ origine, à l’ abri de l’ humidité.
Les médiaments ne doivent pas être jetés dans les eaux usées ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut fair des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Irbesartan Krka
- La substance active est l’ irbésartan.
Chaque comprimé pélliculé contient respectivement 75 mg,
d’ irbésartan sous forme de chlorhydrate d’ irbésartan
- Les autres composants sont: mannitol, hydroxypropylcellulose, hydroxypropylcellulose faiblement
substituée (LH-21), hydroxypropylcellulose faiblement substituée (LH-11), talc, macrogol 6000, huile de ricin hydrogénée dans le noyau et alcool polyvinilique, dioxyde de titane (E171), macrogol 3000 et talc dans l’ enrobage.
Qu’ est ce que Irbesartan Krka et contenu de l’ emballage extérieur Les comprimés pélliculés d’ Irbesartan Krka 75 mg sont blancs, de forme ovale.
Les comprimés pélliculés d’ Irbesartan Krka 75 mg sont fournis en conditonnements de 14, 28, 56, 84 et 98 comprimés présentés en plaquettes thermoformées et conditionnements de 56 x 1 comprimés pélliculés presentés en plaquettes thermoformées perforées.
Titulaire de l’ autorisation de mise sur le marché KRKA, d. d., Novo mesto, Š marješ ka cesta 6, 8501 Novo mesto, Slovenie
52 Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché:
België/ Belgique/ Belgien KRKA, d. d., Novo mesto Tél/ Tel.: +32 (0)3 321 63 52 (BE)
Luxembourg/ Luxemburg KRKA, d. d., Novo mesto Tél/ Tel.: +32 (0)3 321 63 52 (BE)
България Представителство на KRKA в България Teл.: +359 (02) 962 34 50
Magyarország KRKA Magyarország Kereskedelmi Kft.
Tel.: +361 (0)355 8490
Č eská republika KRKA Č R, s. r. o.
Tel.: +420 (0)221 115 150 Danmark KRKA Sverige AB Tlf: +46 (0)8 643 67 66 (SE) Deutschland TAD Pharma GmbH Tel.: +49 (0)4721 6060 Eesti KRKA, d. d., Novo mesto Eesti filiaal Tel.: +372 (0)6 597 365 Ελλάδα KRKA, d. d., Novo mesto Tel.: +30 (0)210 9581143 España KRKA, d. d., Novo mesto Tel.: +34 (0)61 5089 809 France KRKA, d. d., Novo mesto Tél: +32 3 321 63 52 (BE)
Malta KRKA Pharma Dublin, Ltd.
Tel: +46 (0)8 643 67 66 (SE) Nederland KRKA, d. d., Novo mesto Tel.: +32 3 321 63 52 (BE) Norge KRKA Sverige AB Tel: +46 (0)8 643 67 66 (SE) Österreich TAD Pharma GmbH Tel.: +49 (0)4721 6060 Polska KRKA Polska Sp. z o. o Tel.: +48 (0)22 573 7500 Portugal KRKA Farmacêutica, Unipessoal Lda.
Tel.: +351 (0)21 46 43 650 România KRKA, d. d., Novo mesto Reprezentanţ a pentru România Tel. :+402 (0)1 310 66 05
Ireland KRKA Pharma Dublin, Ltd.
Tel.: +46 (0)8 643 67 66 (SE) Ísland KRKA Sverige AB Sími: +46 (0)8 643 67 66 (SE)
Slovenija KRKA, d. d., Novo mesto Tel: +386 (0)1 47 51 100 Slovenská republika KRKA Slovensko, s. r. o., Tel: +421 (0)2 571 04 501
Italia KRKA, d. d., Novo mesto Tel.: +39 069448827 Κύπρος KRKA, d. d., Novo mesto Τηλ: +30 (0)210 9581143 (EL) Latvija KRKA, d. d., Novo mesto Tel.: +371 (0)733 8610 Lietuva KRKA, d. d., Novo mesto Tel.: +370 (0)5 362 7420
Suomi/ Finland KRKA Sverige AB Puh/ Tel: +46 (0)8 643 67 66 (SE) Sverige KRKA Sverige AB Tel: +46 (0)8 643 67 66 (SE) United Kingdom KRKA Pharma Dublin, Ltd.
Tel.: +46 (0)8 643 67 66 (SE)
La dernière date à laquelle cette notice a été approuvée est le
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu.
INFORMATION DE L’ UTILISATEUR
Irbesartan Krka 150 mg comprimés pelliculés Irbésartan
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Irbesartan Krka et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Irbesartan Krka 3.
Comment prendre Irbesartan Krka 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Irbesartan Krka 6.
Informations supplémentaires
1.
QU’ EST-CE QUE IRBESARTAN KRKA ET DANS QUEL CAS EST-IL UTILISE
Irbesartan Krka appartient à un groupe de médicaments connus sous le nom d’ antagonistes des récepteurs de l’ angiotensine-II.
L’ angiotensine-II est une substance formée par l’ organisme qui se lie aux récepteurs des vaisseaux sanguins, ce qui entraîne leur constriction.
Il en résulte une augmentation de la pression artérielle.
Irbesartan Krka empêche la liaison de l’ angiotensine-II à ces récepteurs et provoque ainsi un relâchement des vaisseaux sanguins et une baisse de la pression artérielle.
Irbesartan Krka ralentit la dégradation du fonctionnement des reins chez les patients ayant une pression artérielle élevée et un diabète de type 2.
Irbesartan Krka est utilisé dans le traitement de l’ hypertension artérielle essentielle (élévation de la pression artérielle) et pour protéger les reins des patients hypertendus diabétiques de type 2 ayant une preuve biologique d’ altération de la fonction rénale.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE IRBESARTAN KRKA
Ne prenez jamais Irbesartan Krka:
- si vous êtes dans les derniers six mois de grossesse (voir aussi rubrique ‘ grossesse et
allaitement’),
- si vous allaitez.
Irbesartan Krka ne doit pas être donné aux enfants et aux adolescents (de moins de 18 ans).
Faites attention avec Irbesartan Krka
- si vous souffrez de vomissements ou de diarrhée importante
- si vous souffrez de problèmes rénaux
- si vous souffrez de problèmes cardiaques
54
Dans ce cas votre
médecin peut faire pratiquer des tests sanguins réguliers, en particulier pour mesurer le taux de potassium dans le sang en cas de mauvais fonctionnement des reins.
- si vous devez subir une intervention chirurgicale ou une anesthésie, vous devez également
prévenir votre médecin.
Informez votre médecin si vous êtes enceinte, pensez être enceinte, ou envisagez une grossesse.
(voir aussi rubrique ‘ grossesse et allaitement’).
Prise d’ autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre pharmacien.
Aliments et boissons Irbesartan Krka peut être pris au cours ou en dehors des repas.
Grossesse et allaitement Demandez conseil à votre médecin ou pharmacien avant de prendre tout médicament.
Informez votre médecin si vous êtes enceinte, pensez être enceinte, ou envisagez une grossesse.
Généralement votre médecin vous propose de prendre un autre médicament au lieu d’ Irbesartan Krka.
Irbesartan Krka n’ est pas recommandé au cours du premier trimestre de grossesse et peut entrainer des problèmes de santé chez l’ enfant à naitre après 3 mois de grossesse.
Avant d’ envisager une grossesse, des médicaments antihypertenseurs appropriés devront remplacer l’ Irbesartan Krka.
Irbesartan Krka est contre-indiqué durant le deuxième et le troisième trimestre de grossesse, ni pendant l’ allaitement.
Votre médecin vous demandera d’ arrêter le traitement aves Irbesartan Krka dés que vous savez que vous êtes enceinte.
Si vous devenez enceinte pendant votre traitement par Irbesartan Krka, consultez votre médecin sans délai.
Il est peu probable que Irbesartan Krka affecte votre capacité à conduire des véhicules ou à utiliser des machines.
Cependant, des vertiges et de la fatigue peuvent survenir occasionnellement lors du traitement de l’ hypertension artérielle.
Si c’ est votre cas, vous devez le signaler à votre médecin.
Informations importantes concernant certains composants d’ Irbesartan Krka Ce médicament contient de l’ huile de ricin qui peut provoquer des problèmes de l’ estomac et de diarrhée.
3.
COMMENT PRENDRE IRBESARTAN KRKA
55 Respectez toujours la posologie indiquée par votre médecin.
En cas d’ incertitude, consultez votre médecin ou votre pharmacien.
La dose habituelle est de 150 mg une seule fois par jour.
La dose peut être ultérieurement augmentée jusqu’ à 300 mg en une prise par jour en fonction de la réponse sur la pression artérielle.
Chez les patients ayant une pression artérielle élevée et un diabète de type 2, la dose d’ entretien recommandée pour le traitement de l’ atteinte rénale associée est de 300 mg une fois par jour.
Le médecin peut conseiller la prise d’ une dose plus faible, en particulier lors de la mise en route du traitement chez certains patients tels que les patients sous hémodialyse ou les patients âgés de plus de 75 ans.
L’ effet maximal de baisse de la pression artérielle est obtenu quatre à dix semaines après le début du traitement.
Irbesartan Krka se prend par voie orale.
Vous pouvez prendre Irbesartan Krka au cours ou en dehors des repas.
Vous devez essayer de prendre votre dose quotidienne approximativement à la même heure chaque jour.
Il est important que vous continuiez de prendre Irbesartan Krka jusqu’ à avis contraire de votre médecin.
Si vous avez pris plus d’ Irbesartan Krka que vous n’ auriez dû Si vous prenez accidentellement un trop grand nombre de comprimés, ou si un enfant en avale, prévenez immédiatement votre médecin.
Si vous oubliez de prendre Irbesartan Krka Si par inadvertance vous oubliez un jour de prendre votre médicament, prenez la dose suivante comme d’ habitude.
Ne prenez pas de dose double pour compenser la dose que vous avez oubliée de prendre.
Si vous avez s’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDISERABLES EVENTUELS
Comme tous les médicaments Irbesartan Krka est susceptible d’ avoir des effets indésirables, bien que tous n’ y soient pas sujets.
Certains effets peuvent être sérieux et peuvent nécessiter une surveillance médicale.
La fréquence des effets indésirables listés ci-dessous est définie selon les conventions suivantes:
Très fréquent: au moins 1 patient sur 10 ou plus Fréquent: au moins 1 patient sur 100 et moins de 1 patient sur 10 Peu fréquent: au moins 1 patient sur 1000 et moins de 1 patient sur 100
Fréquents: sensation de vertige, sensation de malaise/ vomissement et fatigue
Chez des patients ayant une pression artérielle élévée et un diabète de type 2 avec atteinte rénale vertiges (lors du passage de la position allongée ou assise à la position debout), pression artérielle basse (lors du passage de la position allongée ou assise à la position debout) et douleurs osseuses et musculaires ont été également rapportés.
Peu fréquents: accélération des battements du coeur, bouffée de chaleur, toux, diarrhée, indigestion/ brûlure d’ estomac, troubles sexuels (problèmes de performances sexuelles) et douleur dans la poitrine.
D’ autre part, votre médecin peut être amené à identifier des changements anormaux dans vos paramètres sanguins tel qu’ une augmentation du taux plasmatique de créatine kinase (fréquent).
56 D’ autre part, si vous souffrez d’ une augmentation de la pression artérielle et de diabètes de type 2 avec fonction rénale altérée, votre médecin peut identifier les changements suivants dans votre analyse de sang: augmentation du taux de potassium (très frequent), diminution du taux d’ hémoglobine (fréquent).
Des effets indisérables occasionels ont été rapportés depuis la commercialisation d’ Irbesartan Krka mais leur fréquence d’ apparition n’ est pas connue.
Ces effets inisérables sont: maux de tête, troubles du goût, bourdonnements d’ oreille, crampes musculaires, douleurs articulaires et musculaires, altération de la fonction hépatique, augmentation du taux de potassium sanguin, altération de la fonction rénale et une inflammation des petits vaisseaux sanguins affectant principalement la peau (pathologie connue sous le nom de vascularite leukocytoclasique).
Comme avec des médicaments similaires, de rares cas de réactions allergiques cutanées (éruption, urticaire), ainsi qu’ un gonflement de la face, des lèvres et/ ou de la langue ot été rapportés chez des patients prenant de l’ irbésartan.
Si vous pensez que vous développez une telle réaction ou si vous êtes essoufflé, arrêtez de prendre Irbesartan Krka et avertissez immédiatement votre médecin.
Si vous remarquez des effets indisérables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER IRBESARTAN KRKA
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Irbesartan Krka après la date de péremption mentionnée sur la boite ou sur les plaquettes thermoformées après EXP.
La date de péremption fait référence au dernier jour du mois.
A conserver dans l’ emballage extérieur d’ origine, à l’ abri de l’ humidité.
Les médiaments ne doivent pas être jetés dans les eaux usées ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut fair des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Irbesartan Krka
- La substance active est l’ irbésartan.
Chaque comprimé pélliculé contient respectivement 150 mg
d’ irbésartan sous forme de chlorhydrate d’ irbésartan
- Les autres composants sont: mannitol, hydroxypropylcellulose, hydroxypropylcellulose
faiblement substituée (LH-21), hydroxypropylcellulose faiblement substituée (LH-11), talc, macrogol 6000, huile de ricin hydrogénée dans le noyau et alcool polyvinilique, dioxyde de titane (E171), macrogol 3000 et talc dans l’ enrobage.
Qu’ est ce que Irbesartan Krka et contenu de l’ emballage extérieur Les comprimés pélliculés d’ Irbesartan Krka 150 mg sont blancs, de forme ovale.
Les comprimés pélliculés d’ Irbesartan Krka 150 mg sont fournis en conditonnements de 14, 28, 56, 84 et 98 comprimés présentés en plaquettes thermoformées et conditionnements de 56 x 1 comprimés pélliculés presentés en plaquettes thermoformées perforées.
Titulaire de l’ autorisation de mise sur le marché KRKA, d. d., Novo mesto, Š marješ ka cesta 6, 8501 Novo mesto, Slovenie
57 Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché:
België/ Belgique/ Belgien KRKA, d. d., Novo mesto Tél/ Tel.: +32 (0)3 321 63 52 (BE)
Luxembourg/ Luxemburg KRKA, d. d., Novo mesto Tél/ Tel.: +32 (0)3 321 63 52 (BE)
България Представителство на KRKA в България Teл.: +359 (02) 962 34 50
Magyarország KRKA Magyarország Kereskedelmi Kft.
Tel.: +361 (0)355 8490
Č eská republika KRKA Č R, s. r. o.
Tel.: +420 (0)221 115 150 Danmark KRKA Sverige AB Tlf: +46 (0)8 643 67 66 (SE) Deutschland TAD Pharma GmbH Tel.: +49 (0)4721 6060 Eesti KRKA, d. d., Novo mesto Eesti filiaal Tel.: +372 (0)6 597 365 Ελλάδα KRKA, d. d., Novo mesto Tel.: +30 (0)210 9581143 España KRKA, d. d., Novo mesto Tel.: +34 (0)61 5089 809 France KRKA, d. d., Novo mesto Tél: +32 3 321 63 52 (BE)
Malta KRKA Pharma Dublin, Ltd.
Tel: +46 (0)8 643 67 66 (SE) Nederland KRKA, d. d., Novo mesto Tel.: +32 3 321 63 52 (BE) Norge KRKA Sverige AB Tel: +46 (0)8 643 67 66 (SE) Österreich TAD Pharma GmbH Tel.: +49 (0)4721 6060 Polska KRKA Polska Sp. z o. o Tel.: +48 (0)22 573 7500 Portugal KRKA Farmacêutica, Unipessoal Lda.
Tel.: +351 (0)21 46 43 650 România KRKA, d. d., Novo mesto Reprezentanţ a pentru România Tel. :+402 (0)1 310 66 05
Ireland KRKA Pharma Dublin, Ltd.
Tel.: +46 (0)8 643 67 66 (SE) Ísland KRKA Sverige AB Sími: +46 (0)8 643 67 66 (SE)
Slovenija KRKA, d. d., Novo mesto Tel: +386 (0)1 47 51 100 Slovenská republika KRKA Slovensko, s. r. o., Tel: +421 (0)2 571 04 501
Italia KRKA, d. d., Novo mesto Tel.: +39 069448827 Κύπρος KRKA, d. d., Novo mesto Τηλ: +30 (0)210 9581143 (EL) Latvija KRKA, d. d., Novo mesto Tel.: +371 (0)733 8610 Lietuva KRKA, d. d., Novo mesto Tel.: +370 (0)5 362 7420
Suomi/ Finland KRKA Sverige AB Puh/ Tel: +46 (0)8 643 67 66 (SE) Sverige KRKA Sverige AB Tel: +46 (0)8 643 67 66 (SE) United Kingdom KRKA Pharma Dublin, Ltd.
Tel.: +46 (0)8 643 67 66 (SE)
La dernière date à laquelle cette notice a été approuvée est le
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu.
INFORMATION DE L’ UTILISATEUR
Irbesartan Krka 300 mg comprimés pelliculés Irbésartan
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Irbesartan Krka et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Irbesartan Krka 3.
Comment prendre Irbesartan Krka 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Irbesartan Krka 6.
Informations supplémentaires
1.
QU’ EST-CE QUE IRBESARTAN KRKA ET DANS QUEL CAS EST-IL UTILISE
Irbesartan Krka appartient à un groupe de médicaments connus sous le nom d’ antagonistes des récepteurs de l’ angiotensine-II.
L’ angiotensine-II est une substance formée par l’ organisme qui se lie aux récepteurs des vaisseaux sanguins, ce qui entraîne leur constriction.
Il en résulte une augmentation de la pression artérielle.
Irbesartan Krka empêche la liaison de l’ angiotensine-II à ces récepteurs et provoque ainsi un relâchement des vaisseaux sanguins et une baisse de la pression artérielle.
Irbesartan Krka ralentit la dégradation du fonctionnement des reins chez les patients ayant une pression artérielle élevée et un diabète de type 2.
Irbesartan Krka est utilisé dans le traitement de l’ hypertension artérielle essentielle (élévation de la pression artérielle) et pour protéger les reins des patients hypertendus diabétiques de type 2 ayant une preuve biologique d’ altération de la fonction rénale.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE IRBESARTAN KRKA
Ne prenez jamais Irbesartan Krka:
- si vous êtes dans les derniers six mois de grossesse (voir aussi rubrique ‘ grossesse et
allaitement’),
- si vous allaitez.
Irbesartan Krka ne doit pas être donné aux enfants et aux adolescents (de moins de 18 ans).
Faites attention avec Irbesartan Krka
- si vous souffrez de vomissements ou de diarrhée importante
- si vous souffrez de problèmes rénaux
- si vous souffrez de problèmes cardiaques
59
Dans ce cas votre
médecin peut faire pratiquer des tests sanguins réguliers, en particulier pour mesurer le taux de potassium dans le sang en cas de mauvais fonctionnement des reins.
- si vous devez subir une intervention chirurgicale ou une anesthésie, vous devez également
prévenir votre médecin.
(voir aussi rubrique ‘ grossesse et allaitement’).
Prise d’ autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez en à votre pharmacien.
Irbesartan Krka ne présente habituellement pas d’ interaction avec d’ autres médicaments.
Comme avec les autres médicaments baissant la pression artérielle, les effets de l’ irbésartan peuvent être diminués lorsque vous prenez des médicaments anti-inflammatoires non stéroïdiens.
Aliments et boissons Irbesartan Krka peut être pris au cours ou en dehors des repas.
Grossesse et allaitement Demandez conseil à votre médecin ou pharmacien avant de prendre tout médicament.
Informez votre médecin si vous êtes enceinte, pensez être enceinte, ou envisagez une grossesse.
Généralement votre médecin vous propose de prendre un autre médicament au lieu d’ Irbesartan Krka.
Irbesartan Krka n’ est pas recommandé au cours du premier trimestre de grossesse et peut entrainer des problèmes de santé chez l’ enfant à naitre après 3 mois de grossesse.
Avant d’ envisager une grossesse, des médicaments antihypertenseurs appropriés devront remplacer l’ Irbesartan Krka.
Irbesartan Krka est contre-indiqué durant le deuxième et le troisième trimestre de grossesse, ni pendant l’ allaitement.
Votre médecin vous demandera d’ arrêter le traitement aves Irbesartan Krka dés que vous savez que vous êtes enceinte.
Si vous devenez enceinte pendant votre traitement par Irbesartan Krka, consultez votre médecin sans délai.
Il est peu probable que Irbesartan Krka affecte votre capacité à conduire des véhicules ou à utiliser des machines.
Cependant, des vertiges et de la fatigue peuvent survenir occasionnellement lors du traitement de l’ hypertension artérielle.
Si c’ est votre cas, vous devez le signaler à votre médecin.
Informations importantes concernant certains composants d’ Irbesartan Krka Ce médicament contient de l’ huile de ricin qui peut provoquer des problèmes de l’ estomac et de diarrhée.
3.
COMMENT PRENDRE IRBESARTAN KRKA
60 Respectez toujours la posologie indiquée par votre médecin.
En cas d’ incertitude, consultez votre médecin ou votre pharmacien.
La dose habituelle est de 150 mg une seule fois par jour.
La dose peut être ultérieurement augmentée jusqu’ à 300 mg en une prise par jour en fonction de la réponse sur la pression artérielle.
Chez les patients ayant une pression artérielle élevée et un diabète de type 2, la dose d’ entretien recommandée pour le traitement de l’ atteinte rénale associée est de 300 mg une fois par jour.
Le médecin peut conseiller la prise d’ une dose plus faible, en particulier lors de la mise en route du traitement chez certains patients tels que les patients sous hémodialyse ou les patients âgés de plus de 75 ans.
L’ effet maximal de baisse de la pression artérielle est obtenu quatre à dix semaines après le début du traitement.
Irbesartan Krka se prend par voie orale.
Les comprimés doivent être avalés avec une quantité suffisante de liquide (ex. un verre d’ eau).
Vous pouvez prendre Irbesartan Krka au cours ou en dehors des repas.
Vous devez essayer de prendre votre dose quotidienne approximativement à la même heure chaque jour.
Il est important que vous continuiez de prendre Irbesartan Krka jusqu’ à avis contraire de votre médecin.
Si vous avez pris plus d’ Irbesartan Krka que vous n’ auriez dû Si vous prenez accidentellement un trop grand nombre de comprimés, ou si un enfant en avale, prévenez immédiatement votre médecin.
Si vous oubliez de prendre Irbesartan Krka Si par inadvertance vous oubliez un jour de prendre votre médicament, prenez la dose suivante comme d’ habitude.
Ne prenez pas de dose double pour compenser la dose que vous avez oubliée de prendre.
Si vous avez s’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDISERABLES EVENTUELS
Comme tous les médicaments Irbesartan Krka est susceptible d’ avoir des effets indésirables, bien que tous n’ y soient pas sujets.
Certains effets peuvent être sérieux et peuvent nécessiter une surveillance médicale.
La fréquence des effets indésirables listés ci-dessous est définie selon les conventions suivantes:
Très fréquent: au moins 1 patient sur 10 ou plus Fréquent: au moins 1 patient sur 100 et moins de 1 patient sur 10 Peu fréquent: au moins 1 patient sur 1000 et moins de 1 patient sur 100
Fréquents: sensation de vertige, sensation de malaise/ vomissement et fatigue
Chez des patients ayant une pression artérielle élévée et un diabète de type 2 avec atteinte rénale vertiges (lors du passage de la position allongée ou assise à la position debout), pression artérielle basse (lors du passage de la position allongée ou assise à la position debout) et douleurs osseuses et musculaires ont été également rapportés.
Peu fréquents: accélération des battements du coeur, bouffée de chaleur, toux, diarrhée, indigestion/ brûlure d’ estomac, troubles sexuels (problèmes de performances sexuelles) et douleur dans la poitrine.
D’ autre part, votre médecin peut être amené à identifier des changements anormaux dans vos paramètres sanguins tel qu’ une augmentation du taux plasmatique de créatine kinase (fréquent).
61 D’ autre part, si vous souffrez d’ une augmentation de la pression artérielle et de diabètes de type 2 avec fonction rénale altérée, votre médecin peut identifier les changements suivants dans votre analyse de sang: augmentation du taux de potassium (très frequent), diminution du taux d’ hémoglobine (fréquent).
Des effets indisérables occasionels ont été rapportés depuis la commercialisation d’ Irbesartan Krka mais leur fréquence d’ apparition n’ est pas connue.
Ces effets inisérables sont: maux de tête, troubles du goût, bourdonnements d’ oreille, crampes musculaires, douleurs articulaires et musculaires, altération de la fonction hépatique, augmentation du taux de potassium sanguin, altération de la fonction rénale et une inflammation des petits vaisseaux sanguins affectant principalement la peau (pathologie connue sous le nom de vascularite leukocytoclasique).
Comme avec des médicaments similaires, de rares cas de réactions allergiques cutanées (éruption, urticaire), ainsi qu’ un gonflement de la face, des lèvres et/ ou de la langue ot été rapportés chez des patients prenant de l’ irbésartan.
Si vous pensez que vous développez une telle réaction ou si vous êtes essoufflé, arrêtez de prendre Irbesartan Krka et avertissez immédiatement votre médecin.
Si vous remarquez des effets indisérables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER IRBESARTAN KRKA
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Irbesartan Krka après la date de péremption mentionnée sur la boite ou sur les plaquettes thermoformées après EXP.
La date de péremption fait référence au dernier jour du mois.
A conserver dans l’ emballage extérieur d’ origine, à l’ abri de l’ humidité.
Les médiaments ne doivent pas être jetés dans les eaux usées ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut fair des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Irbesartan Krka
- La substance active est l’ irbésartan.
Chaque comprimé pélliculé contient respectivement 300 mg
d’ irbésartan sous forme de chlorhydrate d’ irbésartan
- Les autres composants sont: mannitol, hydroxypropylcellulose, hydroxypropylcellulose
faiblement substituée (LH-21), hydroxypropylcellulose faiblement substituée (LH-11), talc, macrogol 6000, huile de ricin hydrogénée dans le noyau et alcool polyvinilique, dioxyde de titane (E171), macrogol 3000 et talc dans l’ enrobage.
Qu’ est ce que Irbesartan Krka et contenu de l’ emballage extérieur Les comprimés pélliculés d’ Irbesartan Krka 300 mg sont blancs, de forme ovale.
Les comprimés pélliculés d’ Irbesartan Krka 300 mg sont fournis en conditonnements de 14, 28, 56, 84 et 98 comprimés présentés en plaquettes thermoformées et conditionnements de 56x1 comprimés pélliculés presentés en plaquettes thermoformées perforées.
Titulaire de l’ autorisation de mise sur le marché KRKA, d. d., Novo mesto, Š marješ ka cesta 6, 8501 Novo mesto, Slovenie
62 Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché:
België/ Belgique/ Belgien KRKA, d. d., Novo mesto Tél/ Tel.: +32 (0)3 321 63 52 (BE)
Luxembourg/ Luxemburg KRKA, d. d., Novo mesto Tél/ Tel.: +32 (0)3 321 63 52 (BE)
България Представителство на KRKA в България Teл.: +359 (02) 962 34 50
Magyarország KRKA Magyarország Kereskedelmi Kft.
Tel.: +361 (0)355 8490
Č eská republika KRKA Č R, s. r. o.
Tel.: +420 (0)221 115 150 Danmark KRKA Sverige AB Tlf: +46 (0)8 643 67 66 (SE) Deutschland TAD Pharma GmbH Tel.: +49 (0)4721 6060 Eesti KRKA, d. d., Novo mesto Eesti filiaal Tel.: +372 (0)6 597 365 Ελλάδα KRKA, d. d., Novo mesto Tel.: +30 (0)210 9581143 España KRKA, d. d., Novo mesto Tel.: +34 (0)61 5089 809 France KRKA, d. d., Novo mesto Tél: +32 3 321 63 52 (BE)
Malta KRKA Pharma Dublin, Ltd.
Tel: +46 (0)8 643 67 66 (SE) Nederland KRKA, d. d., Novo mesto Tel.: +32 3 321 63 52 (BE) Norge KRKA Sverige AB Tel: +46 (0)8 643 67 66 (SE) Österreich TAD Pharma GmbH Tel.: +49 (0)4721 6060 Polska KRKA Polska Sp. z o. o Tel.: +48 (0)22 573 7500 Portugal KRKA Farmacêutica, Unipessoal Lda.
Tel.: +351 (0)21 46 43 650 România KRKA, d. d., Novo mesto Reprezentanţ a pentru România Tel. :+402 (0)1 310 66 05
Ireland KRKA Pharma Dublin, Ltd.
Tel.: +46 (0)8 643 67 66 (SE) Ísland KRKA Sverige AB Sími: +46 (0)8 643 67 66 (SE)
Slovenija KRKA, d. d., Novo mesto Tel: +386 (0)1 47 51 100 Slovenská republika KRKA Slovensko, s. r. o., Tel: +421 (0)2 571 04 501
Italia KRKA, d. d., Novo mesto Tel.: +39 069448827 Κύπρος KRKA, d. d., Novo mesto Τηλ: +30 (0)210 9581143 (EL) Latvija KRKA, d. d., Novo mesto Tel.: +371 (0)733 8610 Lietuva KRKA, d. d., Novo mesto Tel.: +370 (0)5 362 7420
Suomi/ Finland KRKA Sverige AB Puh/ Tel: +46 (0)8 643 67 66 (SE) Sverige KRKA Sverige AB Tel: +46 (0)8 643 67 66 (SE) United Kingdom KRKA Pharma Dublin, Ltd.
Tel.: +46 (0)8 643 67 66 (SE)
La dernière date à laquelle cette notice a été approuvée est le
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu.
63
European Medicines Agency
EMEA/ H/ C/ 785
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
IRBESARTAN WINTHROP
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d'évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre état ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu'est -ce qu'Irbesartan Winthrop?
Irbesartan Winthrop est un médicament qui contient le principe actif irbésartan.
Il est disponible sous forme de comprimés blancs ovales (de 75, 150 et 300 mg).
Ce médicament est le même qu’ Aprovel, qui est déjà autorisé dans l’ Union européenne (UE).
La société qui fabrique Aprovel a donné son accord pour que ses données scientifiques soient utilisées pour Irbesartan Winthrop.
Dans quel cas Irbesartan Winthrop est -il utilisé?
Irbesartan Winthrop est utilisé chez des patients souffrant d’ hypertension (pression artérielle élevée) essentielle. « Essentielle » signifie que cette pression artérielle élevée n’ est pas provoquée par une quelconque autre affection.
Irbesartan Winthrop est également utilisé dans le traitement de l’ atteinte rénale (rein) des patients souffrant d’ hypertension et de diabète de type 2 (diabète non insulino dépendant).
L’ utilisation d’ Irbesartan BMS n’ est pas recommandée chez les patients de moins de 18 ans.
Le médicament n’ est délivré que sur ordonnance.
Comment Irbesartan Winthrop est -il utilisé?
Irbesartan Winthrop est administré par voie orale, au cours ou en dehors des repas.
La dose habituellement recommandée est de 150 mg en une seule prise par jour.
Chez les patients dont la pression artérielle est insuffisamment contrôlée, il est possible d’ augmenter la dose à 300 mg par jour ou d’ ajouter d’ autres médicaments contre l’ hypertension, tel que l'hydrochlorothiazide.
Une dose initiale de 75 mg peut être utilisée chez les patients hémodialysés (une technique d'épuration du sang) ou chez les patients âgés de plus de 75 ans.
Chez les patients souffrant d’ hypertension et de diabète de type 2, Irbesartan Winthrop est utilisé en association avec d’ autres traitements contre l’ hypertension.
La dose initiale est de 150 mg une fois par jour et doit en général être augmentée à 300 mg une fois par jour.
Comment Irbesartan Winthrop agit -il?
Le principe actif d’ Irbesartan BMS, l’ irbésartan, est un « antagoniste des récepteurs de l'angiotensine- II », ce qui signifie qu’ il bloque l’ action dans le corps d’ une hormone appelée angiotensine-II.
L’ angiotensine-II est un puissant vasoconstricteur (une substance qui diminue le diamètre des vaisseaux sanguins).
En bloquant les récepteurs auxquels l’ angiotensine II s’ attache normalement, 7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. l’ irbésartan empêche l’ hormone de faire effet, ce qui permet aux vaisseaux sanguins de se dilater.
Quelles études ont été menées avec Irbesartan Winthrop?
Irbesartan Winthrop a d’ abord été étudié dans le cadre de 11 essais destinés à évaluer ses effets sur la pression artérielle.
Irbesartan Winthrop a été comparé à un placebo (un traitement fictif) auprès de 712 patients et à d’ autres médicaments contre l’ hypertension (aténolol, enalapril ou amlodipine) auprès de 823 patients.
Son utilisation en association avec de l’ hydrochlorothiazide a également fait l’ objet d’ une étude auprès de 1 736 patients.
Le principal critère d’ évaluation de l’ efficacité était la réduction de la pression diastolique (pression artérielle mesurée entre deux contractions cardiaques).
Pour le traitement de l’ atteinte des reins, Irbesartan Winthrop a en outre été étudié dans le cadre de deux études à grande échelle incluant au total 2 326 patients diabétiques de type 2.
Irbesartan Winthrop a été utilisé pendant 2 ans au moins.
L’ une des études s’ intéressait aux marqueurs d’ altération rénale en mesurant si les reins excrétaient la protéine albumine dans l’ urine.
La deuxième étude a examiné si Irbesartan Winthrop augmentait ou non le temps de survenue chez les patients d’ un doublement des taux de créatinine (un marqueur de l’ atteinte des reins) avant la nécessité d’ une transplantation rénale ou de dialyse, ou avant le décès.
Dans cette étude, Irbesartan Winthrop était comparé à un placebo ou à l’ amlodipine.
Quel est le bénéfice démontré par Irbesartan Winthrop au cours des études?
Dans les études consacrées à la pression artérielle, Irbesartan Winthrop s’ est révélé plus efficace que le placebo dans la réduction de la pression diastolique et a démontré des effets similaires aux autres médicaments contre l’ hypertension.
Lorsqu’ il est utilisé en association avec l’ hydrochlorothiazide, les effets des deux médicaments sont additifs.
Dans la première étude consacrée à l’ atteinte des reins, Irbesartan Winthrop s’ est révélé plus efficace que le placebo pour la réduction du risque de survenue d’ atteinte rénale, mesuré par l’ excrétion de protéine.
Dans la deuxième étude consacrée à l’ atteinte des reins, Irbesartan Winthrop a réduit de 20%, en comparaison avec le placebo, le risque relatif d’ arriver à un doublement des taux de créatinine dans le sang, provoquant la nécessité d’ une transplantation rénale ou d’ une dialyse, ou au décès au cours de l’ étude.
Le risque relatif a été réduit de 23% par rapport à l’ amlodipine.
Le bénéfice majeur a été l’ effet sur les taux de créatinine dans le sang.
Quel est le risque associé à l'utilisation d'Irbesartan Winthrop?
Les effets indésirables les plus couramment observés sous Irbesartan Winthrop (chez plus d’ un patient sur 10) sont les suivants: vertiges, nausées (sensation de malaise) ou vomissements, fatigue et augmentations des taux de créatine kinase (une enzyme présente dans les muscles) dans le sang.
En outre, plus d’ un patient sur 100 souffrant de diabète 2 et d’ une maladie des reins présentent les effets indésirables suivants: hyperkaliémie (taux de potassium dans le sang élevés), vertiges orthostatiques (vertiges en position debout), hypotension orthostatique (baisse de la tension lors du passage à la position debout) et douleurs musculosquelettiques (aux articulations).
Pour une liste complète des effets indésirables observés sous Irbesartan Winthrop, voir la notice.
Irbesartan Winthrop ne doit pas être utilisé chez des patients pouvant présenter une hypersensibilité (allergie) à l’ irbésartan ou à l’ un des autres composants, ni chez les femmes enceintes de plus de trois mois ou allaitantes.
L’ utilisation d’ Irbesatran BMS est déconseillée pendant les trois premiers mois de la grossesse.
Pourquoi Irbesartan Winthrop a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que les bénéfices d'Irbesartan Winthrop sont supérieurs à ses risques pour le traitement de l’ hypertension essentielle et pour le traitement de l'atteinte rénale des patients souffrant d’ hypertension et de diabète de type 2 (diabète sucré).
Le comité a recommandé l'octroi d'une autorisation de mise sur le marché pour Irbesartan Winthrop.
Autres informations relatives à Irbesartan Winthrop:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Irbesartan Winthrop à Sanofi Pharma Bristol-Myers Squibb SNC, le 19 janvier 2007.
2/ 3 L’ EPAR complet relatif à Irbesartan Winthrop est disponible: ici.
06-2008
3/ 3
EU/ 1/ 06/ 376/ 001
Irbesartan Winthrop
75 mg
Comprimé
Voie orale
Plaquette thermoformée (PVC/ PVDC/ Aluminium)
14
EU/ 1/ 06/ 376/ 002
Irbesartan Winthrop
75 mg
Comprimé
Voie orale
Plaquette thermoformée (PVC/ PVDC/ Aluminium)
28
EU/ 1/ 06/ 376/ 003
Irbesartan Winthrop
75 mg
Comprimé
Voie orale
Plaquette thermoformée (PVC/ PVDC/ Aluminium)
56
EU/ 1/ 06/ 376/ 004
Irbesartan Winthrop
75 mg
Comprimé
Voie orale
Plaquette thermoformée (PVC/ PVDC/ Aluminium)
56x1
EU/ 1/ 06/ 376/ 005
Irbesartan Winthrop
75 mg
Comprimé
Voie orale
Plaquette thermoformée (PVC/ PVDC/ Aluminium)
98
EU/ 1/ 06/ 376/ 006
Irbesartan Winthrop
150 mg
Comprimé
Voie orale
Plaquette thermoformée (PVC/ PVDC/ Aluminium)
14
EU/ 1/ 06/ 376/ 007
Irbesartan Winthrop
150 mg
Comprimé
Voie orale
Plaquette thermoformée (PVC/ PVDC/ Aluminium)
28
EU/ 1/ 06/ 376/ 008
Irbesartan Winthrop
150 mg
Comprimé
Voie orale
Plaquette thermoformée (PVC/ PVDC/ Aluminium)
56
EU/ 1/ 06/ 376/ 009
Irbesartan Winthrop
150 mg
Comprimé
Voie orale
Plaquette thermoformée (PVC/ PVDC/ Aluminium)
56x1
EU/ 1/ 06/ 376/ 010
Irbesartan Winthrop
150 mg
Comprimé
Voie orale
Plaquette thermoformée (PVC/ PVDC/ Aluminium)
98
EU/ 1/ 06/ 376/ 011
Irbesartan Winthrop
300 mg
Comprimé
Voie orale
Plaquette thermoformée (PVC/ PVDC/ Aluminium)
14
EU/ 1/ 06/ 376/ 012
Irbesartan Winthrop
300 mg
Comprimé
Voie orale
Plaquette thermoformée (PVC/ PVDC/ Aluminium)
28
EU/ 1/ 06/ 376/ 013
Irbesartan Winthrop
300 mg
Comprimé
Voie orale
Plaquette thermoformée (PVC/ PVDC/ Aluminium)
56
EU/ 1/ 06/ 376/ 014
Irbesartan Winthrop
300 mg
Comprimé
Voie orale
Plaquette thermoformée (PVC/ PVDC/ Aluminium)
56x1
EU/ 1/ 06/ 376/ 015
Irbesartan Winthrop
300 mg
Comprimé
Voie orale
Plaquette thermoformée (PVC/ PVDC/ Aluminium)
98
EU/ 1/ 06/ 376/ 016
Irbesartan Winthrop
75 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PVC/ PVDC/ Aluminium)
14
EU/ 1/ 06/ 376/ 017
Irbesartan Winthrop
75 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PVC/ PVDC/ Aluminium)
28
EU/ 1/ 06/ 376/ 018
Irbesartan Winthrop
75 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PVC/ PVDC/ Aluminium)
56
1/ 2 EU/ 1/ 06/ 376/ 019
Irbesartan Winthrop
75 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PVC/ PVDC/ Aluminium)
56 x 1
EU/ 1/ 06/ 376/ 020
Irbesartan Winthrop
75 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PVC/ PVDC/ Aluminium)
84
EU/ 1/ 06/ 376/ 021
Irbesartan Winthrop
75 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PVC/ PVDC/ Aluminium)
98
EU/ 1/ 06/ 376/ 022
Irbesartan Winthrop
150 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PVC/ PVDC/ Aluminium)
14
EU/ 1/ 06/ 376/ 023
Irbesartan Winthrop
150 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PVC/ PVDC/ Aluminium)
28
EU/ 1/ 06/ 376/ 024
Irbesartan Winthrop
150 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PVC/ PVDC/ Aluminium)
56
EU/ 1/ 06/ 376/ 025
Irbesartan Winthrop
150 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PVC/ PVDC/ Aluminium)
56 x 1
EU/ 1/ 06/ 376/ 026
Irbesartan Winthrop
150 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PVC/ PVDC/ Aluminium)
84
EU/ 1/ 06/ 376/ 027
Irbesartan Winthrop
150 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PVC/ PVDC/ Aluminium)
98
EU/ 1/ 06/ 376/ 028
Irbesartan Winthrop
300 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PVC/ PVDC/ Aluminium)
14
EU/ 1/ 06/ 376/ 029
Irbesartan Winthrop
300 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PVC/ PVDC/ Aluminium)
28
EU/ 1/ 06/ 376/ 030
Irbesartan Winthrop
300 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PVC/ PVDC/ Aluminium)
56
EU/ 1/ 06/ 376/ 031
Irbesartan Winthrop
300 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PVC/ PVDC/ Aluminium)
56 x 1
EU/ 1/ 06/ 376/ 032
Irbesartan Winthrop
300 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PVC/ PVDC/ Aluminium)
84
EU/ 1/ 06/ 376/ 033
Irbesartan Winthrop
300 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PVC/ PVDC/ Aluminium)
98
2/ 2
ANNEXE I
RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT
1 1.
DÉNOMINATION DU MÉDICAMENT
Irbesartan Winthrop 75 mg comprimés.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé contient 75 mg d'irbésartan.
Excipient:
15,37 mg de lactose monohydrate par comprimé.
Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé.
Blanc à blanc crème, biconvexe, de forme ovale avec un coeur sur l'une des faces et le numéro 2771 gravé sur l'autre face.
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
Traitement de l'hypertension artérielle essentielle.
Traitement de l'atteinte rénale des patients hypertendus diabétiques de type 2, dans le cadre de la prise en charge thérapeutique antihypertensive (voir rubrique 5.1).
4.2 Posologie et mode d' administration
La posologie initiale et d’ entretien habituelle recommandée est de 150 mg, administrée en une seule prise par jour, au cours ou en dehors des repas.
Irbesartan Winthrop à la dose de 150 mg une fois par jour permet généralement un meilleur contrôle de la pression artérielle sur 24 heures que la dose de 75 mg.
Cependant, l'initiation du traitement avec 75 mg par jour pourra être envisagée particulièrement chez les patients hémodialysés ou les patients âgés de plus de 75 ans.
Chez les patients insuffisamment contrôlés à la dose de 150 mg une fois par jour, la posologie peut être augmentée à 300 mg ou un autre agent antihypertenseur peut être ajouté.
En particulier, il a été démontré que l'addition d’ un diurétique tel que l'hydrochlorothiazide a un effet additif avec Irbesartan Winthrop (voir rubrique 4.5).
Chez les patients hypertendus diabétiques de type 2, le traitement doit être initié à la dose de 150 mg d'irbésartan une fois par jour et augmenté à 300 mg une fois par jour, dose d'entretien préférable pour le traitement de l'atteinte rénale.
La démonstration du bénéfice rénal de Irbesartan Winthrop chez les patients hypertendus diabétiques de type 2 est basée sur des études dans lesquelles l'irbésartan était utilisé, si nécessaire, en addition à d'autres antihypertenseurs pour atteindre un objectif tensionnel (voir rubrique 5.1).
Insuffisance rénale: aucune adaptation posologique n’ est nécessaire chez les patients insuffisants rénaux.
Une dose de départ plus faible (75 mg) devra être envisagée chez les patients sous hémodialyse.
Hypovolémie: l'hypovolémie et/ ou la déplétion hydrosodée devront être corrigées préalablement à l'administration de Irbesartan Winthrop.
2 Insuffisance hépatique: aucune adaptation posologique n'est nécessaire chez les patients atteints d’ insuffisance hépatique légère à modérée.
Il n’ y a pas d’ expérience clinique chez les patients atteints d’ insuffisance hépatique sévère.
Sujets âgés: en dehors du sujet âgé de plus de 75 ans, chez lequel le traitement pourra être initié à la dose de 75 mg/ j, aucune adaptation posologique n’ est habituellement nécessaire chez le sujet âgé.
Enfants: l'utilisation de l'irbésartan chez l'enfant et l'adolescent n'est pas recommandée du fait d'un manque de données d'efficacité et de tolérance (voir rubriques 4.8, 5.1 et 5.2).
4.3 Contre-indications
Hypersensibilité au principe actif ou à l'un des excipients (voir rubrique 6.1).
Deuxième et troisième trimestres de la grossesse (voir rubriques 4.4 et 4.6).
Allaitement (voir rubrique 4.6).
4.4 Mises en garde spéciales et précautions particulières d’ emploi
Hypovolémie: une hypotension symptomatique, en particulier après la première dose, peut survenir chez les patients présentant une déplétion sodée et/ ou une hypovolémie secondaire à un traitement diurétique intensif, une alimentation hyposodée, une diarrhée ou des vomissements.
Ces anomalies doivent être corrigées avant l'administration de Irbesartan Winthrop.
Hypertension artérielle rénovasculaire: il existe un risque accru d'hypotension sévère et d'insuffisance rénale lorsque des patients présentant une sténose bilatérale de l'artère rénale ou une sténose artérielle rénale sur rein fonctionnel unique, reçoivent des médicaments qui agissent sur le système rénine- angiotensine-aldostérone.
Bien que cela n’ aie pas été documenté avec Irbesartan Winthrop, un phénomène similaire est à prévoir avec les antagonistes des récepteurs de l'angiotensine-II.
Insuffisance rénale et transplantation rénale: quand Irbesartan Winthrop est utilisé chez les patients présentant une altération de la fonction rénale, un contrôle périodique du potassium et de la créatinine sériques est recommandé.
Aucune expérience n’ est disponible concernant l'utilisation de Irbesartan Winthrop chez les patients ayant eu une transplantation rénale récente.
Patients hypertendus diabétiques de type 2 ayant une atteinte rénale: dans une analyse faite sur une étude menée chez des patients ayant une atteinte rénale avancée, les effets de l'irbésartan à la fois sur les événements rénaux et cardiovasculaires n'ont pas été uniformes à travers tous les sous-groupes.
En particulier, ils sont apparus moins favorables chez les femmes et chez les patients non-blancs (voir rubrique 5.1).
Hyperkaliémie: comme avec les autres médicaments agissant sur le système rénine-angiotensine- aldostérone, une hyperkaliémie peut survenir au cours d’ un traitement par Irbesartan Winthrop, en particulier en présence d’ une insuffisance rénale, d'une protéinurie avérée liée à une atteinte rénale due au diabète, et/ ou d’ une insuffisance cardiaque.
Un contrôle rapproché du potassium sérique chez ces patients à risque est recommandé (voir rubrique 4.5).
Lithium: l'association du lithium et de Irbesartan Winthrop est déconseillée (voir rubrique 4.5).
Sténose de la valve aortique et mitrale, cardiomyopathie obstructive hypertrophique: comme avec les autres vasodilatateurs, une prudence particulière est indiquée chez les patients souffrant de sténose aortique ou mitrale ou de cardiomyopathie obstructive hypertrophique.
Hyperaldostéronisme primaire: les patients avec hyperaldostéronisme primaire ne répondent généralement pas aux médicaments antihypertenseurs agissant par l'intermédiaire de l'inhibition du système rénine-angiotensine.
En conséquence, l'utilisation de Irbesartan Winthrop n’ est pas recommandée.
3 Général: chez les patients dont la tonicité vasculaire et la fonction rénale dépendent de façon prédominante de l'activité du système rénine-angiotensine-aldostérone (par exemple les patients présentant une insuffisance cardiaque congestive sévère ou une maladie rénale sous-jacente, y compris une sténose des artères rénales), le traitement par inhibiteurs de l'enzyme de conversion ou antagonistes des récepteurs de l'angiotensine-II agissant sur ce système a été associé à une hypotension aiguë, une azotémie, une oligurie ou, rarement, à une insuffisance rénale aiguë.
Comme avec n’ importe quels agents antihypertenseurs, une baisse brutale de la pression artérielle chez des patients porteurs d’ une cardiopathie ischémique ou d’ une maladie cardiovasculaire ischémique pourrait entraîner un infarctus du myocarde ou un accident vasculaire cérébral.
Comme observé avec les inhibiteurs de l'enzyme de conversion, l'irbésartan et les autres antagonistes de l'angiotensine semblent moins efficaces pour baisser la pression artérielle chez les sujets noirs par rapport aux sujets non-noirs, probablement à cause d'une plus forte prévalence d'un taux de rénine bas dans la population hypertendue noire (voir rubrique 5.1).
Grossesse: les inhibiteurs des récepteurs de l’ angiotensine II (ARAII) dont Irbesartan Winthrop ne doivent pas être débutés au cours de la grossesse.
A moins que le traitement par un inhibiteur des récepteurs de l’ angiotensine II ne soit considéré comme essentiel, il est recommandé de modifier le traitement antihypertenseur chez les patientes qui envisagent une grossesse pour un médicament ayant un profil de sécurité établi pendant la grossesse.
En cas de diagnostic de grossesse, le traitement par un inhibiteur des récepteurs de l’ angiotensine II doit être arrêté immédiatement et si nécessaire un traitement alternatif sera débuté (voir rubriques 4.3 et 4.6).
Lactose: ce médicament contient du lactose.
Les patients présentant une galactosémie congénitale, un syndrome de malabsorption du glucose ou du galactose ou un déficit en lactase ne doivent pas prendre ce médicament.
Enfants: l'irbésartan a été étudié dans des populations pédiatriques de 6 à 16 ans mais les données actuelles sont insuffisantes pour supporter une extension d'utilisation chez l'enfant jusqu'à ce que des données complémentaires soient disponibles (voir rubriques 4.8, 5.1 et 5.2).
4.5 Interaction avec d'autres médicaments et autres formes d' interaction
Cependant Irbesartan Winthrop a été associé sans problème à d’ autres antihypertenseurs tels que des bêtabloquants, des antagonistes calciques à longue durée d’ action et des diurétiques thiazidiques.
Un traitement antérieur par des diurétiques à une dose élevée peut provoquer une hypovolémie et un risque d’ hypotension lorsqu'un traitement par Irbesartan Winthrop est mis en route (voir rubrique 4.4).
Supplémentation en potassium ou diurétiques épargneurs de potassium: en vertu de l'expérience acquise avec les autres médicaments intervenant dans le système rénine-angiotensine, l'administration concomitante de Irbesartan Winthrop avec des diurétiques d’ épargne potassique, une supplémentation en potassium, des sels de régime contenant du potassium ou d’ autres médicaments qui peuvent augmenter les taux de potassium sérique (par exemple héparine) peut entraîner une élévation de la kaliémie, et donc n'est pas recommandée (voir rubrique 4.4).
Lithium: des augmentations réversibles des concentrations sériques et de la toxicité du lithium ont été rapportées avec les inhibiteurs de l'enzyme de conversion.
A ce jour, des effets similaires ont été très rarement rapportés avec l'irbésartan.
Par conséquent, cette association est déconseillée (voir rubrique 4.4).
Si l'association se révèle nécessaire, une surveillance stricte de la lithémie est recommandée.
Anti-inflammatoires non stéroïdiens: lorsque les antagonistes de l'angiotensine II sont administrés simultanément avec des anti-inflammatoires non stéroïdiens (c'est-à-dire les inhibiteurs sélectifs de la cyclo-oxygénase de type 2 (COX-2), l'acide acétylsalicylique (> 3 g/ jour) et les anti-inflammatoires non stéroïdiens non sélectifs), une atténuation de l'effet anti-hypertenseur peut se produire.
4 Comme avec les inhibiteurs de l'enzyme de conversion de l'angiotensine, l'utilisation concomitante des antagonistes de l'angiotensine II et des anti-inflammatoires non stéroïdiens non sélectifs peut accroître le risque de détérioration de la fonction rénale, avec une possibilité d'insuffisance rénale aiguë, et une augmentation du potassium sérique en particulier chez les patients présentant une fonction rénale préalablement altérée.
L'association devra être administrée avec prudence, en particulier chez les personnes âgées.
Autres informations sur les interactions de l'irbésartan: dans les études cliniques, la pharmacocinétique de l'irbésartan n'a pas été modifiée par l'administration simultanée d'hydrochlorothiazide.
L'irbésartan est principalement métabolisé par le CYP2C9 et dans une moindre mesure par glucuronidation.
Il n’ a pas été observé d’ interactions pharmacocinétique et pharmacodynamique significatives quand l'irbésartan a été administré simultanément avec la warfarine, un médicament métabolisé par le CYP2C9.
Les effets des inducteurs du CYP2C9, tels que la rifampicine, sur la pharmacocinétique de l'irbésartan n'ont pas été évalués.
La pharmacocinétique de la digoxine n'a pas été altérée par l'administration simultanée d'irbésartan.
4.6 Grossesse et allaitement
Grossesse: l’ utilisation des ARAII est déconseillée pendant le 1er trimestre de la grossesse (voir rubrique 4.4).
L’ utilisation des ARAII est contre-indiquée aux 2ème et 3ème trimestres de la grossesse (voir rubriques 4.3 et 4.4)
Cependant une petite augmentation du risque de malformation congénitale ne peut être exclue.
Il n’ existe pas d’ études épidémiologiques disponibles concernant l’ utilisation des ARAII au 1er trimestre de la grossesse, cependant un risque similaire aux IEC pourrait exister pour cette classe.
A moins que le traitement avec un ARAII soit considéré comme essentiel, il est recommandé de modifier le traitement antihypertenseur chez les patientes qui envisagent une grossesse pour un médicament ayant un profil de sécurité établi pendant la grossesse.
En cas de diagnostic de grossesse, le traitement par un ARAII doit être arrêté immédiatement et si nécessaire un traitement alternatif sera débuté.
(voir rubrique 5.3).
En cas d’ exposition aux ARAII à partir du 2ème trimestre de la grossesse il est recommandé de faire une échographie fœ tale afin de vérifier la fonction rénale et les os de la voute du crâne.
Les nouveau-nés de mère traitée par un ARAII doivent être surveillés sur le plan tensionnel (voir rubriques 4.3 et 4.4).
Irbesartan Winthrop est contre-indiqué pendant l'allaitement.
On ne sait pas si l'irbésartan est excrété dans le lait maternel humain.
L'irbésartan est excrété dans le lait des rates allaitantes (voir rubrique 4.3).
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Aucune étude n'a été réalisée sur les effets de l'irbésartan sur l'aptitude à conduire des véhicules et à utiliser des machines.
En se basant sur ses propriétés pharmacodynamiques, il est peu probable que l'irbésartan affecte cette aptitude.
Lors de la conduite de véhicules ou l'utilisation de machines, il devra être pris en compte que des vertiges ou de la fatigue peuvent survenir lors du traitement.
4.8 Effets indésirables
La fréquence des effets indésirables listés ci-après est définie selon la convention suivante: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10); peu fréquent (≥ 1/ 1.000, < 1/ 100); rare (≥ 1/ 10.000,
Dans chaque groupe de fréquence, les effets indésirables sont présentés par ordre décroissant de gravité.
Hypertension: lors des essais cliniques contrôlés versus placebo, menés chez des patients hypertendus, l'incidence globale des évènements indésirables ne présente pas de différence entre le groupe traité par irbésartan (56,2%) et le groupe recevant un placebo (56,5%).
Les interruptions de traitement dues aux événements indésirables d’ ordre clinique ou biologique sont moins fréquentes chez les patients traités par irbésartan (3,3%) que chez les patients sous placebo (4,5%).
L'incidence des événements indésirables est indépendante de la posologie (dans la fourchette des posologies recommandées), du sexe, de l'âge, de la race ou de la durée du traitement.
Dans les études contrôlées versus placebo, dans lesquelles 1.965 patients ont reçu de l'irbésartan, les effets indésirables suivants ont été rapportés:
Troubles du système nerveux:
Fréquents:
vertiges
Troubles cardiaques:
Peu fréquents: tachycardie
Troubles vasculaires:
Peu fréquents: bouffées vaso-motrices
Troubles respiratoires, thoraciques et médiastinaux:
Peu fréquents: toux
Troubles gastrointestinaux:
Fréquents:
Peu fréquents:
nausées/ vomissements diarrhées, dyspepsie/ brûlures d' estomac
Troubles des organes de reproduction et des seins:
Peu fréquents: dysfonctionnement sexuel
Troubles généraux et accidents liés au site d'administration:
Fréquents:
Peu fréquents:
fatigue douleurs thoraciques
Investigations:
Fréquents:
des augmentations significatives de la créatine kinase plasmatique ont été observées fréquemment (1,7%) chez les sujets traités par irbésartan.
Aucune de ces augmentations n’ a été associée à des événements musculo-squelettiques cliniquement identifiables.
diabète de type 2 avec atteinte rénale: en plus des effets indésirables mentionnés pour chez les patients hypertendus diabétiques ayant une microalbuminurie et une fonction des vertiges orthostatiques et des hypotensions orthostatiques ont été rapportés chez
Chez les patients hypertendus diabétiques ayant une insuffisance rénale chronique et une protéinurie patente, les effets indésirables suivants ont été rapportés en plus chez > 2% des patients et en excès par rapport au placebo.
Troubles du système nerveux:
Fréquents:
vertiges orthostatiques
Troubles vasculaires:
Fréquents:
hypotension orthostatique
6 Troubles musculo-squelettiques, du tissu conjonctif et des os:
Fréquents:
douleurs musculo-squelettiques
Investigations:
Une hyperkaliémie est survenue plus souvent chez les patients diabétiques traités par irbésartan que chez ceux traités par placebo.
Chez les patients hypertendus diabétiques ayant une microalbuminurie et une fonction rénale normale, une hyperkaliémie (≥ 5,5 mEq/ l) est survenue chez 29,4% (c'est-à-dire très fréquemment) des patients du groupe irbésartan 300 mg et chez 22% des patients du groupe placebo.
Chez les patients hypertendus diabétiques ayant une insuffisance rénale chronique et une protéinurie patente, une hyperkaliémie (≥ 5,5 mEq/ l) est survenue chez 46,3% (c'est-à-dire très fréquemment) des patients du groupe irbésartan et 26,3% des patients du groupe placebo.
Une diminution de l'hémoglobine, non cliniquement significative, a été observée chez 1,7% (c'est-à-dire fréquemment) des patients hypertendus ayant une atteinte rénale diabétique avancée traitée par l'irbésartan.
Les effets indésirables complémentaires suivants ont été rapportés depuis la mise sur le marché; ils proviennent de déclarations spontanées pour lesquelles l'incidence ne peut être déterminée:
Troubles du système immunitaire:
Comme avec les autres antagonistes des récepteurs de l'angiotensine-II, de rares cas de réactions d’ hypersensibilité, tels que rash, urticaire, angio-oedème, ont été rapportés.
Troubles du métabolisme et de la nutrition:
Hyperkaliémie
Troubles du système nerveux:
Céphalées
Troubles de l'oreille et du conduit auditif:
Acouphènes
Troubles gastrointestinaux:
Dysgeusie
Troubles hépato-biliaires:
Hépatite, anomalie de la fonction hépatique
Troubles musculosquelettiques, du tissu conjonctif et osseux:
Arthralgie, myalgie (associée dans certains cas à une augmentation des taux plasmatiques de créatine kinase), crampes musculaires
Troubles rénaux et urinaires:
Altération de la fonction rénale incluant des cas d’ insuffisance rénale aiguë chez des patients à risque (voir rubrique 4.4).
Affections de la peau et du tissu sous-cutané:
Vascularite leukocytoclasique
Enfants: dans une étude randomisée ayant inclus 318 enfants et adolescents hypertendus âgés de 6 à 16 ans, les effets indésirables liés au traitement rapportés pendant la phase en double aveugle de 3 semaines ont été les suivants: céphalées (7,9%), hypotension (2,2%), vertiges (1,9%), toux (0,9%).
Dans la période en ouvert de 26 semaines de cette étude, les anomalies biologiques les plus fréquemment observées ont été des augmentations de la créatinine (6,5%) et des valeurs de CK augmentées chez 2% des enfants recevant le produit.
7 4.9 Surdosage
Aucune toxicité n'a été rapportée suite à l'exposition d'adultes à des doses allant jusqu'à 900 mg/ jour pendant 8 semaines.
Une bradycardie pourrait également survenir.
Aucune information spécifique n’ est disponible sur le traitement en cas de surdosage par l'irbésartan.
Le patient doit être placé sous étroite surveillance et un traitement symptomatique et de soutien devrait être instauré.
Des mesures telles que l'induction de vomissements et/ ou le lavage gastrique sont suggérées.
Le charbon activé peut être utile dans le traitement du surdosage.
L'irbésartan n'est pas hémodialysable.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Antagonistes des récepteurs de l'angiotensine-II, seul.
Code ATC:
C09CA04.
L'irbésartan est un antagoniste sélectif puissant des récepteurs de l'angiotensine-II (type AT1), actif par voie orale
Mécanisme d'action: l'irbésartan bloque tous les effets de l'angiotensine-II, faisant intervenir les récepteurs AT1, indépendamment de l'origine ou de la voie de synthèse de l'angiotensine-II.
L'antagonisme sélectif des récepteurs de l'angiotensine-II (AT1) provoque une élévation des taux plasmatiques de rénine et des taux d'angiotensine-II et une baisse de la concentration plasmatique d'aldostérone.
La kaliémie n'est pas modifiée de façon significative par l'irbésartan seul aux doses recommandées.
L'irbésartan n'inhibe pas l'ECA (kininase-II), enzyme qui génère la formation d'angiotensine-II et qui dégrade également la bradykinine en métabolites inactifs.
L'irbésartan ne nécessite pas une activation métabolique pour être actif.
Efficacité clinique:
Hypertension L'irbésartan abaisse la pression artérielle en entraînant des changements minimes de la fréquence cardiaque.
La baisse de la pression artérielle est dose-dépendante avec une tendance vers un plateau aux doses supérieures à 300 mg, en une seule prise par jour.
Des doses de 150 à 300 mg, en une prise quotidienne, abaissent les valeurs de la pression artérielle, en position couchée ou assise, en moyenne de 8-13/ 5-8 mm Hg (PAS/ PAD) à la 24ème heure après la prise (vallée).
Cette baisse est supérieure à celle observée sous placebo.
La baisse maximale de la pression artérielle est obtenue dans les 3 à 6 heures après l'administration du produit.
L'effet antihypertenseur se maintient pendant au moins 24 heures.
A 24 heures, la baisse de la pression artérielle est encore de 60 à 70% des chiffres diastolique et systolique au pic, aux doses recommandées.
Une dose de 150 mg, en une prise par jour, produit des effets similaires sur la pression artérielle 24 heures après la prise (vallée) et sur la pression artérielle moyenne sur 24 heures que la même dose répartie en 2 prises par jour.
L'effet antihypertenseur de Irbesartan Winthrop se manifeste en une à deux semaines, l'effet maximal étant observé quatre à six semaines après le début du traitement.
Les effets antihypertenseurs se maintiennent lors des traitements au long cours.
La pression artérielle revient progressivement à son état initial après arrêt du traitement.
Un arrêt du traitement n'entraîne pas d’ effet rebond.
Les effets antihypertenseurs de l'irbésartan et des diurétiques thiazidiques sont additifs.
Chez les patients qui ne sont pas contrôlés de façon adéquate par l'irbésartan seul, l'addition d’ une faible dose d’ hydrochlorothiazide (12,5 mg) à l'irbésartan en une prise quotidienne produit une baisse plus importante de la PA, ajustée par rapport au placebo, 24 heures après la prise (vallée), de 7-10/ 3-6 mm Hg (PAS/ PAD).
L'efficacité de Irbesartan Winthrop est indépendante de l'âge ou du sexe.
Comme pour les autres médicaments agissant sur le système rénine-angiotensine, les patients noirs hypertendus présentent une réponse notablement moindre à l'irbésartan administré seul.
Quand l'irbésartan est administré en
8 association avec une faible dose d’ hydrochlorothiazide (par exemple 12,5 mg par jour), la réponse antihypertensive des patients noirs rejoint celle des patients blancs.
Il n’ y a pas d’ effet cliniquement significatif sur l'uricémie ou sur l'uricurie.
La baisse de pression artérielle avec des doses cibles, obtenues après titration, d'irbésartan de 0,5 mg/ kg (faible), 1,5 mg/ kg (moyenne) et 4,5 mg/ kg (forte) a été évaluée chez 318 enfants et adolescents hypertendus ou à risque (diabétiques, antécédents familiaux d'hypertension) âgés de 6 à 16 ans sur une période de trois semaines.
A la fin des trois semaines, la baisse moyenne par rapport à la valeur initiale du critère principal d'efficacité, pression artérielle systolique en position assise à la vallée (PAS ass), était de 11,7 mm Hg (faible dose), 9,3 mm Hg (dose moyenne) et 13,2 mm Hg (forte dose).
Aucune différence significative n'a été mise en évidence entre ces doses.
La baisse moyenne ajustée de la pression artérielle diastolique en position assise à la vallée (PAD ass) était la suivante:
3,8 mm Hg (faible dose), 3,2 mm Hg (dose moyenne), 5,6 mm Hg (forte dose).
Sur une période ultérieure de deux semaines pendant laquelle les patients ont été re-randomisés sous le médicament actif ou le placebo, les patients sous placebo ont eu une augmentation de la PAS ass de 2,4 mm Hg et de la PAD ass de 2,0 mm Hg comparée à une modification de +0,1 et - 0,3 mm Hg respectivement pour les patients sous irbésartan toutes doses (voir rubrique 4.2).
Hypertension et diabète de type 2 avec atteinte rénale L'étude "Irbesartan Diabetic Nephropathy Trial (IDNT)" montre que l'irbésartan ralentit la progression de l'atteinte rénale chez des patients ayant une insuffisance rénale chronique et une protéinurie avérée.
IDNT est une étude de morbi-mortalité en double aveugle, contrôlée, comparant Irbesartan Winthrop, amlodipine et un placebo.
Les effets à long terme (en moyenne 2,6 ans) de Irbesartan Winthrop sur la progression de l'atteinte rénale et sur la mortalité toute cause ont été étudiés chez 1715 patients hypertendus diabétiques de type 2 ayant une protéinurie ≥ 900 mg/ jour et une créatininémie comprise entre 1,0 et 3,0 mg/ dl.
Les patients ont reçu des doses progressives, en fonction de la tolérance, de 75 mg jusqu'à une dose d'entretien de 300 mg d'irbésartan, de 2,5 mg jusqu'à une dose de 10 mg d'amlodipine, ou un placebo.
Dans tous les groupes de traitement, les patients ont reçu en général 2 à 4 antihypertenseurs (par exemple diurétiques, bêtabloquants, alpha-bloquants) afin d'atteindre un objectif tensionnel prédéfini ≤ 135/ 85 mm Hg ou une réduction de 10 mm Hg de la pression artérielle systolique si celle -ci était > 160 mm Hg à l'état basal.
Soixante pour cent (60%) des patients du groupe placebo ont atteint cet objectif tensionnel et respectivement 76% et 78% dans les groupes irbésartan et amlodipine.
L'irbésartan a réduit significativement le risque relatif du critère principal combiné: doublement de la créatininémie, insuffisance rénale terminale (IRT) ou mortalité toute cause.
Environ 33% des patients du groupe irbésartan ont atteint ce critère principal combiné rénal comparativement à 39% et 41% dans les groupes placebo et amlodipine [réduction du risque relatif de 20% versus placebo (p= 0,024) et réduction du risque relatif de 23% par rapport à l'amlodipine (p= 0,006)].
Lors de l'analyse individuelle des composants du critère principal, aucun effet sur la mortalité toute cause n'a été observé, alors qu'une tendance positive sur la réduction de l'IRT et une réduction significative du doublement de la créatininémie ont été observées.
L'effet du traitement a été évalué dans des sous-groupes tenant compte du sexe, de la race, de l'âge, de la durée du diabète, de la pression artérielle à l'état basal, de la créatininémie et du taux d'albuminurie.
Chez les femmes et dans le sous-groupe des patients noirs, qui représentaient respectivement 32% et 26% de la population totale de l'étude, le bénéfice rénal n'était pas évident, bien que les intervalles de confiance ne l'excluaient pas.
De même pour le critère secondaire constitué des événements cardiovasculaires fatals ou non, il n'y a pas eu de différence entre les trois groupes sur la population totale, alors qu'une augmentation de l'incidence d'infarctus du myocarde non mortels a été observée chez les femmes et qu'une diminution de l'incidence d'infarctus du myocarde non mortels a été observée chez les hommes dans le groupe irbésartan versus le traitement comportant le placebo.
Une augmentation de l'incidence d'infarctus du myocarde non mortels et d'accidents vasculaires cérébraux a été observée chez les femmes dans le groupe de traitement comportant irbésartan versus le groupe de traitement comportant amlodipine, alors que les hospitalisations pour insuffisance cardiaque ont été réduites sur la population globale.
Toutefois, aucune explication particulière de ces résultats chez la femme n'a été identifiée.
9 L'étude "Effects of Irbesartan on Microalbuminuria in Hypertensive Patients with type 2 Diabetes Mellitus (IRMA 2)" montre qu'irbésartan 300 mg retarde la progression vers une protéinurie avérée chez des patients ayant une microalbuminurie.
IRMA 2 est une étude de morbidité, en double aveugle, contrôlée versus placebo, menée chez 590 patients ayant un diabète de type 2, une microalbuminurie (30-300 mg/ jour) et une fonction rénale normale (créatininémie ≤ 1,5 mg/ dl chez les hommes et < 1,1 mg/ dl chez les femmes).
L'étude a évalué les effets à long terme (2 ans) de Irbesartan Winthrop sur la progression vers une protéinurie clinique (avérée) (taux d'excression urinaire d'albumine (TEUA) > 300 mg/ jour et augmentation du TEUA d'au moins 30% de la valeur basale).
L'objectif tensionnel prédéfini était ≤ 135/ 85 mm Hg.
D'autres antihypertenseurs (à l'exception des inhibiteurs de l'enzyme de conversion, des antagonistes des récepteurs de l'angiotensine II, et des inhibiteurs calciques de type dihydropyridine) étaient ajoutés si besoin pour permettre l'atteinte de l'objectif tensionnel.
Alors qu'une pression artérielle comparable a été atteinte dans tous les groupes de traitement, moins de patients ont atteint le critère de protéinurie avérée dans le groupe irbésartan 300 mg (5,2%) que dans les groupes placebo (14,9%) ou irbésartan 150 mg (9,7%), démontrant ainsi pour la plus haute dose une réduction du risque relatif de 70% versus placebo (p= 0,0004).
Une amélioration concomitante du taux de filtration glomérulaire (TFG) n'a pas été observée pendant les trois premiers mois de traitement.
Le ralentissement de la progression vers une protéinurie clinique a été évidente dès le troisième mois et s'est poursuivi sur une période de 2 ans.
Une régression vers une albuminurie normale (< 30 mg/ jour) a été plus fréquente dans le groupe Irbesartan Winthrop 300 mg (34%) que dans le groupe placebo (21%).
5.2 Propriétés pharmacocinétiques
L'irbésartan est bien absorbé après administration orale: des études de la biodisponibilité absolue donnent des valeurs d’ environ 60-80%.
La prise concomitante d'aliments ne modifie pas de façon significative la biodisponibilité de l'irbésartan.
La liaison aux protéines plasmatiques est de l'ordre de 96%, avec une liaison négligeable aux cellules sanguines.
Le volume de distribution est de 14 53-93 litres.
Après administration orale ou intraveineuse d'irbésartan marqué au C, 80 à 85% de la radioactivité plasmatique circulante peuvent être attribués à l'irbésartan inchangé.
L'irbésartan est métabolisé par le foie par glucuroconjugaison et oxydation.
Le métabolite circulant principal est le glucuronide d'irbésartan (approximativement 6%).
L'isoenzyme CYP3A4 a un effet négligeable.
L'irbésartan présente une pharmacocinétique linéaire et proportionnelle à la dose dans une fourchette de 10 à 600 mg.
A des doses supérieures à 600 mg (deux fois la dose maximale recommandée), on observe une augmentation moins que proportionnelle de l'absorption orale: la cause en est inconnue.
Les pics de concentration plasmatique sont atteints 1,5 à 2 heures après administration orale.
La clairance totale et la clairance rénale sont respectivement de 157-176 et 3-3,5 ml/ mn.
La demi-vie d’ élimination terminale de l'irbésartan est 11-15 heures.
Les concentrations plasmatiques à l'état d'équilibre sont atteintes trois jours après le début d'un traitement en une seule prise par jour.
Une accumulation limitée d'irbésartan (< 20%) est observée dans le plasma après administration répétée d'une dose unique par jour.
Dans une étude, des concentrations plasmatiques d’ irbésartan un peu plus élevées furent observées chez des femmes hypertendues.
Cependant, il n’ y a pas eu de différence concernant la demi-vie et l'accumulation d’ irbésartan.
Aucun ajustement posologique n’ est nécessaire chez la femme.
Les valeurs des AUC et Cmax de l'irbésartan furent un peu plus grandes chez les sujets âgés (≥ 65 ans) que chez les sujets jeunes (18-40 ans).
Cependant, la demi-vie terminale ne fut pas significativement modifiée.
Aucun ajustement posologique n’ est nécessaire chez la personne âgée.
L'irbésartan et ses métabolites sont éliminés par voie biliaire et rénale.
Après administration orale ou 14 intraveineuse d'irbésartan marqué au C, approximativement 20% de la radioactivité sont retrouvés dans les urines et la radioactivité restante dans les fèces.
Une quantité inférieure à 2% de la dose est excrétée dans les urines sous forme d'irbésartan inchangé.
Parmi ces 23 enfants, 21 étaient évaluables pour une
10 comparaison avec les données pharmacocinétiques chez l'adulte (douze enfants de plus de 12 ans, neuf enfants entre 6 et 12 ans).
Les résultats montrent que le Cmax, l'AUC et les taux de clairance étaient comparables à ceux observés chez des adultes recevant 150 mg d'irbésartan par jour.
Une accumulation limitée d'irbésartan (18%) dans le plasma a été observée avec des doses répétées en une prise par jour.
Insuffisance rénale: les paramètres pharmacocinétiques de l'irbésartan ne sont pas significativement modifiés chez les insuffisants rénaux ou chez les patients soumis à une hémodialyse.
L'irbésartan n'est pas épuré par hémodialyse.
Insuffisance hépatique: les paramètres pharmacocinétiques de l'irbésartan ne sont pas modifiés de façon significative chez les patients présentant une cirrhose du foie légère à modérée.
Aucune étude n’ a été menée chez des patients ayant une insuffisance hépatique sévère.
5.3 Données de sécurité précliniques
Aucune toxicité anormale systémique ou ciblée sur un organe n’ a été mise en évidence aux posologies cliniquement appropriées.
Dans les études non cliniques de sécurité, de fortes doses d’ irbésartan (≥ 250 mg/ kg/ jour chez le rat et ≥ 100 mg / kg/ jour chez le macaque) ont causé des réductions sur la lignée rouge sanguine (érythrocytes, hémoglobine, hématocrite).
Ces effets furent considérés comme secondaires à une diminution de la perfusion rénale due aux effets hypotenseurs du médicament.
De plus, l'irbésartan a induit une hyperplasie/ hypertrophie des cellules juxtaglomérulaires (chez le rat à doses ≥ 90 mg/ kg/ jour et chez le macaque à doses ≥ 10 mg/ kg/ jour).
L'action pharmacologique de l'irbésartan a été considérée comme étant la cause de toutes ces modifications.
Chez l'homme, aux doses thérapeutiques d’ irbésartan, une hyperplasie/ hypertrophie des cellules juxtaglomérulaires n’ apparait pas avoir d’ implication.
L’ irbésartan n’ a montré aucun signe de mutagénicité, clastogénicité et carcinogénicité.
Les études menées chez l'animal avec l'irbésartan ont mis en évidence des effets toxiques transitoires (augmentation de la formation de cavernes au niveau rénal et pelvien, hydro-uretère ou oedème sous cutanés) chez les foetus de rats.
Chez le lapin, des avortements ou des résorptions précoces ont été observés à des doses entraînant des effets toxiques importants y compris létaux pour la mère.
Aucun effet tératogène n’ a été constaté chez le rat ou le lapin.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Cellulose microcristalline Croscarmellose sodique Lactose monohydraté Stéarate de magnésium Silice colloïdale hydratée Amidon de maïs prégélatinisé Poloxamère 188.
6.2 Incompatibilités
Sans objet.
11 6.3 Durée de conservation
3 ans.
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas 30°C.
6.5 Nature et contenu de l'emballage extérieur
14 comprimés 28 comprimés 56 comprimés 98 comprimés Plaquettes thermoformées PVC/ PVDC/ Aluminium
56 x 1 comprimés Plaquettes thermoformées PVC/ PVDC/ Aluminium pour délivrance à l' unité
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d' élimination
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC 174 avenue de France F-75013 Paris - France
8.
NUMÉROS D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 06/ 376/ 001-005
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Date de première autorisation:
19 janvier 2007 Date de dernier renouvellement:
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l'Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
12 1.
DÉNOMINATION DU MÉDICAMENT
Irbesartan Winthrop 150 mg comprimés.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé contient 150 mg d'irbésartan.
Excipient:
30,75 mg de lactose monohydrate par comprimé.
Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé.
Blanc à blanc crème, biconvexe, de forme ovale avec un coeur sur l'une des faces et le numéro 2772 gravé sur l'autre face.
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
Traitement de l'hypertension artérielle essentielle.
Traitement de l'atteinte rénale des patients hypertendus diabétiques de type 2, dans le cadre de la prise en charge thérapeutique antihypertensive (voir rubrique 5.1).
4.2 Posologie et mode d' administration
La posologie initiale et d’ entretien habituelle recommandée est de 150 mg, administrée en une seule prise par jour, au cours ou en dehors des repas.
Irbesartan Winthrop à la dose de 150 mg une fois par jour permet généralement un meilleur contrôle de la pression artérielle sur 24 heures que la dose de 75 mg.
Cependant, l'initiation du traitement avec 75 mg par jour pourra être envisagée particulièrement chez les patients hémodialysés ou les patients âgés de plus de 75 ans.
Chez les patients insuffisamment contrôlés à la dose de 150 mg une fois par jour, la posologie peut être augmentée à 300 mg ou un autre agent antihypertenseur peut être ajouté.
En particulier, il a été démontré que l'addition d’ un diurétique tel que l'hydrochlorothiazide a un effet additif avec Irbesartan Winthrop (voir rubrique 4.5).
Chez les patients hypertendus diabétiques de type 2, le traitement doit être initié à la dose de 150 mg d'irbésartan une fois par jour et augmenté à 300 mg une fois par jour, dose d'entretien préférable pour le traitement de l'atteinte rénale.
La démonstration du bénéfice rénal de Irbesartan Winthrop chez les patients hypertendus diabétiques de type 2 est basée sur des études dans lesquelles l'irbésartan était utilisé, si nécessaire, en addition à d'autres antihypertenseurs pour atteindre un objectif tensionnel (voir rubrique 5.1).
Insuffisance rénale: aucune adaptation posologique n’ est nécessaire chez les patients insuffisants rénaux.
Une dose de départ plus faible (75 mg) devra être envisagée chez les patients sous hémodialyse.
Hypovolémie: l'hypovolémie et/ ou la déplétion hydrosodée devront être corrigées préalablement à l'administration de Irbesartan Winthrop.
13 Insuffisance hépatique: aucune adaptation posologique n'est nécessaire chez les patients atteints d’ insuffisance hépatique légère à modérée.
Il n’ y a pas d’ expérience clinique chez les patients atteints d’ insuffisance hépatique sévère.
Sujets âgés: en dehors du sujet âgé de plus de 75 ans, chez lequel le traitement pourra être initié à la dose de 75 mg/ j, aucune adaptation posologique n’ est habituellement nécessaire chez le sujet âgé.
Enfants: l'utilisation de l'irbésartan chez l'enfant et l'adolescent n'est pas recommandée du fait d'un manque de données d'efficacité et de tolérance (voir rubriques 4.8, 5.1 et 5.2).
4.3 Contre-indications
Hypersensibilité au principe actif ou à l'un des excipients (voir rubrique 6.1).
Deuxième et troisième trimestres de la grossesse (voir rubriques 4.4 et 4.6).
Allaitement (voir rubrique 4.6).
4.4 Mises en garde spéciales et précautions particulières d’ emploi
Hypovolémie: une hypotension symptomatique, en particulier après la première dose, peut survenir chez les patients présentant une déplétion sodée et/ ou une hypovolémie secondaire à un traitement diurétique intensif, une alimentation hyposodée, une diarrhée ou des vomissements.
Ces anomalies doivent être corrigées avant l'administration de Irbesartan Winthrop.
Hypertension artérielle rénovasculaire: il existe un risque accru d'hypotension sévère et d'insuffisance rénale lorsque des patients présentant une sténose bilatérale de l'artère rénale ou une sténose artérielle rénale sur rein fonctionnel unique, reçoivent des médicaments qui agissent sur le système rénine- angiotensine-aldostérone.
Bien que cela n’ aie pas été documenté avec Irbesartan Winthrop, un phénomène similaire est à prévoir avec les antagonistes des récepteurs de l'angiotensine-II.
Insuffisance rénale et transplantation rénale: quand Irbesartan Winthrop est utilisé chez les patients présentant une altération de la fonction rénale, un contrôle périodique du potassium et de la créatinine sériques est recommandé.
Aucune expérience n’ est disponible concernant l'utilisation de Irbesartan Winthrop chez les patients ayant eu une transplantation rénale récente.
Patients hypertendus diabétiques de type 2 ayant une atteinte rénale: dans une analyse faite sur une étude menée chez des patients ayant une atteinte rénale avancée, les effets de l'irbésartan à la fois sur les événements rénaux et cardiovasculaires n'ont pas été uniformes à travers tous les sous-groupes.
En particulier, ils sont apparus moins favorables chez les femmes et chez les patients non-blancs (voir rubrique 5.1).
Hyperkaliémie: comme avec les autres médicaments agissant sur le système rénine-angiotensine- aldostérone, une hyperkaliémie peut survenir au cours d’ un traitement par Irbesartan Winthrop, en particulier en présence d’ une insuffisance rénale, d'une protéinurie avérée liée à une atteinte rénale due au diabète, et/ ou d’ une insuffisance cardiaque.
Un contrôle rapproché du potassium sérique chez ces patients à risque est recommandé (voir rubrique 4.5).
Lithium: l'association du lithium et de Irbesartan Winthrop est déconseillée (voir rubrique 4.5).
Sténose de la valve aortique et mitrale, cardiomyopathie obstructive hypertrophique: comme avec les autres vasodilatateurs, une prudence particulière est indiquée chez les patients souffrant de sténose aortique ou mitrale ou de cardiomyopathie obstructive hypertrophique.
Hyperaldostéronisme primaire: les patients avec hyperaldostéronisme primaire ne répondent généralement pas aux médicaments antihypertenseurs agissant par l'intermédiaire de l'inhibition du système rénine-angiotensine.
En conséquence, l'utilisation de Irbesartan Winthrop n’ est pas recommandée.
14 Général: chez les patients dont la tonicité vasculaire et la fonction rénale dépendent de façon prédominante de l'activité du système rénine-angiotensine-aldostérone (par exemple les patients présentant une insuffisance cardiaque congestive sévère ou une maladie rénale sous-jacente, y compris une sténose des artères rénales), le traitement par inhibiteurs de l'enzyme de conversion ou antagonistes des récepteurs de l'angiotensine-II agissant sur ce système a été associé à une hypotension aiguë, une azotémie, une oligurie ou, rarement, à une insuffisance rénale aiguë.
Comme avec n’ importe quels agents antihypertenseurs, une baisse brutale de la pression artérielle chez des patients porteurs d’ une cardiopathie ischémique ou d’ une maladie cardiovasculaire ischémique pourrait entraîner un infarctus du myocarde ou un accident vasculaire cérébral.
Comme observé avec les inhibiteurs de l'enzyme de conversion, l'irbésartan et les autres antagonistes de l'angiotensine semblent moins efficaces pour baisser la pression artérielle chez les sujets noirs par rapport aux sujets non-noirs, probablement à cause d'une plus forte prévalence d'un taux de rénine bas dans la population hypertendue noire (voir rubrique 5.1).
Grossesse: les inhibiteurs des récepteurs de l’ angiotensine II (ARAII) dont Irbesartan Winthrop ne doivent pas être débutés au cours de la grossesse.
A moins que le traitement par un inhibiteur des récepteurs de l’ angiotensine II ne soit considéré comme essentiel, il est recommandé de modifier le traitement antihypertenseur chez les patientes qui envisagent une grossesse pour un médicament ayant un profil de sécurité établi pendant la grossesse.
En cas de diagnostic de grossesse, le traitement par un inhibiteur des récepteurs de l’ angiotensine II doit être arrêté immédiatement et si nécessaire un traitement alternatif sera débuté (voir rubriques 4.3 et 4.6).
Lactose: ce médicament contient du lactose.
Les patients présentant une galactosémie congénitale, un syndrome de malabsorption du glucose ou du galactose ou un déficit en lactase ne doivent pas prendre ce médicament.
Enfants: l'irbésartan a été étudié dans des populations pédiatriques de 6 à 16 ans mais les données actuelles sont insuffisantes pour supporter une extension d'utilisation chez l'enfant jusqu'à ce que des données complémentaires soient disponibles (voir rubriques 4.8, 5.1 et 5.2).
4.5 Interaction avec d'autres médicaments et autres formes d' interaction
Cependant Irbesartan Winthrop a été associé sans problème à d’ autres antihypertenseurs tels que des bêtabloquants, des antagonistes calciques à longue durée d’ action et des diurétiques thiazidiques.
Un traitement antérieur par des diurétiques à une dose élevée peut provoquer une hypovolémie et un risque d’ hypotension lorsqu'un traitement par Irbesartan Winthrop est mis en route (voir rubrique 4.4).
Supplémentation en potassium ou diurétiques épargneurs de potassium: en vertu de l'expérience acquise avec les autres médicaments intervenant dans le système rénine-angiotensine, l'administration concomitante de Irbesartan Winthrop avec des diurétiques d’ épargne potassique, une supplémentation en potassium, des sels de régime contenant du potassium ou d’ autres médicaments qui peuvent augmenter les taux de potassium sérique (par exemple héparine) peut entraîner une élévation de la kaliémie, et donc n'est pas recommandée (voir rubrique 4.4).
Lithium: des augmentations réversibles des concentrations sériques et de la toxicité du lithium ont été rapportées avec les inhibiteurs de l'enzyme de conversion.
A ce jour, des effets similaires ont été très rarement rapportés avec l'irbésartan.
Par conséquent, cette association est déconseillée (voir rubrique 4.4).
Si l'association se révèle nécessaire, une surveillance stricte de la lithémie est recommandée.
Anti-inflammatoires non stéroïdiens: lorsque les antagonistes de l'angiotensine II sont administrés simultanément avec des anti-inflammatoires non stéroïdiens (c'est-à-dire les inhibiteurs sélectifs de la cyclo-oxygénase de type 2 (COX-2), l'acide acétylsalicylique (> 3 g/ jour) et les anti-inflammatoires non stéroïdiens non sélectifs), une atténuation de l'effet anti-hypertenseur peut se produire.
15 Comme avec les inhibiteurs de l'enzyme de conversion de l'angiotensine, l'utilisation concomitante des antagonistes de l'angiotensine II et des anti-inflammatoires non stéroïdiens non sélectifs peut accroître le risque de détérioration de la fonction rénale, avec une possibilité d'insuffisance rénale aiguë, et une augmentation du potassium sérique en particulier chez les patients présentant une fonction rénale préalablement altérée.
L'association devra être administrée avec prudence, en particulier chez les personnes âgées.
Autres informations sur les interactions de l'irbésartan: dans les études cliniques, la pharmacocinétique de l'irbésartan n'a pas été modifiée par l'administration simultanée d'hydrochlorothiazide.
L'irbésartan est principalement métabolisé par le CYP2C9 et dans une moindre mesure par glucuronidation.
Il n’ a pas été observé d’ interactions pharmacocinétique et pharmacodynamique significatives quand l'irbésartan a été administré simultanément avec la warfarine, un médicament métabolisé par le CYP2C9.
Les effets des inducteurs du CYP2C9, tels que la rifampicine, sur la pharmacocinétique de l'irbésartan n'ont pas été évalués.
La pharmacocinétique de la digoxine n'a pas été altérée par l'administration simultanée d'irbésartan.
4.6 Grossesse et allaitement
Grossesse: l’ utilisation des ARAII est déconseillée pendant le 1er trimestre de la grossesse (voir rubrique 4.4).
L’ utilisation des ARAII est contre-indiquée aux 2ème et 3ème trimestres de la grossesse (voir rubriques 4.3 et 4.4)
Cependant une petite augmentation du risque de malformation congénitale ne peut être exclue.
Il n’ existe pas d’ études épidémiologiques disponibles concernant l’ utilisation des ARAII au 1er trimestre de la grossesse, cependant un risque similaire aux IEC pourrait exister pour cette classe.
A moins que le traitement avec un ARAII soit considéré comme essentiel, il est recommandé de modifier le traitement antihypertenseur chez les patientes qui envisagent une grossesse pour un médicament ayant un profil de sécurité établi pendant la grossesse.
En cas de diagnostic de grossesse, le traitement par un ARAII doit être arrêté immédiatement et si nécessaire un traitement alternatif sera débuté.
(voir rubrique 5.3).
En cas d’ exposition aux ARAII à partir du 2ème trimestre de la grossesse il est recommandé de faire une échographie fœ tale afin de vérifier la fonction rénale et les os de la voute du crâne.
Les nouveau-nés de mère traitée par un ARAII doivent être surveillés sur le plan tensionnel (voir rubriques 4.3 et 4.4).
Irbesartan Winthrop est contre-indiqué pendant l'allaitement.
On ne sait pas si l'irbésartan est excrété dans le lait maternel humain.
L'irbésartan est excrété dans le lait des rates allaitantes (voir rubrique 4.3).
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Aucune étude n'a été réalisée sur les effets de l'irbésartan sur l'aptitude à conduire des véhicules et à utiliser des machines.
En se basant sur ses propriétés pharmacodynamiques, il est peu probable que l'irbésartan affecte cette aptitude.
Lors de la conduite de véhicules ou l'utilisation de machines, il devra être pris en compte que des vertiges ou de la fatigue peuvent survenir lors du traitement.
4.8 Effets indésirables
La fréquence des effets indésirables listés ci-après est définie selon la convention suivante: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10); peu fréquent (≥ 1/ 1.000, < 1/ 100); rare (≥ 1/ 10.000,
Dans chaque groupe de fréquence, les effets indésirables sont présentés par ordre décroissant de gravité.
Hypertension: lors des essais cliniques contrôlés versus placebo, menés chez des patients hypertendus, l'incidence globale des évènements indésirables ne présente pas de différence entre le groupe traité par irbésartan (56,2%) et le groupe recevant un placebo (56,5%).
Les interruptions de traitement dues aux événements indésirables d’ ordre clinique ou biologique sont moins fréquentes chez les patients traités par irbésartan (3,3%) que chez les patients sous placebo (4,5%).
L'incidence des événements indésirables est indépendante de la posologie (dans la fourchette des posologies recommandées), du sexe, de l'âge, de la race ou de la durée du traitement.
Dans les études contrôlées versus placebo, dans lesquelles 1.965 patients ont reçu de l'irbésartan, les effets indésirables suivants ont été rapportés:
Troubles du système nerveux:
Fréquents:
vertiges
Troubles cardiaques:
Peu fréquents: tachycardie
Troubles vasculaires:
Peu fréquents: bouffées vaso-motrices
Troubles respiratoires, thoraciques et médiastinaux:
Peu fréquents: toux
Troubles gastrointestinaux:
Fréquents:
Peu fréquents:
nausées/ vomissements diarrhées, dyspepsie/ brûlures d' estomac
Troubles des organes de reproduction et des seins:
Peu fréquents: dysfonctionnement sexuel
Troubles généraux et accidents liés au site d'administration:
Fréquents:
Peu fréquents:
fatigue douleurs thoraciques
Investigations:
Fréquents:
des augmentations significatives de la créatine kinase plasmatique ont été observées fréquemment (1,7%) chez les sujets traités par irbésartan.
Aucune de ces augmentations n’ a été associée à des événements musculo-squelettiques cliniquement identifiables.
diabète de type 2 avec atteinte rénale: en plus des effets indésirables mentionnés pour chez les patients hypertendus diabétiques ayant une microalbuminurie et une fonction des vertiges orthostatiques et des hypotensions orthostatiques ont été rapportés chez
Chez les patients hypertendus diabétiques ayant une insuffisance rénale chronique et une protéinurie patente, les effets indésirables suivants ont été rapportés en plus chez > 2% des patients et en excès par rapport au placebo.
Troubles du système nerveux:
Fréquents:
vertiges orthostatiques
Troubles vasculaires:
Fréquents:
hypotension orthostatique
17 Troubles musculo-squelettiques, du tissu conjonctif et des os:
Fréquents:
douleurs musculo-squelettiques
Investigations:
Une hyperkaliémie est survenue plus souvent chez les patients diabétiques traités par irbésartan que chez ceux traités par placebo.
Chez les patients hypertendus diabétiques ayant une microalbuminurie et une fonction rénale normale, une hyperkaliémie (≥ 5,5 mEq/ l) est survenue chez 29,4% (c'est-à-dire très fréquemment) des patients du groupe irbésartan 300 mg et chez 22% des patients du groupe placebo.
Chez les patients hypertendus diabétiques ayant une insuffisance rénale chronique et une protéinurie patente, une hyperkaliémie (≥ 5,5 mEq/ l) est survenue chez 46,3% (c'est-à-dire très fréquemment) des patients du groupe irbésartan et 26,3% des patients du groupe placebo.
Une diminution de l'hémoglobine, non cliniquement significative, a été observée chez 1,7% (c'est-à-dire fréquemment) des patients hypertendus ayant une atteinte rénale diabétique avancée traitée par l'irbésartan.
Les effets indésirables complémentaires suivants ont été rapportés depuis la mise sur le marché; ils proviennent de déclarations spontanées pour lesquelles l'incidence ne peut être déterminée:
Troubles du système immunitaire:
Comme avec les autres antagonistes des récepteurs de l'angiotensine-II, de rares cas de réactions d’ hypersensibilité, tels que rash, urticaire, angio-oedème, ont été rapportés.
Troubles du métabolisme et de la nutrition:
Hyperkaliémie
Troubles du système nerveux:
Céphalées
Troubles de l'oreille et du conduit auditif:
Acouphènes
Troubles gastrointestinaux:
Dysgeusie
Troubles hépato-biliaires:
Hépatite, anomalie de la fonction hépatique
Troubles musculosquelettiques, du tissu conjonctif et osseux:
Arthralgie, myalgie (associée dans certains cas à une augmentation des taux plasmatiques de créatine kinase), crampes musculaires
Troubles rénaux et urinaires:
Altération de la fonction rénale incluant des cas d’ insuffisance rénale aiguë chez des patients à risque (voir rubrique 4.4).
Affections de la peau et du tissu sous-cutané:
Vascularite leukocytoclasique
Enfants: dans une étude randomisée ayant inclus 318 enfants et adolescents hypertendus âgés de 6 à 16 ans, les effets indésirables liés au traitement rapportés pendant la phase en double aveugle de 3 semaines ont été les suivants: céphalées (7,9%), hypotension (2,2%), vertiges (1,9%), toux (0,9%).
Dans la période en ouvert de 26 semaines de cette étude, les anomalies biologiques les plus fréquemment observées ont été des augmentations de la créatinine (6,5%) et des valeurs de CK augmentées chez 2% des enfants recevant le produit.
18 4.9 Surdosage
Aucune toxicité n'a été rapportée suite à l'exposition d'adultes à des doses allant jusqu'à 900 mg/ jour pendant 8 semaines.
Une bradycardie pourrait également survenir.
Aucune information spécifique n’ est disponible sur le traitement en cas de surdosage par l'irbésartan.
Le patient doit être placé sous étroite surveillance et un traitement symptomatique et de soutien devrait être instauré.
Des mesures telles que l'induction de vomissements et/ ou le lavage gastrique sont suggérées.
Le charbon activé peut être utile dans le traitement du surdosage.
L'irbésartan n'est pas hémodialysable.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Antagonistes des récepteurs de l'angiotensine-II, seul.
Code ATC:
C09CA04.
L'irbésartan est un antagoniste sélectif puissant des récepteurs de l'angiotensine-II (type AT1), actif par voie orale
Mécanisme d'action: l'irbésartan bloque tous les effets de l'angiotensine-II, faisant intervenir les récepteurs AT1, indépendamment de l'origine ou de la voie de synthèse de l'angiotensine-II.
L'antagonisme sélectif des récepteurs de l'angiotensine-II (AT1) provoque une élévation des taux plasmatiques de rénine et des taux d'angiotensine-II et une baisse de la concentration plasmatique d'aldostérone.
La kaliémie n'est pas modifiée de façon significative par l'irbésartan seul aux doses recommandées.
L'irbésartan n'inhibe pas l'ECA (kininase-II), enzyme qui génère la formation d'angiotensine-II et qui dégrade également la bradykinine en métabolites inactifs.
L'irbésartan ne nécessite pas une activation métabolique pour être actif.
Efficacité clinique:
Hypertension L'irbésartan abaisse la pression artérielle en entraînant des changements minimes de la fréquence cardiaque.
La baisse de la pression artérielle est dose-dépendante avec une tendance vers un plateau aux doses supérieures à 300 mg, en une seule prise par jour.
Des doses de 150 à 300 mg, en une prise quotidienne, abaissent les valeurs de la pression artérielle, en position couchée ou assise, en moyenne de 8-13/ 5-8 mm Hg (PAS/ PAD) à la 24ème heure après la prise (vallée).
Cette baisse est supérieure à celle observée sous placebo.
La baisse maximale de la pression artérielle est obtenue dans les 3 à 6 heures après l'administration du produit.
L'effet antihypertenseur se maintient pendant au moins 24 heures.
A 24 heures, la baisse de la pression artérielle est encore de 60 à 70% des chiffres diastolique et systolique au pic, aux doses recommandées.
Une dose de 150 mg, en une prise par jour, produit des effets similaires sur la pression artérielle 24 heures après la prise (vallée) et sur la pression artérielle moyenne sur 24 heures que la même dose répartie en 2 prises par jour.
L'effet antihypertenseur de Irbesartan Winthrop se manifeste en une à deux semaines, l'effet maximal étant observé quatre à six semaines après le début du traitement.
Les effets antihypertenseurs se maintiennent lors des traitements au long cours.
La pression artérielle revient progressivement à son état initial après arrêt du traitement.
Un arrêt du traitement n'entraîne pas d’ effet rebond.
Les effets antihypertenseurs de l'irbésartan et des diurétiques thiazidiques sont additifs.
Chez les patients qui ne sont pas contrôlés de façon adéquate par l'irbésartan seul, l'addition d’ une faible dose d’ hydrochlorothiazide (12,5 mg) à l'irbésartan en une prise quotidienne produit une baisse plus importante de la PA, ajustée par rapport au placebo, 24 heures après la prise (vallée), de 7-10/ 3-6 mm Hg (PAS/ PAD).
L'efficacité de Irbesartan Winthrop est indépendante de l'âge ou du sexe.
Comme pour les autres médicaments agissant sur le système rénine-angiotensine, les patients noirs hypertendus présentent une réponse notablement moindre à l'irbésartan administré seul.
Quand l'irbésartan est administré en
19 association avec une faible dose d’ hydrochlorothiazide (par exemple 12,5 mg par jour), la réponse antihypertensive des patients noirs rejoint celle des patients blancs.
Il n’ y a pas d’ effet cliniquement significatif sur l'uricémie ou sur l'uricurie.
La baisse de pression artérielle avec des doses cibles, obtenues après titration, d'irbésartan de 0,5 mg/ kg (faible), 1,5 mg/ kg (moyenne) et 4,5 mg/ kg (forte) a été évaluée chez 318 enfants et adolescents hypertendus ou à risque (diabétiques, antécédents familiaux d'hypertension) âgés de 6 à 16 ans sur une période de trois semaines.
A la fin des trois semaines, la baisse moyenne par rapport à la valeur initiale du critère principal d'efficacité, pression artérielle systolique en position assise à la vallée (PAS ass), était de 11,7 mm Hg (faible dose), 9,3 mm Hg (dose moyenne) et 13,2 mm Hg (forte dose).
Aucune différence significative n'a été mise en évidence entre ces doses.
La baisse moyenne ajustée de la pression artérielle diastolique en position assise à la vallée (PAD ass) était la suivante:
3,8 mm Hg (faible dose), 3,2 mm Hg (dose moyenne), 5,6 mm Hg (forte dose).
Sur une période ultérieure de deux semaines pendant laquelle les patients ont été re-randomisés sous le médicament actif ou le placebo, les patients sous placebo ont eu une augmentation de la PAS ass de 2,4 mm Hg et de la PAD ass de 2,0 mm Hg comparée à une modification de +0,1 et - 0,3 mm Hg respectivement pour les patients sous irbésartan toutes doses (voir rubrique 4.2).
Hypertension et diabète de type 2 avec atteinte rénale L'étude "Irbesartan Diabetic Nephropathy Trial (IDNT)" montre que l'irbésartan ralentit la progression de l'atteinte rénale chez des patients ayant une insuffisance rénale chronique et une protéinurie avérée.
IDNT est une étude de morbi-mortalité en double aveugle, contrôlée, comparant Irbesartan Winthrop, amlodipine et un placebo.
Les effets à long terme (en moyenne 2,6 ans) de Irbesartan Winthrop sur la progression de l'atteinte rénale et sur la mortalité toute cause ont été étudiés chez 1715 patients hypertendus diabétiques de type 2 ayant une protéinurie ≥ 900 mg/ jour et une créatininémie comprise entre 1,0 et 3,0 mg/ dl.
Les patients ont reçu des doses progressives, en fonction de la tolérance, de 75 mg jusqu'à une dose d'entretien de 300 mg d'irbésartan, de 2,5 mg jusqu'à une dose de 10 mg d'amlodipine, ou un placebo.
Dans tous les groupes de traitement, les patients ont reçu en général 2 à 4 antihypertenseurs (par exemple diurétiques, bêtabloquants, alpha-bloquants) afin d'atteindre un objectif tensionnel prédéfini ≤ 135/ 85 mm Hg ou une réduction de 10 mm Hg de la pression artérielle systolique si celle -ci était > 160 mm Hg à l'état basal.
Soixante pour cent (60%) des patients du groupe placebo ont atteint cet objectif tensionnel et respectivement 76% et 78% dans les groupes irbésartan et amlodipine.
L'irbésartan a réduit significativement le risque relatif du critère principal combiné: doublement de la créatininémie, insuffisance rénale terminale (IRT) ou mortalité toute cause.
Environ 33% des patients du groupe irbésartan ont atteint ce critère principal combiné rénal comparativement à 39% et 41% dans les groupes placebo et amlodipine [réduction du risque relatif de 20% versus placebo (p= 0,024) et réduction du risque relatif de 23% par rapport à l'amlodipine (p= 0,006)].
Lors de l'analyse individuelle des composants du critère principal, aucun effet sur la mortalité toute cause n'a été observé, alors qu'une tendance positive sur la réduction de l'IRT et une réduction significative du doublement de la créatininémie ont été observées.
L'effet du traitement a été évalué dans des sous-groupes tenant compte du sexe, de la race, de l'âge, de la durée du diabète, de la pression artérielle à l'état basal, de la créatininémie et du taux d'albuminurie.
Chez les femmes et dans le sous-groupe des patients noirs, qui représentaient respectivement 32% et 26% de la population totale de l'étude, le bénéfice rénal n'était pas évident, bien que les intervalles de confiance ne l'excluaient pas.
De même pour le critère secondaire constitué des événements cardiovasculaires fatals ou non, il n'y a pas eu de différence entre les trois groupes sur la population totale, alors qu'une augmentation de l'incidence d'infarctus du myocarde non mortels a été observée chez les femmes et qu'une diminution de l'incidence d'infarctus du myocarde non mortels a été observée chez les hommes dans le groupe irbésartan versus le traitement comportant le placebo.
Une augmentation de l'incidence d'infarctus du myocarde non mortels et d'accidents vasculaires cérébraux a été observée chez les femmes dans le groupe de traitement comportant irbésartan versus le groupe de traitement comportant amlodipine, alors que les hospitalisations pour insuffisance cardiaque ont été réduites sur la population globale.
Toutefois, aucune explication particulière de ces résultats chez la femme n'a été identifiée.
20 L'étude "Effects of Irbesartan on Microalbuminuria in Hypertensive Patients with type 2 Diabetes Mellitus (IRMA 2)" montre qu'irbésartan 300 mg retarde la progression vers une protéinurie avérée chez des patients ayant une microalbuminurie.
IRMA 2 est une étude de morbidité, en double aveugle, contrôlée versus placebo, menée chez 590 patients ayant un diabète de type 2, une microalbuminurie (30-300 mg/ jour) et une fonction rénale normale (créatininémie ≤ 1,5 mg/ dl chez les hommes et < 1,1 mg/ dl chez les femmes).
L'étude a évalué les effets à long terme (2 ans) de Irbesartan Winthrop sur la progression vers une protéinurie clinique (avérée) (taux d'excression urinaire d'albumine (TEUA) > 300 mg/ jour et augmentation du TEUA d'au moins 30% de la valeur basale).
L'objectif tensionnel prédéfini était ≤ 135/ 85 mm Hg.
D'autres antihypertenseurs (à l'exception des inhibiteurs de l'enzyme de conversion, des antagonistes des récepteurs de l'angiotensine II, et des inhibiteurs calciques de type dihydropyridine) étaient ajoutés si besoin pour permettre l'atteinte de l'objectif tensionnel.
Alors qu'une pression artérielle comparable a été atteinte dans tous les groupes de traitement, moins de patients ont atteint le critère de protéinurie avérée dans le groupe irbésartan 300 mg (5,2%) que dans les groupes placebo (14,9%) ou irbésartan 150 mg (9,7%), démontrant ainsi pour la plus haute dose une réduction du risque relatif de 70% versus placebo (p= 0,0004).
Une amélioration concomitante du taux de filtration glomérulaire (TFG) n'a pas été observée pendant les trois premiers mois de traitement.
Le ralentissement de la progression vers une protéinurie clinique a été évidente dès le troisième mois et s'est poursuivi sur une période de 2 ans.
Une régression vers une albuminurie normale (< 30 mg/ jour) a été plus fréquente dans le groupe Irbesartan Winthrop 300 mg (34%) que dans le groupe placebo (21%).
5.2 Propriétés pharmacocinétiques
L'irbésartan est bien absorbé après administration orale: des études de la biodisponibilité absolue donnent des valeurs d’ environ 60-80%.
La prise concomitante d'aliments ne modifie pas de façon significative la biodisponibilité de l'irbésartan.
La liaison aux protéines plasmatiques est de l'ordre de 96%, avec une liaison négligeable aux cellules sanguines.
Le volume de distribution est de 14 53-93 litres.
Après administration orale ou intraveineuse d'irbésartan marqué au C, 80 à 85% de la radioactivité plasmatique circulante peuvent être attribués à l'irbésartan inchangé.
L'irbésartan est métabolisé par le foie par glucuroconjugaison et oxydation.
Le métabolite circulant principal est le glucuronide d'irbésartan (approximativement 6%).
L'isoenzyme CYP3A4 a un effet négligeable.
L'irbésartan présente une pharmacocinétique linéaire et proportionnelle à la dose dans une fourchette de 10 à 600 mg.
A des doses supérieures à 600 mg (deux fois la dose maximale recommandée), on observe une augmentation moins que proportionnelle de l'absorption orale: la cause en est inconnue.
Les pics de concentration plasmatique sont atteints 1,5 à 2 heures après administration orale.
La clairance totale et la clairance rénale sont respectivement de 157-176 et 3-3,5 ml/ mn.
La demi-vie d’ élimination terminale de l'irbésartan est 11-15 heures.
Les concentrations plasmatiques à l'état d'équilibre sont atteintes trois jours après le début d'un traitement en une seule prise par jour.
Une accumulation limitée d'irbésartan (< 20%) est observée dans le plasma après administration répétée d'une dose unique par jour.
Dans une étude, des concentrations plasmatiques d’ irbésartan un peu plus élevées furent observées chez des femmes hypertendues.
Cependant, il n’ y a pas eu de différence concernant la demi-vie et l'accumulation d’ irbésartan.
Aucun ajustement posologique n’ est nécessaire chez la femme.
Les valeurs des AUC et Cmax de l'irbésartan furent un peu plus grandes chez les sujets âgés (≥ 65 ans) que chez les sujets jeunes (18-40 ans).
Cependant, la demi-vie terminale ne fut pas significativement modifiée.
Aucun ajustement posologique n’ est nécessaire chez la personne âgée.
L'irbésartan et ses métabolites sont éliminés par voie biliaire et rénale.
Après administration orale ou 14 intraveineuse d'irbésartan marqué au C, approximativement 20% de la radioactivité sont retrouvés dans les urines et la radioactivité restante dans les fèces.
Une quantité inférieure à 2% de la dose est excrétée dans les urines sous forme d'irbésartan inchangé.
Parmi ces 23 enfants, 21 étaient évaluables pour une
21 comparaison avec les données pharmacocinétiques chez l'adulte (douze enfants de plus de 12 ans, neuf enfants entre 6 et 12 ans).
Les résultats montrent que le Cmax, l'AUC et les taux de clairance étaient comparables à ceux observés chez des adultes recevant 150 mg d'irbésartan par jour.
Une accumulation limitée d'irbésartan (18%) dans le plasma a été observée avec des doses répétées en une prise par jour.
Insuffisance rénale: les paramètres pharmacocinétiques de l'irbésartan ne sont pas significativement modifiés chez les insuffisants rénaux ou chez les patients soumis à une hémodialyse.
L'irbésartan n'est pas épuré par hémodialyse.
Insuffisance hépatique: les paramètres pharmacocinétiques de l'irbésartan ne sont pas modifiés de façon significative chez les patients présentant une cirrhose du foie légère à modérée.
Aucune étude n’ a été menée chez des patients ayant une insuffisance hépatique sévère.
5.3 Données de sécurité précliniques
Aucune toxicité anormale systémique ou ciblée sur un organe n’ a été mise en évidence aux posologies cliniquement appropriées.
Dans les études non cliniques de sécurité, de fortes doses d’ irbésartan (≥ 250 mg/ kg/ jour chez le rat et ≥ 100 mg / kg/ jour chez le macaque) ont causé des réductions sur la lignée rouge sanguine (érythrocytes, hémoglobine, hématocrite).
Ces effets furent considérés comme secondaires à une diminution de la perfusion rénale due aux effets hypotenseurs du médicament.
De plus, l'irbésartan a induit une hyperplasie/ hypertrophie des cellules juxtaglomérulaires (chez le rat à doses ≥ 90 mg/ kg/ jour et chez le macaque à doses ≥ 10 mg/ kg/ jour).
L'action pharmacologique de l'irbésartan a été considérée comme étant la cause de toutes ces modifications.
Chez l'homme, aux doses thérapeutiques d’ irbésartan, une hyperplasie/ hypertrophie des cellules juxtaglomérulaires n’ apparait pas avoir d’ implication.
L’ irbésartan n’ a montré aucun signe de mutagénicité, clastogénicité et carcinogénicité.
Les études menées chez l'animal avec l'irbésartan ont mis en évidence des effets toxiques transitoires (augmentation de la formation de cavernes au niveau rénal et pelvien, hydro-uretère ou oedème sous cutanés) chez les foetus de rats.
Chez le lapin, des avortements ou des résorptions précoces ont été observés à des doses entraînant des effets toxiques importants y compris létaux pour la mère.
Aucun effet tératogène n’ a été constaté chez le rat ou le lapin.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Cellulose microcristalline Croscarmellose sodique Lactose monohydraté Stéarate de magnésium Silice colloïdale hydratée Amidon de maïs prégélatinisé Poloxamère 188.
6.2 Incompatibilités
Sans objet.
22 6.3 Durée de conservation
3 ans.
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas 30°C.
6.5 Nature et contenu de l'emballage extérieur
14 comprimés 28 comprimés 56 comprimés 98 comprimés Plaquettes thermoformées PVC/ PVDC/ Aluminium
56 x 1 comprimés Plaquettes thermoformées PVC/ PVDC/ Aluminium pour délivrance à l' unité
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d' élimination
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC 174 avenue de France F-75013 Paris - France
8.
NUMÉROS D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 06/ 376/ 006-010
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Date de première autorisation:
19 janvier 2007 Date de dernier renouvellement:
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l'Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
23 1.
DÉNOMINATION DU MÉDICAMENT
Irbesartan Winthrop 300 mg comprimés.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé contient 300 mg d'irbésartan.
Excipient:
61,50 mg de lactose monohydrate par comprimé.
Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé.
Blanc à blanc crème, biconvexe, de forme ovale avec un coeur sur l'une des faces et le numéro 2773 gravé sur l'autre face.
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
Traitement de l'hypertension artérielle essentielle.
Traitement de l'atteinte rénale des patients hypertendus diabétiques de type 2, dans le cadre de la prise en charge thérapeutique antihypertensive (voir rubrique 5.1).
4.2 Posologie et mode d' administration
La posologie initiale et d’ entretien habituelle recommandée est de 150 mg, administrée en une seule prise par jour, au cours ou en dehors des repas.
Irbesartan Winthrop à la dose de 150 mg une fois par jour permet généralement un meilleur contrôle de la pression artérielle sur 24 heures que la dose de 75 mg.
Cependant, l'initiation du traitement avec 75 mg par jour pourra être envisagée particulièrement chez les patients hémodialysés ou les patients âgés de plus de 75 ans.
Chez les patients insuffisamment contrôlés à la dose de 150 mg une fois par jour, la posologie peut être augmentée à 300 mg ou un autre agent antihypertenseur peut être ajouté.
En particulier, il a été démontré que l'addition d’ un diurétique tel que l'hydrochlorothiazide a un effet additif avec Irbesartan Winthrop (voir rubrique 4.5).
Chez les patients hypertendus diabétiques de type 2, le traitement doit être initié à la dose de 150 mg d'irbésartan une fois par jour et augmenté à 300 mg une fois par jour, dose d'entretien préférable pour le traitement de l'atteinte rénale.
La démonstration du bénéfice rénal de Irbesartan Winthrop chez les patients hypertendus diabétiques de type 2 est basée sur des études dans lesquelles l'irbésartan était utilisé, si nécessaire, en addition à d'autres antihypertenseurs pour atteindre un objectif tensionnel (voir rubrique 5.1).
Insuffisance rénale: aucune adaptation posologique n’ est nécessaire chez les patients insuffisants rénaux.
Une dose de départ plus faible (75 mg) devra être envisagée chez les patients sous hémodialyse.
Hypovolémie: l'hypovolémie et/ ou la déplétion hydrosodée devront être corrigées préalablement à l'administration de Irbesartan Winthrop.
24 Insuffisance hépatique: aucune adaptation posologique n'est nécessaire chez les patients atteints d’ insuffisance hépatique légère à modérée.
Il n’ y a pas d’ expérience clinique chez les patients atteints d’ insuffisance hépatique sévère.
Sujets âgés: en dehors du sujet âgé de plus de 75 ans, chez lequel le traitement pourra être initié à la dose de 75 mg/ j, aucune adaptation posologique n’ est habituellement nécessaire chez le sujet âgé.
Enfants: l'utilisation de l'irbésartan chez l'enfant et l'adolescent n'est pas recommandée du fait d'un manque de données d'efficacité et de tolérance (voir rubriques 4.8, 5.1 et 5.2).
4.3 Contre-indications
Hypersensibilité au principe actif ou à l'un des excipients (voir rubrique 6.1).
Deuxième et troisième trimestres de la grossesse (voir rubriques 4.4 et 4.6).
Allaitement (voir rubrique 4.6).
4.4 Mises en garde spéciales et précautions particulières d’ emploi
Hypovolémie: une hypotension symptomatique, en particulier après la première dose, peut survenir chez les patients présentant une déplétion sodée et/ ou une hypovolémie secondaire à un traitement diurétique intensif, une alimentation hyposodée, une diarrhée ou des vomissements.
Ces anomalies doivent être corrigées avant l'administration de Irbesartan Winthrop.
Hypertension artérielle rénovasculaire: il existe un risque accru d'hypotension sévère et d'insuffisance rénale lorsque des patients présentant une sténose bilatérale de l'artère rénale ou une sténose artérielle rénale sur rein fonctionnel unique, reçoivent des médicaments qui agissent sur le système rénine- angiotensine-aldostérone.
Bien que cela n’ aie pas été documenté avec Irbesartan Winthrop, un phénomène similaire est à prévoir avec les antagonistes des récepteurs de l'angiotensine-II.
Insuffisance rénale et transplantation rénale: quand Irbesartan Winthrop est utilisé chez les patients présentant une altération de la fonction rénale, un contrôle périodique du potassium et de la créatinine sériques est recommandé.
Aucune expérience n’ est disponible concernant l'utilisation de Irbesartan Winthrop chez les patients ayant eu une transplantation rénale récente.
Patients hypertendus diabétiques de type 2 ayant une atteinte rénale: dans une analyse faite sur une étude menée chez des patients ayant une atteinte rénale avancée, les effets de l'irbésartan à la fois sur les événements rénaux et cardiovasculaires n'ont pas été uniformes à travers tous les sous-groupes.
En particulier, ils sont apparus moins favorables chez les femmes et chez les patients non-blancs (voir rubrique 5.1).
Hyperkaliémie: comme avec les autres médicaments agissant sur le système rénine-angiotensine- aldostérone, une hyperkaliémie peut survenir au cours d’ un traitement par Irbesartan Winthrop, en particulier en présence d’ une insuffisance rénale, d'une protéinurie avérée liée à une atteinte rénale due au diabète, et/ ou d’ une insuffisance cardiaque.
Un contrôle rapproché du potassium sérique chez ces patients à risque est recommandé (voir rubrique 4.5).
Lithium: l'association du lithium et de Irbesartan Winthrop est déconseillée (voir rubrique 4.5).
Sténose de la valve aortique et mitrale, cardiomyopathie obstructive hypertrophique: comme avec les autres vasodilatateurs, une prudence particulière est indiquée chez les patients souffrant de sténose aortique ou mitrale ou de cardiomyopathie obstructive hypertrophique.
Hyperaldostéronisme primaire: les patients avec hyperaldostéronisme primaire ne répondent généralement pas aux médicaments antihypertenseurs agissant par l'intermédiaire de l'inhibition du système rénine-angiotensine.
En conséquence, l'utilisation de Irbesartan Winthrop n’ est pas recommandée.
25 Général: chez les patients dont la tonicité vasculaire et la fonction rénale dépendent de façon prédominante de l'activité du système rénine-angiotensine-aldostérone (par exemple les patients présentant une insuffisance cardiaque congestive sévère ou une maladie rénale sous-jacente, y compris une sténose des artères rénales), le traitement par inhibiteurs de l'enzyme de conversion ou antagonistes des récepteurs de l'angiotensine-II agissant sur ce système a été associé à une hypotension aiguë, une azotémie, une oligurie ou, rarement, à une insuffisance rénale aiguë.
Comme avec n’ importe quels agents antihypertenseurs, une baisse brutale de la pression artérielle chez des patients porteurs d’ une cardiopathie ischémique ou d’ une maladie cardiovasculaire ischémique pourrait entraîner un infarctus du myocarde ou un accident vasculaire cérébral.
Comme observé avec les inhibiteurs de l'enzyme de conversion, l'irbésartan et les autres antagonistes de l'angiotensine semblent moins efficaces pour baisser la pression artérielle chez les sujets noirs par rapport aux sujets non-noirs, probablement à cause d'une plus forte prévalence d'un taux de rénine bas dans la population hypertendue noire (voir rubrique 5.1).
Grossesse: les inhibiteurs des récepteurs de l’ angiotensine II (ARAII) dont Irbesartan Winthrop ne doivent pas être débutés au cours de la grossesse.
A moins que le traitement par un inhibiteur des récepteurs de l’ angiotensine II ne soit considéré comme essentiel, il est recommandé de modifier le traitement antihypertenseur chez les patientes qui envisagent une grossesse pour un médicament ayant un profil de sécurité établi pendant la grossesse.
En cas de diagnostic de grossesse, le traitement par un inhibiteur des récepteurs de l’ angiotensine II doit être arrêté immédiatement et si nécessaire un traitement alternatif sera débuté (voir rubriques 4.3 et 4.6).
Lactose: ce médicament contient du lactose.
Les patients présentant une galactosémie congénitale, un syndrome de malabsorption du glucose ou du galactose ou un déficit en lactase ne doivent pas prendre ce médicament.
Enfants: l'irbésartan a été étudié dans des populations pédiatriques de 6 à 16 ans mais les données actuelles sont insuffisantes pour supporter une extension d'utilisation chez l'enfant jusqu'à ce que des données complémentaires soient disponibles (voir rubriques 4.8, 5.1 et 5.2).
4.5 Interaction avec d'autres médicaments et autres formes d' interaction
Cependant Irbesartan Winthrop a été associé sans problème à d’ autres antihypertenseurs tels que des bêtabloquants, des antagonistes calciques à longue durée d’ action et des diurétiques thiazidiques.
Un traitement antérieur par des diurétiques à une dose élevée peut provoquer une hypovolémie et un risque d’ hypotension lorsqu'un traitement par Irbesartan Winthrop est mis en route (voir rubrique 4.4).
Supplémentation en potassium ou diurétiques épargneurs de potassium: en vertu de l'expérience acquise avec les autres médicaments intervenant dans le système rénine-angiotensine, l'administration concomitante de Irbesartan Winthrop avec des diurétiques d’ épargne potassique, une supplémentation en potassium, des sels de régime contenant du potassium ou d’ autres médicaments qui peuvent augmenter les taux de potassium sérique (par exemple héparine) peut entraîner une élévation de la kaliémie, et donc n'est pas recommandée (voir rubrique 4.4).
Lithium: des augmentations réversibles des concentrations sériques et de la toxicité du lithium ont été rapportées avec les inhibiteurs de l'enzyme de conversion.
A ce jour, des effets similaires ont été très rarement rapportés avec l'irbésartan.
Par conséquent, cette association est déconseillée (voir rubrique 4.4).
Si l'association se révèle nécessaire, une surveillance stricte de la lithémie est recommandée.
Anti-inflammatoires non stéroïdiens: lorsque les antagonistes de l'angiotensine II sont administrés simultanément avec des anti-inflammatoires non stéroïdiens (c'est-à-dire les inhibiteurs sélectifs de la cyclo-oxygénase de type 2 (COX-2), l'acide acétylsalicylique (> 3 g/ jour) et les anti-inflammatoires non stéroïdiens non sélectifs), une atténuation de l'effet anti-hypertenseur peut se produire.
26 Comme avec les inhibiteurs de l'enzyme de conversion de l'angiotensine, l'utilisation concomitante des antagonistes de l'angiotensine II et des anti-inflammatoires non stéroïdiens non sélectifs peut accroître le risque de détérioration de la fonction rénale, avec une possibilité d'insuffisance rénale aiguë, et une augmentation du potassium sérique en particulier chez les patients présentant une fonction rénale préalablement altérée.
L'association devra être administrée avec prudence, en particulier chez les personnes âgées.
Autres informations sur les interactions de l'irbésartan: dans les études cliniques, la pharmacocinétique de l'irbésartan n'a pas été modifiée par l'administration simultanée d'hydrochlorothiazide.
L'irbésartan est principalement métabolisé par le CYP2C9 et dans une moindre mesure par glucuronidation.
Il n’ a pas été observé d’ interactions pharmacocinétique et pharmacodynamique significatives quand l'irbésartan a été administré simultanément avec la warfarine, un médicament métabolisé par le CYP2C9.
Les effets des inducteurs du CYP2C9, tels que la rifampicine, sur la pharmacocinétique de l'irbésartan n'ont pas été évalués.
La pharmacocinétique de la digoxine n'a pas été altérée par l'administration simultanée d'irbésartan.
4.6 Grossesse et allaitement
Grossesse: l’ utilisation des ARAII est déconseillée pendant le 1er trimestre de la grossesse (voir rubrique 4.4).
L’ utilisation des ARAII est contre-indiquée aux 2ème et 3ème trimestres de la grossesse (voir rubriques 4.3 et 4.4)
Cependant une petite augmentation du risque de malformation congénitale ne peut être exclue.
Il n’ existe pas d’ études épidémiologiques disponibles concernant l’ utilisation des ARAII au 1er trimestre de la grossesse, cependant un risque similaire aux IEC pourrait exister pour cette classe.
A moins que le traitement avec un ARAII soit considéré comme essentiel, il est recommandé de modifier le traitement antihypertenseur chez les patientes qui envisagent une grossesse pour un médicament ayant un profil de sécurité établi pendant la grossesse.
En cas de diagnostic de grossesse, le traitement par un ARAII doit être arrêté immédiatement et si nécessaire un traitement alternatif sera débuté.
(voir rubrique 5.3).
En cas d’ exposition aux ARAII à partir du 2ème trimestre de la grossesse il est recommandé de faire une échographie fœ tale afin de vérifier la fonction rénale et les os de la voute du crâne.
Les nouveau-nés de mère traitée par un ARAII doivent être surveillés sur le plan tensionnel (voir rubriques 4.3 et 4.4).
Irbesartan Winthrop est contre-indiqué pendant l'allaitement.
On ne sait pas si l'irbésartan est excrété dans le lait maternel humain.
L'irbésartan est excrété dans le lait des rates allaitantes (voir rubrique 4.3).
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Aucune étude n'a été réalisée sur les effets de l'irbésartan sur l'aptitude à conduire des véhicules et à utiliser des machines.
En se basant sur ses propriétés pharmacodynamiques, il est peu probable que l'irbésartan affecte cette aptitude.
Lors de la conduite de véhicules ou l'utilisation de machines, il devra être pris en compte que des vertiges ou de la fatigue peuvent survenir lors du traitement.
4.8 Effets indésirables
La fréquence des effets indésirables listés ci-après est définie selon la convention suivante: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10); peu fréquent (≥ 1/ 1.000, < 1/ 100); rare (≥ 1/ 10.000,
Dans chaque groupe de fréquence, les effets indésirables sont présentés par ordre décroissant de gravité.
Hypertension: lors des essais cliniques contrôlés versus placebo, menés chez des patients hypertendus, l'incidence globale des évènements indésirables ne présente pas de différence entre le groupe traité par irbésartan (56,2%) et le groupe recevant un placebo (56,5%).
Les interruptions de traitement dues aux événements indésirables d’ ordre clinique ou biologique sont moins fréquentes chez les patients traités par irbésartan (3,3%) que chez les patients sous placebo (4,5%).
L'incidence des événements indésirables est indépendante de la posologie (dans la fourchette des posologies recommandées), du sexe, de l'âge, de la race ou de la durée du traitement.
Dans les études contrôlées versus placebo, dans lesquelles 1.965 patients ont reçu de l'irbésartan, les effets indésirables suivants ont été rapportés:
Troubles du système nerveux:
Fréquents:
vertiges
Troubles cardiaques:
Peu fréquents: tachycardie
Troubles vasculaires:
Peu fréquents: bouffées vaso-motrices
Troubles respiratoires, thoraciques et médiastinaux:
Peu fréquents: toux
Troubles gastrointestinaux:
Fréquents:
Peu fréquents:
nausées/ vomissements diarrhées, dyspepsie/ brûlures d' estomac
Troubles des organes de reproduction et des seins:
Peu fréquents: dysfonctionnement sexuel
Troubles généraux et accidents liés au site d'administration:
Fréquents:
Peu fréquents:
fatigue douleurs thoraciques
Investigations:
Fréquents:
des augmentations significatives de la créatine kinase plasmatique ont été observées fréquemment (1,7%) chez les sujets traités par irbésartan.
Aucune de ces augmentations n’ a été associée à des événements musculo-squelettiques cliniquement identifiables.
diabète de type 2 avec atteinte rénale: en plus des effets indésirables mentionnés pour chez les patients hypertendus diabétiques ayant une microalbuminurie et une fonction des vertiges orthostatiques et des hypotensions orthostatiques ont été rapportés chez
Chez les patients hypertendus diabétiques ayant une insuffisance rénale chronique et une protéinurie patente, les effets indésirables suivants ont été rapportés en plus chez > 2% des patients et en excès par rapport au placebo.
Troubles du système nerveux:
Fréquents:
vertiges orthostatiques
Troubles vasculaires:
Fréquents:
hypotension orthostatique
28 Troubles musculo-squelettiques, du tissu conjonctif et des os:
Fréquents:
douleurs musculo-squelettiques
Investigations:
Une hyperkaliémie est survenue plus souvent chez les patients diabétiques traités par irbésartan que chez ceux traités par placebo.
Chez les patients hypertendus diabétiques ayant une microalbuminurie et une fonction rénale normale, une hyperkaliémie (≥ 5,5 mEq/ l) est survenue chez 29,4% (c'est-à-dire très fréquemment) des patients du groupe irbésartan 300 mg et chez 22% des patients du groupe placebo.
Chez les patients hypertendus diabétiques ayant une insuffisance rénale chronique et une protéinurie patente, une hyperkaliémie (≥ 5,5 mEq/ l) est survenue chez 46,3% (c'est-à-dire très fréquemment) des patients du groupe irbésartan et 26,3% des patients du groupe placebo.
Une diminution de l'hémoglobine, non cliniquement significative, a été observée chez 1,7% (c'est-à-dire fréquemment) des patients hypertendus ayant une atteinte rénale diabétique avancée traitée par l'irbésartan.
Les effets indésirables complémentaires suivants ont été rapportés depuis la mise sur le marché; ils proviennent de déclarations spontanées pour lesquelles l'incidence ne peut être déterminée:
Troubles du système immunitaire:
Comme avec les autres antagonistes des récepteurs de l'angiotensine-II, de rares cas de réactions d’ hypersensibilité, tels que rash, urticaire, angio-oedème, ont été rapportés.
Troubles du métabolisme et de la nutrition:
Hyperkaliémie
Troubles du système nerveux:
Céphalées
Troubles de l'oreille et du conduit auditif:
Acouphènes
Troubles gastrointestinaux:
Dysgeusie
Troubles hépato-biliaires:
Hépatite, anomalie de la fonction hépatique
Troubles musculosquelettiques, du tissu conjonctif et osseux:
Arthralgie, myalgie (associée dans certains cas à une augmentation des taux plasmatiques de créatine kinase), crampes musculaires
Troubles rénaux et urinaires:
Altération de la fonction rénale incluant des cas d’ insuffisance rénale aiguë chez des patients à risque (voir rubrique 4.4).
Affections de la peau et du tissu sous-cutané:
Vascularite leukocytoclasique
Enfants: dans une étude randomisée ayant inclus 318 enfants et adolescents hypertendus âgés de 6 à 16 ans, les effets indésirables liés au traitement rapportés pendant la phase en double aveugle de 3 semaines ont été les suivants: céphalées (7,9%), hypotension (2,2%), vertiges (1,9%), toux (0,9%).
Dans la période en ouvert de 26 semaines de cette étude, les anomalies biologiques les plus fréquemment observées ont été des augmentations de la créatinine (6,5%) et des valeurs de CK augmentées chez 2% des enfants recevant le produit.
29 4.9 Surdosage
Aucune toxicité n'a été rapportée suite à l'exposition d'adultes à des doses allant jusqu'à 900 mg/ jour pendant 8 semaines.
Une bradycardie pourrait également survenir.
Aucune information spécifique n’ est disponible sur le traitement en cas de surdosage par l'irbésartan.
Le patient doit être placé sous étroite surveillance et un traitement symptomatique et de soutien devrait être instauré.
Des mesures telles que l'induction de vomissements et/ ou le lavage gastrique sont suggérées.
Le charbon activé peut être utile dans le traitement du surdosage.
L'irbésartan n'est pas hémodialysable.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Antagonistes des récepteurs de l'angiotensine-II, seul.
Code ATC:
C09CA04.
L'irbésartan est un antagoniste sélectif puissant des récepteurs de l'angiotensine-II (type AT1), actif par voie orale
Mécanisme d'action: l'irbésartan bloque tous les effets de l'angiotensine-II, faisant intervenir les récepteurs AT1, indépendamment de l'origine ou de la voie de synthèse de l'angiotensine-II.
L'antagonisme sélectif des récepteurs de l'angiotensine-II (AT1) provoque une élévation des taux plasmatiques de rénine et des taux d'angiotensine-II et une baisse de la concentration plasmatique d'aldostérone.
La kaliémie n'est pas modifiée de façon significative par l'irbésartan seul aux doses recommandées.
L'irbésartan n'inhibe pas l'ECA (kininase-II), enzyme qui génère la formation d'angiotensine-II et qui dégrade également la bradykinine en métabolites inactifs.
L'irbésartan ne nécessite pas une activation métabolique pour être actif.
Efficacité clinique:
Hypertension L'irbésartan abaisse la pression artérielle en entraînant des changements minimes de la fréquence cardiaque.
La baisse de la pression artérielle est dose-dépendante avec une tendance vers un plateau aux doses supérieures à 300 mg, en une seule prise par jour.
Des doses de 150 à 300 mg, en une prise quotidienne, abaissent les valeurs de la pression artérielle, en position couchée ou assise, en moyenne de 8-13/ 5-8 mm Hg (PAS/ PAD) à la 24ème heure après la prise (vallée).
Cette baisse est supérieure à celle observée sous placebo.
La baisse maximale de la pression artérielle est obtenue dans les 3 à 6 heures après l'administration du produit.
L'effet antihypertenseur se maintient pendant au moins 24 heures.
A 24 heures, la baisse de la pression artérielle est encore de 60 à 70% des chiffres diastolique et systolique au pic, aux doses recommandées.
Une dose de 150 mg, en une prise par jour, produit des effets similaires sur la pression artérielle 24 heures après la prise (vallée) et sur la pression artérielle moyenne sur 24 heures que la même dose répartie en 2 prises par jour.
L'effet antihypertenseur de Irbesartan Winthrop se manifeste en une à deux semaines, l'effet maximal étant observé quatre à six semaines après le début du traitement.
Les effets antihypertenseurs se maintiennent lors des traitements au long cours.
La pression artérielle revient progressivement à son état initial après arrêt du traitement.
Un arrêt du traitement n'entraîne pas d’ effet rebond.
Les effets antihypertenseurs de l'irbésartan et des diurétiques thiazidiques sont additifs.
Chez les patients qui ne sont pas contrôlés de façon adéquate par l'irbésartan seul, l'addition d’ une faible dose d’ hydrochlorothiazide (12,5 mg) à l'irbésartan en une prise quotidienne produit une baisse plus importante de la PA, ajustée par rapport au placebo, 24 heures après la prise (vallée), de 7-10/ 3-6 mm Hg (PAS/ PAD).
L'efficacité de Irbesartan Winthrop est indépendante de l'âge ou du sexe.
Comme pour les autres médicaments agissant sur le système rénine-angiotensine, les patients noirs hypertendus présentent une réponse notablement moindre à l'irbésartan administré seul.
Quand l'irbésartan est administré en
30 association avec une faible dose d’ hydrochlorothiazide (par exemple 12,5 mg par jour), la réponse antihypertensive des patients noirs rejoint celle des patients blancs.
Il n’ y a pas d’ effet cliniquement significatif sur l'uricémie ou sur l'uricurie.
La baisse de pression artérielle avec des doses cibles, obtenues après titration, d'irbésartan de 0,5 mg/ kg (faible), 1,5 mg/ kg (moyenne) et 4,5 mg/ kg (forte) a été évaluée chez 318 enfants et adolescents hypertendus ou à risque (diabétiques, antécédents familiaux d'hypertension) âgés de 6 à 16 ans sur une période de trois semaines.
A la fin des trois semaines, la baisse moyenne par rapport à la valeur initiale du critère principal d'efficacité, pression artérielle systolique en position assise à la vallée (PAS ass), était de 11,7 mm Hg (faible dose), 9,3 mm Hg (dose moyenne) et 13,2 mm Hg (forte dose).
Aucune différence significative n'a été mise en évidence entre ces doses.
La baisse moyenne ajustée de la pression artérielle diastolique en position assise à la vallée (PAD ass) était la suivante:
3,8 mm Hg (faible dose), 3,2 mm Hg (dose moyenne), 5,6 mm Hg (forte dose).
Sur une période ultérieure de deux semaines pendant laquelle les patients ont été re-randomisés sous le médicament actif ou le placebo, les patients sous placebo ont eu une augmentation de la PAS ass de 2,4 mm Hg et de la PAD ass de 2,0 mm Hg comparée à une modification de +0,1 et - 0,3 mm Hg respectivement pour les patients sous irbésartan toutes doses (voir rubrique 4.2).
Hypertension et diabète de type 2 avec atteinte rénale L'étude "Irbesartan Diabetic Nephropathy Trial (IDNT)" montre que l'irbésartan ralentit la progression de l'atteinte rénale chez des patients ayant une insuffisance rénale chronique et une protéinurie avérée.
IDNT est une étude de morbi-mortalité en double aveugle, contrôlée, comparant Irbesartan Winthrop, amlodipine et un placebo.
Les effets à long terme (en moyenne 2,6 ans) de Irbesartan Winthrop sur la progression de l'atteinte rénale et sur la mortalité toute cause ont été étudiés chez 1715 patients hypertendus diabétiques de type 2 ayant une protéinurie ≥ 900 mg/ jour et une créatininémie comprise entre 1,0 et 3,0 mg/ dl.
Les patients ont reçu des doses progressives, en fonction de la tolérance, de 75 mg jusqu'à une dose d'entretien de 300 mg d'irbésartan, de 2,5 mg jusqu'à une dose de 10 mg d'amlodipine, ou un placebo.
Dans tous les groupes de traitement, les patients ont reçu en général 2 à 4 antihypertenseurs (par exemple diurétiques, bêtabloquants, alpha-bloquants) afin d'atteindre un objectif tensionnel prédéfini ≤ 135/ 85 mm Hg ou une réduction de 10 mm Hg de la pression artérielle systolique si celle -ci était > 160 mm Hg à l'état basal.
Soixante pour cent (60%) des patients du groupe placebo ont atteint cet objectif tensionnel et respectivement 76% et 78% dans les groupes irbésartan et amlodipine.
L'irbésartan a réduit significativement le risque relatif du critère principal combiné: doublement de la créatininémie, insuffisance rénale terminale (IRT) ou mortalité toute cause.
Environ 33% des patients du groupe irbésartan ont atteint ce critère principal combiné rénal comparativement à 39% et 41% dans les groupes placebo et amlodipine [réduction du risque relatif de 20% versus placebo (p= 0,024) et réduction du risque relatif de 23% par rapport à l'amlodipine (p= 0,006)].
Lors de l'analyse individuelle des composants du critère principal, aucun effet sur la mortalité toute cause n'a été observé, alors qu'une tendance positive sur la réduction de l'IRT et une réduction significative du doublement de la créatininémie ont été observées.
L'effet du traitement a été évalué dans des sous-groupes tenant compte du sexe, de la race, de l'âge, de la durée du diabète, de la pression artérielle à l'état basal, de la créatininémie et du taux d'albuminurie.
Chez les femmes et dans le sous-groupe des patients noirs, qui représentaient respectivement 32% et 26% de la population totale de l'étude, le bénéfice rénal n'était pas évident, bien que les intervalles de confiance ne l'excluaient pas.
De même pour le critère secondaire constitué des événements cardiovasculaires fatals ou non, il n'y a pas eu de différence entre les trois groupes sur la population totale, alors qu'une augmentation de l'incidence d'infarctus du myocarde non mortels a été observée chez les femmes et qu'une diminution de l'incidence d'infarctus du myocarde non mortels a été observée chez les hommes dans le groupe irbésartan versus le traitement comportant le placebo.
Une augmentation de l'incidence d'infarctus du myocarde non mortels et d'accidents vasculaires cérébraux a été observée chez les femmes dans le groupe de traitement comportant irbésartan versus le groupe de traitement comportant amlodipine, alors que les hospitalisations pour insuffisance cardiaque ont été réduites sur la population globale.
Toutefois, aucune explication particulière de ces résultats chez la femme n'a été identifiée.
31 L'étude "Effects of Irbesartan on Microalbuminuria in Hypertensive Patients with type 2 Diabetes Mellitus (IRMA 2)" montre qu'irbésartan 300 mg retarde la progression vers une protéinurie avérée chez des patients ayant une microalbuminurie.
IRMA 2 est une étude de morbidité, en double aveugle, contrôlée versus placebo, menée chez 590 patients ayant un diabète de type 2, une microalbuminurie (30-300 mg/ jour) et une fonction rénale normale (créatininémie ≤ 1,5 mg/ dl chez les hommes et < 1,1 mg/ dl chez les femmes).
L'étude a évalué les effets à long terme (2 ans) de Irbesartan Winthrop sur la progression vers une protéinurie clinique (avérée) (taux d'excression urinaire d'albumine (TEUA) > 300 mg/ jour et augmentation du TEUA d'au moins 30% de la valeur basale).
L'objectif tensionnel prédéfini était ≤ 135/ 85 mm Hg.
D'autres antihypertenseurs (à l'exception des inhibiteurs de l'enzyme de conversion, des antagonistes des récepteurs de l'angiotensine II, et des inhibiteurs calciques de type dihydropyridine) étaient ajoutés si besoin pour permettre l'atteinte de l'objectif tensionnel.
Alors qu'une pression artérielle comparable a été atteinte dans tous les groupes de traitement, moins de patients ont atteint le critère de protéinurie avérée dans le groupe irbésartan 300 mg (5,2%) que dans les groupes placebo (14,9%) ou irbésartan 150 mg (9,7%), démontrant ainsi pour la plus haute dose une réduction du risque relatif de 70% versus placebo (p= 0,0004).
Une amélioration concomitante du taux de filtration glomérulaire (TFG) n'a pas été observée pendant les trois premiers mois de traitement.
Le ralentissement de la progression vers une protéinurie clinique a été évidente dès le troisième mois et s'est poursuivi sur une période de 2 ans.
Une régression vers une albuminurie normale (< 30 mg/ jour) a été plus fréquente dans le groupe Irbesartan Winthrop 300 mg (34%) que dans le groupe placebo (21%).
5.2 Propriétés pharmacocinétiques
L'irbésartan est bien absorbé après administration orale: des études de la biodisponibilité absolue donnent des valeurs d’ environ 60-80%.
La prise concomitante d'aliments ne modifie pas de façon significative la biodisponibilité de l'irbésartan.
La liaison aux protéines plasmatiques est de l'ordre de 96%, avec une liaison négligeable aux cellules sanguines.
Le volume de distribution est de 14 53-93 litres.
Après administration orale ou intraveineuse d'irbésartan marqué au C, 80 à 85% de la radioactivité plasmatique circulante peuvent être attribués à l'irbésartan inchangé.
L'irbésartan est métabolisé par le foie par glucuroconjugaison et oxydation.
Le métabolite circulant principal est le glucuronide d'irbésartan (approximativement 6%).
L'isoenzyme CYP3A4 a un effet négligeable.
L'irbésartan présente une pharmacocinétique linéaire et proportionnelle à la dose dans une fourchette de 10 à 600 mg.
A des doses supérieures à 600 mg (deux fois la dose maximale recommandée), on observe une augmentation moins que proportionnelle de l'absorption orale: la cause en est inconnue.
Les pics de concentration plasmatique sont atteints 1,5 à 2 heures après administration orale.
La clairance totale et la clairance rénale sont respectivement de 157-176 et 3-3,5 ml/ mn.
La demi-vie d’ élimination terminale de l'irbésartan est 11-15 heures.
Les concentrations plasmatiques à l'état d'équilibre sont atteintes trois jours après le début d'un traitement en une seule prise par jour.
Une accumulation limitée d'irbésartan (< 20%) est observée dans le plasma après administration répétée d'une dose unique par jour.
Dans une étude, des concentrations plasmatiques d’ irbésartan un peu plus élevées furent observées chez des femmes hypertendues.
Cependant, il n’ y a pas eu de différence concernant la demi-vie et l'accumulation d’ irbésartan.
Aucun ajustement posologique n’ est nécessaire chez la femme.
Les valeurs des AUC et Cmax de l'irbésartan furent un peu plus grandes chez les sujets âgés (≥ 65 ans) que chez les sujets jeunes (18-40 ans).
Cependant, la demi-vie terminale ne fut pas significativement modifiée.
Aucun ajustement posologique n’ est nécessaire chez la personne âgée.
L'irbésartan et ses métabolites sont éliminés par voie biliaire et rénale.
Après administration orale ou 14 intraveineuse d'irbésartan marqué au C, approximativement 20% de la radioactivité sont retrouvés dans les urines et la radioactivité restante dans les fèces.
Une quantité inférieure à 2% de la dose est excrétée dans les urines sous forme d'irbésartan inchangé.
Parmi ces 23 enfants, 21 étaient évaluables pour une
32 comparaison avec les données pharmacocinétiques chez l'adulte (douze enfants de plus de 12 ans, neuf enfants entre 6 et 12 ans).
Les résultats montrent que le Cmax, l'AUC et les taux de clairance étaient comparables à ceux observés chez des adultes recevant 150 mg d'irbésartan par jour.
Une accumulation limitée d'irbésartan (18%) dans le plasma a été observée avec des doses répétées en une prise par jour.
Insuffisance rénale: les paramètres pharmacocinétiques de l'irbésartan ne sont pas significativement modifiés chez les insuffisants rénaux ou chez les patients soumis à une hémodialyse.
L'irbésartan n'est pas épuré par hémodialyse.
Insuffisance hépatique: les paramètres pharmacocinétiques de l'irbésartan ne sont pas modifiés de façon significative chez les patients présentant une cirrhose du foie légère à modérée.
Aucune étude n’ a été menée chez des patients ayant une insuffisance hépatique sévère.
5.3 Données de sécurité précliniques
Aucune toxicité anormale systémique ou ciblée sur un organe n’ a été mise en évidence aux posologies cliniquement appropriées.
Dans les études non cliniques de sécurité, de fortes doses d’ irbésartan (≥ 250 mg/ kg/ jour chez le rat et ≥ 100 mg / kg/ jour chez le macaque) ont causé des réductions sur la lignée rouge sanguine (érythrocytes, hémoglobine, hématocrite).
Ces effets furent considérés comme secondaires à une diminution de la perfusion rénale due aux effets hypotenseurs du médicament.
De plus, l'irbésartan a induit une hyperplasie/ hypertrophie des cellules juxtaglomérulaires (chez le rat à doses ≥ 90 mg/ kg/ jour et chez le macaque à doses ≥ 10 mg/ kg/ jour).
L'action pharmacologique de l'irbésartan a été considérée comme étant la cause de toutes ces modifications.
Chez l'homme, aux doses thérapeutiques d’ irbésartan, une hyperplasie/ hypertrophie des cellules juxtaglomérulaires n’ apparait pas avoir d’ implication.
L’ irbésartan n’ a montré aucun signe de mutagénicité, clastogénicité et carcinogénicité.
Les études menées chez l'animal avec l'irbésartan ont mis en évidence des effets toxiques transitoires (augmentation de la formation de cavernes au niveau rénal et pelvien, hydro-uretère ou oedème sous cutanés) chez les foetus de rats.
Chez le lapin, des avortements ou des résorptions précoces ont été observés à des doses entraînant des effets toxiques importants y compris létaux pour la mère.
Aucun effet tératogène n’ a été constaté chez le rat ou le lapin.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Cellulose microcristalline Croscarmellose sodique Lactose monohydraté Stéarate de magnésium Silice colloïdale hydratée Amidon de maïs prégélatinisé Poloxamère 188.
6.2 Incompatibilités
Sans objet.
33 6.3 Durée de conservation
3 ans.
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas 30°C.
6.5 Nature et contenu de l'emballage extérieur
14 comprimés 28 comprimés 56 comprimés 98 comprimés Plaquettes thermoformées PVC/ PVDC/ Aluminium
56 x 1 comprimés Plaquettes thermoformées PVC/ PVDC/ Aluminium pour délivrance à l' unité
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d' élimination
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC 174 avenue de France F-75013 Paris - France
8.
NUMÉROS D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 06/ 376/ 011-015
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Date de première autorisation:
19 janvier 2007 Date de dernier renouvellement:
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l'Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
34 1.
DÉNOMINATION DU MÉDICAMENT
Irbesartan Winthrop 75 mg comprimés pelliculés.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé pelliculé contient 75 mg d'irbésartan.
Excipient:
25,50 mg de lactose monohydrate par comprimé pelliculé.
Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé pelliculé.
Blanc à blanc crème, biconvexe, de forme ovale avec un coeur sur l'une des faces et le numéro 2871 gravé sur l'autre face.
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
Traitement de l'hypertension artérielle essentielle.
Traitement de l'atteinte rénale des patients hypertendus diabétiques de type 2, dans le cadre de la prise en charge thérapeutique antihypertensive (voir rubrique 5.1).
4.2 Posologie et mode d' administration
La posologie initiale et d’ entretien habituelle recommandée est de 150 mg, administrée en une seule prise par jour, au cours ou en dehors des repas.
Irbesartan Winthrop à la dose de 150 mg une fois par jour permet généralement un meilleur contrôle de la pression artérielle sur 24 heures que la dose de 75 mg.
Cependant, l'initiation du traitement avec 75 mg par jour pourra être envisagée particulièrement chez les patients hémodialysés ou les patients âgés de plus de 75 ans.
Chez les patients insuffisamment contrôlés à la dose de 150 mg une fois par jour, la posologie peut être augmentée à 300 mg ou un autre agent antihypertenseur peut être ajouté.
En particulier, il a été démontré que l'addition d’ un diurétique tel que l'hydrochlorothiazide a un effet additif avec Irbesartan Winthrop (voir rubrique 4.5).
Chez les patients hypertendus diabétiques de type 2, le traitement doit être initié à la dose de 150 mg d'irbésartan une fois par jour et augmenté à 300 mg une fois par jour, dose d'entretien préférable pour le traitement de l'atteinte rénale.
La démonstration du bénéfice rénal de Irbesartan Winthrop chez les patients hypertendus diabétiques de type 2 est basée sur des études dans lesquelles l'irbésartan était utilisé, si nécessaire, en addition à d'autres antihypertenseurs pour atteindre un objectif tensionnel (voir rubrique 5.1).
Insuffisance rénale: aucune adaptation posologique n’ est nécessaire chez les patients insuffisants rénaux.
Une dose de départ plus faible (75 mg) devra être envisagée chez les patients sous hémodialyse.
Hypovolémie: l'hypovolémie et/ ou la déplétion hydrosodée devront être corrigées préalablement à l'administration de Irbesartan Winthrop.
35 Insuffisance hépatique: aucune adaptation posologique n'est nécessaire chez les patients atteints d’ insuffisance hépatique légère à modérée.
Il n’ y a pas d’ expérience clinique chez les patients atteints d’ insuffisance hépatique sévère.
Sujets âgés: en dehors du sujet âgé de plus de 75 ans, chez lequel le traitement pourra être initié à la dose de 75 mg/ j, aucune adaptation posologique n’ est habituellement nécessaire chez le sujet âgé.
Enfants: l'utilisation de l'irbésartan chez l'enfant et l'adolescent n'est pas recommandée du fait d'un manque de données d'efficacité et de tolérance (voir rubriques 4.8, 5.1 et 5.2).
4.3 Contre-indications
Hypersensibilité au principe actif ou à l'un des excipients (voir rubrique 6.1).
Deuxième et troisième trimestres de la grossesse (voir rubriques 4.4 et 4.6).
Allaitement (voir rubrique 4.6).
4.4 Mises en garde spéciales et précautions d’ emploi
Hypovolémie: une hypotension symptomatique, en particulier après la première dose, peut survenir chez les patients présentant une déplétion sodée et/ ou une hypovolémie secondaire à un traitement diurétique intensif, une alimentation hyposodée, une diarrhée ou des vomissements.
Ces anomalies doivent être corrigées avant l'administration de Irbesartan Winthrop.
Hypertension artérielle rénovasculaire: il existe un risque accru d'hypotension sévère et d'insuffisance rénale lorsque des patients présentant une sténose bilatérale de l'artère rénale ou une sténose artérielle rénale sur rein fonctionnel unique, reçoivent des médicaments qui agissent sur le système rénine- angiotensine-aldostérone.
Bien que cela n’ aie pas été documenté avec Irbesartan Winthrop, un phénomène similaire est à prévoir avec les antagonistes des récepteurs de l'angiotensine-II.
Insuffisance rénale et transplantation rénale: quand Irbesartan Winthrop est utilisé chez les patients présentant une altération de la fonction rénale, un contrôle périodique du potassium et de la créatinine sériques est recommandé.
Aucune expérience n’ est disponible concernant l'utilisation de Irbesartan Winthrop chez les patients ayant eu une transplantation rénale récente.
Patients hypertendus diabétiques de type 2 ayant une atteinte rénale: dans une analyse faite sur une étude menée chez des patients ayant une atteinte rénale avancée, les effets de l'irbésartan à la fois sur les événements rénaux et cardiovasculaires n'ont pas été uniformes à travers tous les sous-groupes.
En particulier, ils sont apparus moins favorables chez les femmes et chez les patients non-blancs (voir rubrique 5.1).
Hyperkaliémie: comme avec les autres médicaments agissant sur le système rénine-angiotensine- aldostérone, une hyperkaliémie peut survenir au cours d’ un traitement par Irbesartan Winthrop, en particulier en présence d’ une insuffisance rénale, d'une protéinurie avérée liée à une atteinte rénale due au diabète, et/ ou d’ une insuffisance cardiaque.
Un contrôle rapproché du potassium sérique chez ces patients à risque est recommandé (voir rubrique 4.5).
Lithium: l'association du lithium et de Irbesartan Winthrop est déconseillée (voir rubrique 4.5).
Sténose de la valve aortique et mitrale, cardiomyopathie obstructive hypertrophique: comme avec les autres vasodilatateurs, une prudence particulière est indiquée chez les patients souffrant de sténose aortique ou mitrale ou de cardiomyopathie obstructive hypertrophique.
Hyperaldostéronisme primaire: les patients avec hyperaldostéronisme primaire ne répondent généralement pas aux médicaments antihypertenseurs agissant par l'intermédiaire de l'inhibition du système rénine-angiotensine.
En conséquence, l'utilisation de Irbesartan Winthrop n’ est pas recommandée.
36 Général: chez les patients dont la tonicité vasculaire et la fonction rénale dépendent de façon prédominante de l'activité du système rénine-angiotensine-aldostérone (par exemple les patients présentant une insuffisance cardiaque congestive sévère ou une maladie rénale sous-jacente, y compris une sténose des artères rénales), le traitement par inhibiteurs de l'enzyme de conversion ou antagonistes des récepteurs de l'angiotensine-II agissant sur ce système a été associé à une hypotension aiguë, une azotémie, une oligurie ou, rarement, à une insuffisance rénale aiguë.
Comme avec n’ importe quels agents antihypertenseurs, une baisse brutale de la pression artérielle chez des patients porteurs d’ une cardiopathie ischémique ou d’ une maladie cardiovasculaire ischémique pourrait entraîner un infarctus du myocarde ou un accident vasculaire cérébral.
Comme observé avec les inhibiteurs de l'enzyme de conversion, l'irbésartan et les autres antagonistes de l'angiotensine semblent moins efficaces pour baisser la pression artérielle chez les sujets noirs par rapport aux sujets non-noirs, probablement à cause d'une plus forte prévalence d'un taux de rénine bas dans la population hypertendue noire (voir rubrique 5.1).
Grossesse: les inhibiteurs des récepteurs de l’ angiotensine II (ARAII) ne doivent pas être débutés au cours de la grossesse.
A moins que le traitement par un ARAII ne soit considéré comme essentiel, il est recommandé de modifier le traitement antihypertenseur chez les patientes qui envisagent une grossesse pour un médicament ayant un profil de sécurité établi pendant la grossesse.
En cas de diagnostic de grossesse, le traitement par un ARAII doit être arrêté immédiatement et si nécessaire un traitement alternatif sera débuté (voir rubriques 4.3 et 4.6).
Lactose: ce médicament contient du lactose.
Les patients présentant une galactosémie congénitale, un syndrome de malabsorption du glucose ou du galactose ou un déficit en lactase ne doivent pas prendre ce médicament.
Enfants: l'irbésartan a été étudié dans des populations pédiatriques de 6 à 16 ans mais les données actuelles sont insuffisantes pour supporter une extension d'utilisation chez l'enfant jusqu'à ce que des données complémentaires soient disponibles (voir rubriques 4.8, 5.1 et 5.2).
4.5 Interaction avec d'autres médicaments et autres formes d' interaction
Cependant Irbesartan Winthrop a été associé sans problème à d’ autres antihypertenseurs tels que des bêtabloquants, des antagonistes calciques à longue durée d’ action et des diurétiques thiazidiques.
Un traitement antérieur par des diurétiques à une dose élevée peut provoquer une hypovolémie et un risque d’ hypotension lorsqu'un traitement par Irbesartan Winthrop est mis en route (voir rubrique 4.4).
Supplémentation en potassium ou diurétiques épargneurs de potassium: en vertu de l'expérience acquise avec les autres médicaments intervenant dans le système rénine-angiotensine, l'administration concomitante de Irbesartan Winthrop avec des diurétiques d’ épargne potassique, une supplémentation en potassium, des sels de régime contenant du potassium ou d’ autres médicaments qui peuvent augmenter les taux de potassium sérique (par exemple héparine) peut entraîner une élévation de la kaliémie, et donc n'est pas recommandée (voir rubrique 4.4).
Lithium: des augmentations réversibles des concentrations sériques et de la toxicité du lithium ont été rapportées avec les inhibiteurs de l'enzyme de conversion.
A ce jour, des effets similaires ont été très rarement rapportés avec l'irbésartan.
Par conséquent, cette association est déconseillée (voir rubrique 4.4).
Si l'association se révèle nécessaire, une surveillance stricte de la lithémie est recommandée.
Anti-inflammatoires non stéroïdiens: lorsque les antagonistes de l'angiotensine II sont administrés simultanément avec des anti-inflammatoires non stéroïdiens (c'est-à-dire les inhibiteurs sélectifs de la cyclo-oxygénase de type 2 (COX-2), l'acide acétylsalicylique (> 3 g/ jour) et les anti-inflammatoires non stéroïdiens non sélectifs), une atténuation de l'effet anti-hypertenseur de l'irbésartan peut se produire.
37 Comme avec les inhibiteurs de l'enzyme de conversion de l'angiotensine, l'utilisation concomitante des antagonistes de l'angiotensine II et des anti-inflammatoires non stéroïdiens non sélectifs peut accroître le risque de détérioration de la fonction rénale, avec une possibilité d'insuffisance rénale aiguë, et une augmentation du potassium sérique en particulier chez les patients présentant une fonction rénale préalablement altérée.
L'association devra être administrée avec prudence, en particulier chez les personnes âgées.
Autres informations sur les interactions de l'irbésartan: dans les études cliniques, la pharmacocinétique de l'irbésartan n'a pas été modifiée par l'administration simultanée d'hydrochlorothiazide.
L'irbésartan est principalement métabolisé par le CYP2C9 et dans une moindre mesure par glucuronidation.
Il n’ a pas été observé d’ interactions pharmacocinétique et pharmacodynamique significatives quand l'irbésartan a été administré simultanément avec la warfarine, un médicament métabolisé par le CYP2C9.
Les effets des inducteurs du CYP2C9, tels que la rifampicine, sur la pharmacocinétique de l'irbésartan n'ont pas été évalués.
La pharmacocinétique de la digoxine n'a pas été altérée par l'administration simultanée d'irbésartan.
4.6 Grossesse et allaitement
Grossesse: l’ utilisation des ARAII est déconseillée pendant le 1er trimestre de la grossesse (voir rubrique 4.4).
L’ utilisation des ARAII est contre-indiquée aux 2ème et 3ème trimestres de la grossesse (voir rubriques 4.3 et 4.4).
Cependant une petite augmentation du risque de malformation congénitale ne peut être exclue.
Il n’ existe pas d’ études épidémiologiques disponibles concernant l’ utilisation des ARAII au 1er trimestre de la grossesse, cependant un risque similaire aux IEC pourrait exister pour cette classe.
A moins que le traitement avec un ARAII soit considéré comme essentiel, il est recommandé de modifier le traitement antihypertenseur chez les patientes qui envisagent une grossesse pour un médicament ayant un profil de sécurité établi pendant la grossesse.
En cas de diagnostic de grossesse, le traitement par un ARAII doit être arrêté immédiatement et si nécessaire un traitement alternatif sera débuté.
(voir rubrique 5.3).
En cas d’ exposition aux ARAII à partir du 2ème trimestre de la grossesse il est recommandé de faire une échographie fœ tale afin de vérifier la fonction rénale et les os de la voute du crâne.
Les nouveau-nés de mère traitée par un ARAII doivent être surveillés sur le plan tensionnel (voir rubriques 4.3 et 4.4).
Irbesartan Winthrop est contre-indiqué pendant l'allaitement.
On ne sait pas si l'irbésartan est excrété dans le lait maternel humain.
L'irbésartan est excrété dans le lait des rates allaitantes (voir rubrique 4.3).
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Aucune étude n'a été réalisée sur les effets de l'irbésartan sur l'aptitude à conduire des véhicules et à utiliser des machines.
En se basant sur ses propriétés pharmacodynamiques, il est peu probable que l'irbésartan affecte cette aptitude.
Lors de la conduite de véhicules ou l'utilisation de machines, il devra être pris en compte que des vertiges ou de la fatigue peuvent survenir lors du traitement.
4.8 Effets indésirables
La fréquence des effets indésirables listés ci-après est définie selon la convention suivante: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10); peu fréquent (≥ 1/ 1.000, < 1/ 100); rare (≥ 1/ 10.000,
Dans chaque groupe de fréquence, les effets indésirables sont présentés par ordre décroissant de gravité.
Hypertension: lors des essais cliniques contrôlés versus placebo, menés chez des patients hypertendus, l'incidence globale des évènements indésirables ne présente pas de différence entre le groupe traité par irbésartan (56,2%) et le groupe recevant un placebo (56,5%).
Les interruptions de traitement dues aux événements indésirables d’ ordre clinique ou biologique sont moins fréquentes chez les patients traités par irbésartan (3,3%) que chez les patients sous placebo (4,5%).
L'incidence des événements indésirables est indépendante de la posologie (dans la fourchette des posologies recommandées), du sexe, de l'âge, de la race ou de la durée du traitement.
Dans les études contrôlées versus placebo, dans lesquelles 1.965 patients ont reçu de l'irbésartan, les effets indésirables suivants ont été rapportés:
Troubles du système nerveux:
Fréquents:
vertiges
Troubles cardiaques:
Peu fréquents: tachycardie
Troubles vasculaires:
Peu fréquents: bouffées vaso-motrices
Troubles respiratoires, thoraciques et médiastinaux:
Peu fréquents: toux
Troubles gastrointestinaux:
Fréquents:
Peu fréquents:
nausées/ vomissements diarrhées, dyspepsie/ brûlures d' estomac
Troubles des organes de reproduction et des seins:
Peu fréquents: dysfonctionnement sexuel
Troubles généraux et accidents liés au site d'administration:
Fréquents:
Peu fréquents:
fatigue douleurs thoraciques
Investigations:
Fréquents:
des augmentations significatives de la créatine kinase plasmatique ont été observées fréquemment (1,7%) chez les sujets traités par irbésartan.
Aucune de ces augmentations n’ a été associée à des événements musculo-squelettiques cliniquement identifiables.
diabète de type 2 avec atteinte rénale: en plus des effets indésirables mentionnés pour chez les patients hypertendus diabétiques ayant une microalbuminurie et une fonction des vertiges orthostatiques et des hypotensions orthostatiques ont été rapportés chez
Chez les patients hypertendus diabétiques ayant une insuffisance rénale chronique et une protéinurie patente, les effets indésirables suivants ont été rapportés en plus chez > 2% des patients et en excès par rapport au placebo.
Troubles du système nerveux:
Fréquents:
vertiges orthostatiques
Troubles vasculaires:
Fréquents:
hypotension orthostatique
39 Troubles musculo-squelettiques, du tissu conjonctif et des os:
Fréquents:
douleurs musculo-squelettiques
Investigations:
Une hyperkaliémie est survenue plus souvent chez les patients diabétiques traités par irbésartan que chez ceux traités par placebo.
Chez les patients hypertendus diabétiques ayant une microalbuminurie et une fonction rénale normale, une hyperkaliémie (≥ 5,5 mEq/ l) est survenue chez 29,4% (c'est-à-dire très fréquemment) des patients du groupe irbésartan 300 mg et chez 22% des patients du groupe placebo.
Chez les patients hypertendus diabétiques ayant une insuffisance rénale chronique et une protéinurie patente, une hyperkaliémie (≥ 5,5 mEq/ l) est survenue chez 46,3% (c'est-à-dire très fréquemment) des patients du groupe irbésartan et 26,3% des patients du groupe placebo.
Une diminution de l'hémoglobine, non cliniquement significative, a été observée chez 1,7% (c'est-à-dire fréquemment) des patients hypertendus ayant une atteinte rénale diabétique avancée traitée par l'irbésartan.
Les effets indésirables complémentaires suivants ont été rapportés depuis la mise sur le marché; ils proviennent de déclarations spontanées pour lesquelles l'incidence ne peut être déterminée:
Troubles du système immunitaire:
Comme avec les autres antagonistes des récepteurs de l'angiotensine-II, de rares cas de réactions d’ hypersensibilité, tels que rash, urticaire, angio-oedème, ont été rapportés.
Troubles du métabolisme et de la nutrition:
Hyperkaliémie
Troubles du système nerveux:
Céphalées
Troubles de l'oreille et du conduit auditif:
Acouphènes
Troubles gastrointestinaux:
Dysgeusie
Troubles hépato-biliaires:
Hépatite, anomalie de la fonction hépatique
Troubles musculosquelettiques, du tissu conjonctif et osseux:
Arthralgie, myalgie (associée dans certains cas à une augmentation des taux plasmatiques de créatine kinase), crampes musculaires
Troubles rénaux et urinaires:
Altération de la fonction rénale incluant des cas d’ insuffisance rénale aiguë chez des patients à risque (voir rubrique 4.4)
Affections de la peau et du tissu sous-cutané:
Vascularite leukocytoclasique
Enfants: dans une étude randomisée ayant inclus 318 enfants et adolescents hypertendus âgés de 6 à 16 ans, les effets indésirables liés au traitement rapportés pendant la phase en double aveugle de 3 semaines ont été les suivants: céphalées (7,9%), hypotension (2,2%), vertiges (1,9%), toux (0,9%).
Dans la période en ouvert de 26 semaines de cette étude, les anomalies biologiques les plus fréquemment observées ont été des augmentations de la créatinine (6,5%) et des valeurs de CK augmentées chez 2% des enfants recevant le produit.
40 4.9 Surdosage
Aucune toxicité n'a été rapportée suite à l'exposition d'adultes à des doses allant jusqu'à 900 mg/ jour pendant 8 semaines.
Une bradycardie pourrait également survenir.
Aucune information spécifique n’ est disponible sur le traitement en cas de surdosage par l'irbésartan.
Le patient doit être placé sous étroite surveillance et un traitement symptomatique et de soutien devrait être instauré.
Des mesures telles que l'induction de vomissements et/ ou le lavage gastrique sont suggérées.
Le charbon activé peut être utile dans le traitement du surdosage.
L'irbésartan n'est pas hémodialysable.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: antagonistes des récepteurs de l'angiotensine-II, seul.
Code ATC:
C09CA04.
L'irbésartan est un antagoniste sélectif puissant des récepteurs de l'angiotensine-II (type AT1), actif par voie orale.
Mécanisme d'action: l'irbésartan bloque tous les effets de l'angiotensine-II, faisant intervenir les récepteurs AT1, indépendamment de l'origine ou de la voie de synthèse de l'angiotensine-II.
L'antagonisme sélectif des récepteurs de l'angiotensine-II (AT1) provoque une élévation des taux plasmatiques de rénine et des taux d'angiotensine-II et une baisse de la concentration plasmatique d'aldostérone.
La kaliémie n'est pas modifiée de façon significative par l'irbésartan seul aux doses recommandées.
L'irbésartan n'inhibe pas l'ECA (kininase-II), enzyme qui génère la formation d'angiotensine-II et qui dégrade également la bradykinine en métabolites inactifs.
L'irbésartan ne nécessite pas une activation métabolique pour être actif.
Efficacité clinique:
Hypertension L'irbésartan abaisse la pression artérielle en entraînant des changements minimes de la fréquence cardiaque.
La baisse de la pression artérielle est dose-dépendante avec une tendance vers un plateau aux doses supérieures à 300 mg, en une seule prise par jour.
Des doses de 150 à 300 mg, en une prise quotidienne, abaissent les valeurs de la pression artérielle, en position couchée ou assise, en moyenne de 8-13/ 5-8 mm Hg (PAS/ PAD) à la 24ème heure après la prise (vallée).
Cette baisse est supérieure à celle observée sous placebo.
La baisse maximale de la pression artérielle est obtenue dans les 3 à 6 heures après l'administration du produit.
L'effet antihypertenseur se maintient pendant au moins 24 heures.
A 24 heures, la baisse de la pression artérielle est encore de 60 à 70% des chiffres diastolique et systolique au pic, aux doses recommandées.
Une dose de 150 mg, en une prise par jour, produit des effets similaires sur la pression artérielle 24 heures après la prise (vallée) et sur la pression artérielle moyenne sur 24 heures que la même dose répartie en 2 prises par jour.
L'effet antihypertenseur de Irbesartan Winthrop se manifeste en une à deux semaines, l'effet maximal étant observé quatre à six semaines après le début du traitement.
Les effets antihypertenseurs se maintiennent lors des traitements au long cours.
La pression artérielle revient progressivement à son état initial après arrêt du traitement.
Un arrêt du traitement n'entraîne pas d’ effet rebond.
Les effets antihypertenseurs de l'irbésartan et des diurétiques thiazidiques sont additifs.
Chez les patients qui ne sont pas contrôlés de façon adéquate par l'irbésartan seul, l'addition d’ une faible dose d’ hydrochlorothiazide (12,5 mg) à l'irbésartan en une prise quotidienne produit une baisse plus importante de la PA, ajustée par rapport au placebo, 24 heures après la prise (vallée), de 7-10/ 3-6 mm Hg (PAS/ PAD).
L'efficacité de Irbesartan Winthrop est indépendante de l'âge ou du sexe.
Comme pour les autres médicaments agissant sur le système rénine-angiotensine, les patients noirs hypertendus présentent une réponse notablement moindre à l'irbésartan administré seul.
Quand l'irbésartan est administré en
41 association avec une faible dose d’ hydrochlorothiazide (par exemple 12,5 mg par jour), la réponse antihypertensive des patients noirs rejoint celle des patients blancs.
Il n’ y a pas d’ effet cliniquement significatif sur l'uricémie ou sur l'uricurie.
La baisse de pression artérielle avec des doses, obtenues après titration, d'irbésartan de 0,5 mg/ kg (faible), 1,5 mg/ kg (moyenne) et 4,5 mg/ kg (forte) a été évaluée chez 318 enfants et adolescents hypertendus ou à risque (diabétiques, antécédents familiaux d'hypertension) âgés de 6 à 16 ans sur une période de trois semaines.
A la fin des trois semaines, la baisse moyenne par rapport à la valeur initiale du critère principal d'efficacité, pression artérielle systolique en position assise à la vallée (PAS ass), était de 11,7 mm Hg (faible dose), 9,3 mm Hg (dose moyenne) et 13,2 mm Hg (forte dose).
Aucune différence significative n'a été mise en évidence entre ces doses.
La baisse moyenne ajustée de la pression artérielle diastolique en position assise à la vallée (PAD ass) était la suivante:
3,8 mm Hg (faible dose), 3,2 mm Hg (dose moyenne), 5,6 mm Hg (forte dose).
Sur une période ultérieure de deux semaines pendant laquelle les patients ont été re-randomisés sous le médicament actif ou le placebo, les patients sous placebo ont eu une augmentation de la PAS ass de 2,4 mm Hg et de la PAD ass de 2,0 mm Hg comparée à une modification de +0,1 et - 0,3 mm Hg respectivement pour les patients sous irbésartan toutes doses (voir rubrique 4.2).
Hypertension et diabète de type 2 avec atteinte rénale L'étude "Irbesartan Diabetic Nephropathy Trial (IDNT)" montre que l'irbésartan ralentit la progression de l'atteinte rénale chez des patients ayant une insuffisance rénale chronique et une protéinurie avérée.
IDNT est une étude de morbi-mortalité en double aveugle, contrôlée, comparant Irbesartan Winthrop, amlodipine et un placebo.
Les effets à long terme (en moyenne 2,6 ans) de Irbesartan Winthrop sur la progression de l'atteinte rénale et sur la mortalité toute cause ont été étudiés chez 1.715 patients hypertendus diabétiques de type 2 ayant une protéinurie ≥ 900 mg/ jour et une créatininémie comprise entre 1,0 et 3,0 mg/ dl.
Les patients ont reçu des doses progressives, en fonction de la tolérance, de 75 mg jusqu'à une dose d'entretien de 300 mg d'irbésartan, de 2,5 mg jusqu'à une dose de 10 mg d'amlodipine, ou un placebo.
Dans tous les groupes de traitement, les patients ont reçu en général 2 à 4 antihypertenseurs (par exemple diurétiques, bêtabloquants, alpha-bloquants) afin d'atteindre un objectif tensionnel prédéfini ≤ 135/ 85 mm Hg ou une réduction de 10 mm Hg de la pression artérielle systolique si celle -ci était > 160 mm Hg à l'état basal.
Soixante pour cent (60%) des patients du groupe placebo ont atteint cet objectif tensionnel et respectivement 76% et 78% dans les groupes irbésartan et amlodipine.
L'irbésartan a réduit significativement le risque relatif du critère principal combiné: doublement de la créatininémie, insuffisance rénale terminale (IRT) ou mortalité toute cause.
Environ 33% des patients du groupe irbésartan ont atteint ce critère principal combiné rénal comparativement à 39% et 41% dans les groupes placebo et amlodipine [réduction du risque relatif de 20% versus placebo (p= 0,024) et réduction du risque relatif de 23% par rapport à l'amlodipine (p= 0,006)].
Lors de l'analyse individuelle des composants du critère principal, aucun effet sur la mortalité toute cause n'a été observé, alors qu'une tendance positive sur la réduction de l'IRT et une réduction significative du doublement de la créatininémie ont été observées.
L'effet du traitement a été évalué dans des sous-groupes tenant compte du sexe, de la race, de l'âge, de la durée du diabète, de la pression artérielle à l'état basal, de la créatininémie et du taux d'albuminurie.
Chez les femmes et dans le sous-groupe des patients noirs, qui représentaient respectivement 32% et 26% de la population totale de l'étude, le bénéfice rénal n'était pas évident, bien que les intervalles de confiance ne l'excluaient pas.
De même pour le critère secondaire constitué des événements cardiovasculaires fatals ou non, il n'y a pas eu de différence entre les trois groupes sur la population totale, alors qu'une augmentation de l'incidence d'infarctus du myocarde non mortels a été observée chez les femmes et qu'une diminution de l'incidence d'infarctus du myocarde non mortels a été observée chez les hommes dans le groupe irbésartan versus le traitement comportant le placebo.
Une augmentation de l'incidence d'infarctus du myocarde non mortels et d'accidents vasculaires cérébraux a été observée chez les femmes dans le groupe de traitement comportant irbésartan versus le groupe de traitement comportant amlodipine, alors que les hospitalisations pour insuffisance cardiaque ont été réduites sur la population globale.
Toutefois, aucune explication particulière de ces résultats chez la femme n'a été identifiée.
42 L'étude "Effects of Irbesartan on Microalbuminuria in Hypertensive Patients with type 2 Diabetes Mellitus (IRMA 2)" montre qu'irbésartan 300 mg retarde la progression vers une protéinurie avérée chez des patients ayant une microalbuminurie.
IRMA 2 est une étude de morbidité, en double aveugle, contrôlée versus placebo, menée chez 590 patients ayant un diabète de type 2, une microalbuminurie (30-300 mg/ jour) et une fonction rénale normale (créatininémie ≤ 1,5 mg/ dl chez les hommes et < 1,1 mg/ dl chez les femmes).
L'étude a évalué les effets à long terme (2 ans) de Irbesartan Winthrop sur la progression vers une protéinurie clinique (avérée) (taux d'excression urinaire d'albumine (TEUA) > 300 mg/ jour et augmentation du TEUA d'au moins 30% de la valeur basale).
L'objectif tensionnel prédéfini était ≤ 135/ 85 mm Hg.
D'autres antihypertenseurs (à l'exception des inhibiteurs de l'enzyme de conversion, des antagonistes des récepteurs de l'angiotensine II, et des inhibiteurs calciques de type dihydropyridine) étaient ajoutés si besoin pour permettre l'atteinte de l'objectif tensionnel.
Alors qu'une pression artérielle comparable a été atteinte dans tous les groupes de traitement, moins de patients ont atteint le critère de protéinurie avérée dans le groupe irbésartan 300 mg (5,2%) que dans les groupes placebo (14,9%) ou irbésartan 150 mg (9,7%), démontrant ainsi pour la plus haute dose une réduction du risque relatif de 70% versus placebo (p= 0,0004).
Une amélioration concomitante du taux de filtration glomérulaire (TFG) n'a pas été observée pendant les trois premiers mois de traitement.
Le ralentissement de la progression vers une protéinurie clinique a été évidente dès le troisième mois et s'est poursuivi sur une période de 2 ans.
Une régression vers une albuminurie normale (< 30 mg/ jour) a été plus fréquente dans le groupe Irbesartan Winthrop 300 mg (34%) que dans le groupe placebo (21%).
5.2 Propriétés pharmacocinétiques
L'irbésartan est bien absorbé après administration orale: des études de la biodisponibilité absolue donnent des valeurs d’ environ 60-80%.
La prise concomitante d'aliments ne modifie pas de façon significative la biodisponibilité de l'irbésartan.
La liaison aux protéines plasmatiques est de l'ordre de 96%, avec une liaison négligeable aux cellules sanguines.
Le volume de distribution est de 14 53-93 litres.
Après administration orale ou intraveineuse d'irbésartan marqué au C, 80 à 85% de la radioactivité plasmatique circulante peuvent être attribués à l'irbésartan inchangé.
L'irbésartan est métabolisé par le foie par glucuroconjugaison et oxydation.
Le métabolite circulant principal est le glucuronide d'irbésartan (approximativement 6%).
L'isoenzyme CYP3A4 a un effet négligeable.
L'irbésartan présente une pharmacocinétique linéaire et proportionnelle à la dose dans une fourchette de 10 à 600 mg.
A des doses supérieures à 600 mg (deux fois la dose maximale recommandée), on observe une augmentation moins que proportionnelle de l'absorption orale: la cause en est inconnue.
Les pics de concentration plasmatique sont atteints 1,5 à 2 heures après administration orale.
La clairance totale et la clairance rénale sont respectivement de 157-176 et 3-3,5 ml/ mn.
La demi-vie d’ élimination terminale de l'irbésartan est 11-15 heures.
Les concentrations plasmatiques à l'état d'équilibre sont atteintes trois jours après le début d'un traitement en une seule prise par jour.
Une accumulation limitée d'irbésartan (< 20%) est observée dans le plasma après administration répétée d'une dose unique par jour.
Dans une étude, des concentrations plasmatiques d’ irbésartan un peu plus élevées furent observées chez des femmes hypertendues.
Cependant, il n’ y a pas eu de différence concernant la demi-vie et l'accumulation d’ irbésartan.
Aucun ajustement posologique n’ est nécessaire chez la femme.
Les valeurs des AUC et Cmax de l'irbésartan furent un peu plus grandes chez les sujets âgés (≥ 65 ans) que chez les sujets jeunes (18-40 ans).
Cependant, la demi-vie terminale ne fut pas significativement modifiée.
Aucun ajustement posologique n’ est nécessaire chez la personne âgée.
L'irbésartan et ses métabolites sont éliminés par voie biliaire et rénale.
Après administration orale ou 14 intraveineuse d'irbésartan marqué au C, approximativement 20% de la radioactivité sont retrouvés dans les urines et la radioactivité restante dans les fèces.
Une quantité inférieure à 2% de la dose est excrétée dans les urines sous forme d'irbésartan inchangé.
Parmi ces 23 enfants, 21 étaient évaluables pour une
43 comparaison avec les données pharmacocinétiques chez l'adulte (douze enfants de plus de 12 ans, neuf enfants entre 6 et 12 ans).
Les résultats montrent que le Cmax, l'AUC et les taux de clairance étaient comparables à ceux observés chez des adultes recevant 150 mg d'irbésartan par jour.
Une accumulation limitée d'irbésartan (18%) dans le plasma a été observée avec des doses répétées en une prise par jour.
Insuffisance rénale: les paramètres pharmacocinétiques de l'irbésartan ne sont pas significativement modifiés chez les insuffisants rénaux ou chez les patients soumis à une hémodialyse.
L'irbésartan n'est pas épuré par hémodialyse.
Insuffisance hépatique: les paramètres pharmacocinétiques de l'irbésartan ne sont pas modifiés de façon significative chez les patients présentant une cirrhose du foie légère à modérée.
Aucune étude n’ a été menée chez des patients ayant une insuffisance hépatique sévère.
5.3 Données de sécurité précliniques
Aucune toxicité anormale systémique ou ciblée sur un organe n’ a été mise en évidence aux posologies cliniquement appropriées.
Dans les études non cliniques de sécurité, de fortes doses d’ irbésartan (≥ 250 mg/ kg/ jour chez le rat et ≥ 100 mg / kg/ jour chez le macaque) ont causé des réductions sur la lignée rouge sanguine (érythrocytes, hémoglobine, hématocrite).
Ces effets furent considérés comme secondaires à une diminution de la perfusion rénale due aux effets hypotenseurs du médicament.
De plus, l'irbésartan a induit une hyperplasie/ hypertrophie des cellules juxtaglomérulaires (chez le rat à doses ≥ 90 mg/ kg/ jour et chez le macaque à doses ≥ 10 mg/ kg/ jour).
L'action pharmacologique de l'irbésartan a été considérée comme étant la cause de toutes ces modifications.
Chez l'homme, aux doses thérapeutiques d’ irbésartan, une hyperplasie/ hypertrophie des cellules juxtaglomérulaires n’ apparait pas avoir d’ implication.
L’ irbésartan n’ a montré aucun signe de mutagénicité, clastogénicité et carcinogénicité.
Les études menées chez l'animal avec l'irbésartan ont mis en évidence des effets toxiques transitoires (augmentation de la formation de cavernes au niveau rénal et pelvien, hydro-uretère ou oedème sous cutanés) chez les foetus de rats.
Chez le lapin, des avortements ou des résorptions précoces ont été observés à des doses entraînant des effets toxiques importants y compris létaux pour la mère.
Aucun effet tératogène n’ a été constaté chez le rat ou le lapin.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Lactose monohydraté Cellulose microcristalline Croscarmellose sodique Hypromellose Dioxyde de silicone Stéarate de magnésium.
Pelliculage:
Lactose monohydraté Hypromellose Dioxyde de titane Macrogol 3000
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
3 ans.
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas 30°C.
6.5 Nature et contenu de l'emballage extérieur
14 comprimés 28 comprimés 56 comprimés 84 comprimés 98 comprimés Plaquettes thermoformées PVC/ PVDC/ Aluminium
56 x 1 comprimés Plaquettes thermoformées PVC/ PVDC/ Aluminium pour délivrance à l' unité
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d' élimination
Tous produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC 174 avenue de France F-75013 Paris - France
8.
NUMÉROS D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 06/ 376/ 016-021
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Date de première autorisation:
19 janvier 2007 Date de dernier renouvellement:
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l'Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
45 1.
DÉNOMINATION DU MÉDICAMENT
Irbesartan Winthrop 150 mg comprimés pelliculés.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé pelliculé contient 150 mg d'irbésartan.
Excipient:
51,00 mg de lactose monohydrate par comprimé pelliculé.
Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé pelliculé.
Blanc à blanc crème, biconvexe, de forme ovale avec un coeur sur l'une des faces et le numéro 2872 gravé sur l'autre face.
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
Traitement de l'hypertension artérielle essentielle.
Traitement de l'atteinte rénale des patients hypertendus diabétiques de type 2, dans le cadre de la prise en charge thérapeutique antihypertensive (voir rubrique 5.1).
4.2 Posologie et mode d' administration
La posologie initiale et d’ entretien habituelle recommandée est de 150 mg, administrée en une seule prise par jour, au cours ou en dehors des repas.
Irbesartan Winthrop à la dose de 150 mg une fois par jour permet généralement un meilleur contrôle de la pression artérielle sur 24 heures que la dose de 75 mg.
Cependant, l'initiation du traitement avec 75 mg par jour pourra être envisagée particulièrement chez les patients hémodialysés ou les patients âgés de plus de 75 ans.
Chez les patients insuffisamment contrôlés à la dose de 150 mg une fois par jour, la posologie peut être augmentée à 300 mg ou un autre agent antihypertenseur peut être ajouté.
En particulier, il a été démontré que l'addition d’ un diurétique tel que l'hydrochlorothiazide a un effet additif avec Irbesartan Winthrop (voir rubrique 4.5).
Chez les patients hypertendus diabétiques de type 2, le traitement doit être initié à la dose de 150 mg d'irbésartan une fois par jour et augmenté à 300 mg une fois par jour, dose d'entretien préférable pour le traitement de l'atteinte rénale.
La démonstration du bénéfice rénal de Irbesartan Winthrop chez les patients hypertendus diabétiques de type 2 est basée sur des études dans lesquelles l'irbésartan était utilisé, si nécessaire, en addition à d'autres antihypertenseurs pour atteindre un objectif tensionnel (voir rubrique 5.1).
Insuffisance rénale: aucune adaptation posologique n’ est nécessaire chez les patients insuffisants rénaux.
Une dose de départ plus faible (75 mg) devra être envisagée chez les patients sous hémodialyse.
Hypovolémie: l'hypovolémie et/ ou la déplétion hydrosodée devront être corrigées préalablement à l'administration de Irbesartan Winthrop.
46 Insuffisance hépatique: aucune adaptation posologique n'est nécessaire chez les patients atteints d’ insuffisance hépatique légère à modérée.
Il n’ y a pas d’ expérience clinique chez les patients atteints d’ insuffisance hépatique sévère.
Sujets âgés: en dehors du sujet âgé de plus de 75 ans, chez lequel le traitement pourra être initié à la dose de 75 mg/ j, aucune adaptation posologique n’ est habituellement nécessaire chez le sujet âgé.
Enfants: l'utilisation de l'irbésartan chez l'enfant et l'adolescent n'est pas recommandée du fait d'un manque de données d'efficacité et de tolérance (voir rubriques 4.8, 5.1 et 5.2).
4.3 Contre-indications
Hypersensibilité au principe actif ou à l'un des excipients (voir rubrique 6.1).
Deuxième et troisième trimestres de la grossesse (voir rubriques 4.4 et 4.6).
Allaitement (voir rubrique 4.6).
4.4 Mises en garde spéciales et précautions d’ emploi
Hypovolémie: une hypotension symptomatique, en particulier après la première dose, peut survenir chez les patients présentant une déplétion sodée et/ ou une hypovolémie secondaire à un traitement diurétique intensif, une alimentation hyposodée, une diarrhée ou des vomissements.
Ces anomalies doivent être corrigées avant l'administration de Irbesartan Winthrop.
Hypertension artérielle rénovasculaire: il existe un risque accru d'hypotension sévère et d'insuffisance rénale lorsque des patients présentant une sténose bilatérale de l'artère rénale ou une sténose artérielle rénale sur rein fonctionnel unique, reçoivent des médicaments qui agissent sur le système rénine- angiotensine-aldostérone.
Bien que cela n’ aie pas été documenté avec Irbesartan Winthrop, un phénomène similaire est à prévoir avec les antagonistes des récepteurs de l'angiotensine-II.
Insuffisance rénale et transplantation rénale: quand Irbesartan Winthrop est utilisé chez les patients présentant une altération de la fonction rénale, un contrôle périodique du potassium et de la créatinine sériques est recommandé.
Aucune expérience n’ est disponible concernant l'utilisation de Irbesartan Winthrop chez les patients ayant eu une transplantation rénale récente.
Patients hypertendus diabétiques de type 2 ayant une atteinte rénale: dans une analyse faite sur une étude menée chez des patients ayant une atteinte rénale avancée, les effets de l'irbésartan à la fois sur les événements rénaux et cardiovasculaires n'ont pas été uniformes à travers tous les sous-groupes.
En particulier, ils sont apparus moins favorables chez les femmes et chez les patients non-blancs (voir rubrique 5.1).
Hyperkaliémie: comme avec les autres médicaments agissant sur le système rénine-angiotensine- aldostérone, une hyperkaliémie peut survenir au cours d’ un traitement par Irbesartan Winthrop, en particulier en présence d’ une insuffisance rénale, d'une protéinurie avérée liée à une atteinte rénale due au diabète, et/ ou d’ une insuffisance cardiaque.
Un contrôle rapproché du potassium sérique chez ces patients à risque est recommandé (voir rubrique 4.5).
Lithium: l'association du lithium et de Irbesartan Winthrop est déconseillée (voir rubrique 4.5).
Sténose de la valve aortique et mitrale, cardiomyopathie obstructive hypertrophique: comme avec les autres vasodilatateurs, une prudence particulière est indiquée chez les patients souffrant de sténose aortique ou mitrale ou de cardiomyopathie obstructive hypertrophique.
Hyperaldostéronisme primaire: les patients avec hyperaldostéronisme primaire ne répondent généralement pas aux médicaments antihypertenseurs agissant par l'intermédiaire de l'inhibition du système rénine-angiotensine.
En conséquence, l'utilisation de Irbesartan Winthrop n’ est pas recommandée.
47 Général: chez les patients dont la tonicité vasculaire et la fonction rénale dépendent de façon prédominante de l'activité du système rénine-angiotensine-aldostérone (par exemple les patients présentant une insuffisance cardiaque congestive sévère ou une maladie rénale sous-jacente, y compris une sténose des artères rénales), le traitement par inhibiteurs de l'enzyme de conversion ou antagonistes des récepteurs de l'angiotensine-II agissant sur ce système a été associé à une hypotension aiguë, une azotémie, une oligurie ou, rarement, à une insuffisance rénale aiguë.
Comme avec n’ importe quels agents antihypertenseurs, une baisse brutale de la pression artérielle chez des patients porteurs d’ une cardiopathie ischémique ou d’ une maladie cardiovasculaire ischémique pourrait entraîner un infarctus du myocarde ou un accident vasculaire cérébral.
Comme observé avec les inhibiteurs de l'enzyme de conversion, l'irbésartan et les autres antagonistes de l'angiotensine semblent moins efficaces pour baisser la pression artérielle chez les sujets noirs par rapport aux sujets non-noirs, probablement à cause d'une plus forte prévalence d'un taux de rénine bas dans la population hypertendue noire (voir rubrique 5.1).
Grossesse: les inhibiteurs des récepteurs de l’ angiotensine II (ARAII) ne doivent pas être débutés au cours de la grossesse.
A moins que le traitement par un ARAII ne soit considéré comme essentiel, il est recommandé de modifier le traitement antihypertenseur chez les patientes qui envisagent une grossesse pour un médicament ayant un profil de sécurité établi pendant la grossesse.
En cas de diagnostic de grossesse, le traitement par un ARAII doit être arrêté immédiatement et si nécessaire un traitement alternatif sera débuté (voir rubriques 4.3 et 4.6).
Lactose: ce médicament contient du lactose.
Les patients présentant une galactosémie congénitale, un syndrome de malabsorption du glucose ou du galactose ou un déficit en lactase ne doivent pas prendre ce médicament.
Enfants: l'irbésartan a été étudié dans des populations pédiatriques de 6 à 16 ans mais les données actuelles sont insuffisantes pour supporter une extension d'utilisation chez l'enfant jusqu'à ce que des données complémentaires soient disponibles (voir rubriques 4.8, 5.1 et 5.2).
4.5 Interaction avec d'autres médicaments et autres formes d' interaction
Cependant Irbesartan Winthrop a été associé sans problème à d’ autres antihypertenseurs tels que des bêtabloquants, des antagonistes calciques à longue durée d’ action et des diurétiques thiazidiques.
Un traitement antérieur par des diurétiques à une dose élevée peut provoquer une hypovolémie et un risque d’ hypotension lorsqu'un traitement par Irbesartan Winthrop est mis en route (voir rubrique 4.4).
Supplémentation en potassium ou diurétiques épargneurs de potassium: en vertu de l'expérience acquise avec les autres médicaments intervenant dans le système rénine-angiotensine, l'administration concomitante de Irbesartan Winthrop avec des diurétiques d’ épargne potassique, une supplémentation en potassium, des sels de régime contenant du potassium ou d’ autres médicaments qui peuvent augmenter les taux de potassium sérique (par exemple héparine) peut entraîner une élévation de la kaliémie, et donc n'est pas recommandée (voir rubrique 4.4).
Lithium: des augmentations réversibles des concentrations sériques et de la toxicité du lithium ont été rapportées avec les inhibiteurs de l'enzyme de conversion.
A ce jour, des effets similaires ont été très rarement rapportés avec l'irbésartan.
Par conséquent, cette association est déconseillée (voir rubrique 4.4).
Si l'association se révèle nécessaire, une surveillance stricte de la lithémie est recommandée.
Anti-inflammatoires non stéroïdiens: lorsque les antagonistes de l'angiotensine II sont administrés simultanément avec des anti-inflammatoires non stéroïdiens (c'est-à-dire les inhibiteurs sélectifs de la cyclo-oxygénase de type 2 (COX-2), l'acide acétylsalicylique (> 3 g/ jour) et les anti-inflammatoires non stéroïdiens non sélectifs), une atténuation de l'effet anti-hypertenseur de l'irbésartan peut se produire.
48 Comme avec les inhibiteurs de l'enzyme de conversion de l'angiotensine, l'utilisation concomitante des antagonistes de l'angiotensine II et des anti-inflammatoires non stéroïdiens non sélectifs peut accroître le risque de détérioration de la fonction rénale, avec une possibilité d'insuffisance rénale aiguë, et une augmentation du potassium sérique en particulier chez les patients présentant une fonction rénale préalablement altérée.
L'association devra être administrée avec prudence, en particulier chez les personnes âgées.
Autres informations sur les interactions de l'irbésartan: dans les études cliniques, la pharmacocinétique de l'irbésartan n'a pas été modifiée par l'administration simultanée d'hydrochlorothiazide.
L'irbésartan est principalement métabolisé par le CYP2C9 et dans une moindre mesure par glucuronidation.
Il n’ a pas été observé d’ interactions pharmacocinétique et pharmacodynamique significatives quand l'irbésartan a été administré simultanément avec la warfarine, un médicament métabolisé par le CYP2C9.
Les effets des inducteurs du CYP2C9, tels que la rifampicine, sur la pharmacocinétique de l'irbésartan n'ont pas été évalués.
La pharmacocinétique de la digoxine n'a pas été altérée par l'administration simultanée d'irbésartan.
4.6 Grossesse et allaitement
Grossesse: l’ utilisation des ARAII est déconseillée pendant le 1er trimestre de la grossesse (voir rubrique 4.4).
L’ utilisation des ARAII est contre-indiquée aux 2ème et 3ème trimestres de la grossesse (voir rubriques 4.3 et 4.4).
Cependant une petite augmentation du risque de malformation congénitale ne peut être exclue.
Il n’ existe pas d’ études épidémiologiques disponibles concernant l’ utilisation des ARAII au 1er trimestre de la grossesse, cependant un risque similaire aux IEC pourrait exister pour cette classe.
A moins que le traitement avec un ARAII soit considéré comme essentiel, il est recommandé de modifier le traitement antihypertenseur chez les patientes qui envisagent une grossesse pour un médicament ayant un profil de sécurité établi pendant la grossesse.
En cas de diagnostic de grossesse, le traitement par un ARAII doit être arrêté immédiatement et si nécessaire un traitement alternatif sera débuté.
(voir rubrique 5.3).
En cas d’ exposition aux ARAII à partir du 2ème trimestre de la grossesse il est recommandé de faire une échographie fœ tale afin de vérifier la fonction rénale et les os de la voute du crâne.
Les nouveau-nés de mère traitée par un ARAII doivent être surveillés sur le plan tensionnel (voir rubriques 4.3 et 4.4).
Irbesartan Winthrop est contre-indiqué pendant l'allaitement.
On ne sait pas si l'irbésartan est excrété dans le lait maternel humain.
L'irbésartan est excrété dans le lait des rates allaitantes (voir rubrique 4.3).
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Aucune étude n'a été réalisée sur les effets de l'irbésartan sur l'aptitude à conduire des véhicules et à utiliser des machines.
En se basant sur ses propriétés pharmacodynamiques, il est peu probable que l'irbésartan affecte cette aptitude.
Lors de la conduite de véhicules ou l'utilisation de machines, il devra être pris en compte que des vertiges ou de la fatigue peuvent survenir lors du traitement.
4.8 Effets indésirables
La fréquence des effets indésirables listés ci-après est définie selon la convention suivante: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10); peu fréquent (≥ 1/ 1.000, < 1/ 100); rare (≥ 1/ 10.000,
Dans chaque groupe de fréquence, les effets indésirables sont présentés par ordre décroissant de gravité.
Hypertension: lors des essais cliniques contrôlés versus placebo, menés chez des patients hypertendus, l'incidence globale des évènements indésirables ne présente pas de différence entre le groupe traité par irbésartan (56,2%) et le groupe recevant un placebo (56,5%).
Les interruptions de traitement dues aux événements indésirables d’ ordre clinique ou biologique sont moins fréquentes chez les patients traités par irbésartan (3,3%) que chez les patients sous placebo (4,5%).
L'incidence des événements indésirables est indépendante de la posologie (dans la fourchette des posologies recommandées), du sexe, de l'âge, de la race ou de la durée du traitement.
Dans les études contrôlées versus placebo, dans lesquelles 1.965 patients ont reçu de l'irbésartan, les effets indésirables suivants ont été rapportés:
Troubles du système nerveux:
Fréquents:
vertiges
Troubles cardiaques:
Peu fréquents: tachycardie
Troubles vasculaires:
Peu fréquents: bouffées vaso-motrices
Troubles respiratoires, thoraciques et médiastinaux:
Peu fréquents: toux
Troubles gastrointestinaux:
Fréquents:
Peu fréquents:
nausées/ vomissements diarrhées, dyspepsie/ brûlures d' estomac
Troubles des organes de reproduction et des seins:
Peu fréquents: dysfonctionnement sexuel
Troubles généraux et accidents liés au site d'administration:
Fréquents:
Peu fréquents:
fatigue douleurs thoraciques
Investigations:
Fréquents:
des augmentations significatives de la créatine kinase plasmatique ont été observées fréquemment (1,7%) chez les sujets traités par irbésartan.
Aucune de ces augmentations n’ a été associée à des événements musculo-squelettiques cliniquement identifiables.
diabète de type 2 avec atteinte rénale: en plus des effets indésirables mentionnés pour chez les patients hypertendus diabétiques ayant une microalbuminurie et une fonction des vertiges orthostatiques et des hypotensions orthostatiques ont été rapportés chez
Chez les patients hypertendus diabétiques ayant une insuffisance rénale chronique et une protéinurie patente, les effets indésirables suivants ont été rapportés en plus chez > 2% des patients et en excès par rapport au placebo.
Troubles du système nerveux:
Fréquents:
vertiges orthostatiques
Troubles vasculaires:
Fréquents:
hypotension orthostatique
50 Troubles musculo-squelettiques, du tissu conjonctif et des os:
Fréquents:
douleurs musculo-squelettiques
Investigations:
Une hyperkaliémie est survenue plus souvent chez les patients diabétiques traités par irbésartan que chez ceux traités par placebo.
Chez les patients hypertendus diabétiques ayant une microalbuminurie et une fonction rénale normale, une hyperkaliémie (≥ 5,5 mEq/ l) est survenue chez 29,4% (c'est-à-dire très fréquemment) des patients du groupe irbésartan 300 mg et chez 22% des patients du groupe placebo.
Chez les patients hypertendus diabétiques ayant une insuffisance rénale chronique et une protéinurie patente, une hyperkaliémie (≥ 5,5 mEq/ l) est survenue chez 46,3% (c'est-à-dire très fréquemment) des patients du groupe irbésartan et 26,3% des patients du groupe placebo.
Une diminution de l'hémoglobine, non cliniquement significative, a été observée chez 1,7% (c'est-à-dire fréquemment) des patients hypertendus ayant une atteinte rénale diabétique avancée traitée par l'irbésartan.
Les effets indésirables complémentaires suivants ont été rapportés depuis la mise sur le marché; ils proviennent de déclarations spontanées pour lesquelles l'incidence ne peut être déterminée:
Troubles du système immunitaire:
Comme avec les autres antagonistes des récepteurs de l'angiotensine-II, de rares cas de réactions d’ hypersensibilité, tels que rash, urticaire, angio-oedème, ont été rapportés.
Troubles du métabolisme et de la nutrition:
Hyperkaliémie
Troubles du système nerveux:
Céphalées
Troubles de l'oreille et du conduit auditif:
Acouphènes
Troubles gastrointestinaux:
Dysgeusie
Troubles hépato-biliaires:
Hépatite, anomalie de la fonction hépatique
Troubles musculosquelettiques, du tissu conjonctif et osseux:
Arthralgie, myalgie (associée dans certains cas à une augmentation des taux plasmatiques de créatine kinase), crampes musculaires
Troubles rénaux et urinaires:
Altération de la fonction rénale incluant des cas d’ insuffisance rénale aiguë chez des patients à risque (voir rubrique 4.4)
Affections de la peau et du tissu sous-cutané:
Vascularite leukocytoclasique
Enfants: dans une étude randomisée ayant inclus 318 enfants et adolescents hypertendus âgés de 6 à 16 ans, les effets indésirables liés au traitement rapportés pendant la phase en double aveugle de 3 semaines ont été les suivants: céphalées (7,9%), hypotension (2,2%), vertiges (1,9%), toux (0,9%).
Dans la période en ouvert de 26 semaines de cette étude, les anomalies biologiques les plus fréquemment observées ont été des augmentations de la créatinine (6,5%) et des valeurs de CK augmentées chez 2% des enfants recevant le produit.
51 4.9 Surdosage
Aucune toxicité n'a été rapportée suite à l'exposition d'adultes à des doses allant jusqu'à 900 mg/ jour pendant 8 semaines.
Une bradycardie pourrait également survenir.
Aucune information spécifique n’ est disponible sur le traitement en cas de surdosage par l'irbésartan.
Le patient doit être placé sous étroite surveillance et un traitement symptomatique et de soutien devrait être instauré.
Des mesures telles que l'induction de vomissements et/ ou le lavage gastrique sont suggérées.
Le charbon activé peut être utile dans le traitement du surdosage.
L'irbésartan n'est pas hémodialysable.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: antagonistes des récepteurs de l'angiotensine-II, seul.
Code ATC:
C09CA04.
L'irbésartan est un antagoniste sélectif puissant des récepteurs de l'angiotensine-II (type AT1), actif par voie orale.
Mécanisme d'action: l'irbésartan bloque tous les effets de l'angiotensine-II, faisant intervenir les récepteurs AT1, indépendamment de l'origine ou de la voie de synthèse de l'angiotensine-II.
L'antagonisme sélectif des récepteurs de l'angiotensine-II (AT1) provoque une élévation des taux plasmatiques de rénine et des taux d'angiotensine-II et une baisse de la concentration plasmatique d'aldostérone.
La kaliémie n'est pas modifiée de façon significative par l'irbésartan seul aux doses recommandées.
L'irbésartan n'inhibe pas l'ECA (kininase-II), enzyme qui génère la formation d'angiotensine-II et qui dégrade également la bradykinine en métabolites inactifs.
L'irbésartan ne nécessite pas une activation métabolique pour être actif.
Efficacité clinique:
Hypertension L'irbésartan abaisse la pression artérielle en entraînant des changements minimes de la fréquence cardiaque.
La baisse de la pression artérielle est dose-dépendante avec une tendance vers un plateau aux doses supérieures à 300 mg, en une seule prise par jour.
Des doses de 150 à 300 mg, en une prise quotidienne, abaissent les valeurs de la pression artérielle, en position couchée ou assise, en moyenne de 8-13/ 5-8 mm Hg (PAS/ PAD) à la 24ème heure après la prise (vallée).
Cette baisse est supérieure à celle observée sous placebo.
La baisse maximale de la pression artérielle est obtenue dans les 3 à 6 heures après l'administration du produit.
L'effet antihypertenseur se maintient pendant au moins 24 heures.
A 24 heures, la baisse de la pression artérielle est encore de 60 à 70% des chiffres diastolique et systolique au pic, aux doses recommandées.
Une dose de 150 mg, en une prise par jour, produit des effets similaires sur la pression artérielle 24 heures après la prise (vallée) et sur la pression artérielle moyenne sur 24 heures que la même dose répartie en 2 prises par jour.
L'effet antihypertenseur de Irbesartan Winthrop se manifeste en une à deux semaines, l'effet maximal étant observé quatre à six semaines après le début du traitement.
Les effets antihypertenseurs se maintiennent lors des traitements au long cours.
La pression artérielle revient progressivement à son état initial après arrêt du traitement.
Un arrêt du traitement n'entraîne pas d’ effet rebond.
Les effets antihypertenseurs de l'irbésartan et des diurétiques thiazidiques sont additifs.
Chez les patients qui ne sont pas contrôlés de façon adéquate par l'irbésartan seul, l'addition d’ une faible dose d’ hydrochlorothiazide (12,5 mg) à l'irbésartan en une prise quotidienne produit une baisse plus importante de la PA, ajustée par rapport au placebo, 24 heures après la prise (vallée), de 7-10/ 3-6 mm Hg (PAS/ PAD).
L'efficacité de Irbesartan Winthrop est indépendante de l'âge ou du sexe.
Comme pour les autres médicaments agissant sur le système rénine-angiotensine, les patients noirs hypertendus présentent une réponse notablement moindre à l'irbésartan administré seul.
Quand l'irbésartan est administré en
52 association avec une faible dose d’ hydrochlorothiazide (par exemple 12,5 mg par jour), la réponse antihypertensive des patients noirs rejoint celle des patients blancs.
Il n’ y a pas d’ effet cliniquement significatif sur l'uricémie ou sur l'uricurie.
La baisse de pression artérielle avec des doses, obtenues après titration, d'irbésartan de 0,5 mg/ kg (faible), 1,5 mg/ kg (moyenne) et 4,5 mg/ kg (forte) a été évaluée chez 318 enfants et adolescents hypertendus ou à risque (diabétiques, antécédents familiaux d'hypertension) âgés de 6 à 16 ans sur une période de trois semaines.
A la fin des trois semaines, la baisse moyenne par rapport à la valeur initiale du critère principal d'efficacité, pression artérielle systolique en position assise à la vallée (PAS ass), était de 11,7 mm Hg (faible dose), 9,3 mm Hg (dose moyenne) et 13,2 mm Hg (forte dose).
Aucune différence significative n'a été mise en évidence entre ces doses.
La baisse moyenne ajustée de la pression artérielle diastolique en position assise à la vallée (PAD ass) était la suivante:
3,8 mm Hg (faible dose), 3,2 mm Hg (dose moyenne), 5,6 mm Hg (forte dose).
Sur une période ultérieure de deux semaines pendant laquelle les patients ont été re-randomisés sous le médicament actif ou le placebo, les patients sous placebo ont eu une augmentation de la PAS ass de 2,4 mm Hg et de la PAD ass de 2,0 mm Hg comparée à une modification de +0,1 et - 0,3 mm Hg respectivement pour les patients sous irbésartan toutes doses (voir rubrique 4.2).
Hypertension et diabète de type 2 avec atteinte rénale L'étude "Irbesartan Diabetic Nephropathy Trial (IDNT)" montre que l'irbésartan ralentit la progression de l'atteinte rénale chez des patients ayant une insuffisance rénale chronique et une protéinurie avérée.
IDNT est une étude de morbi-mortalité en double aveugle, contrôlée, comparant Irbesartan Winthrop, amlodipine et un placebo.
Les effets à long terme (en moyenne 2,6 ans) de Irbesartan Winthrop sur la progression de l'atteinte rénale et sur la mortalité toute cause ont été étudiés chez 1.715 patients hypertendus diabétiques de type 2 ayant une protéinurie ≥ 900 mg/ jour et une créatininémie comprise entre 1,0 et 3,0 mg/ dl.
Les patients ont reçu des doses progressives, en fonction de la tolérance, de 75 mg jusqu'à une dose d'entretien de 300 mg d'irbésartan, de 2,5 mg jusqu'à une dose de 10 mg d'amlodipine, ou un placebo.
Dans tous les groupes de traitement, les patients ont reçu en général 2 à 4 antihypertenseurs (par exemple diurétiques, bêtabloquants, alpha-bloquants) afin d'atteindre un objectif tensionnel prédéfini ≤ 135/ 85 mm Hg ou une réduction de 10 mm Hg de la pression artérielle systolique si celle -ci était > 160 mm Hg à l'état basal.
Soixante pour cent (60%) des patients du groupe placebo ont atteint cet objectif tensionnel et respectivement 76% et 78% dans les groupes irbésartan et amlodipine.
L'irbésartan a réduit significativement le risque relatif du critère principal combiné: doublement de la créatininémie, insuffisance rénale terminale (IRT) ou mortalité toute cause.
Environ 33% des patients du groupe irbésartan ont atteint ce critère principal combiné rénal comparativement à 39% et 41% dans les groupes placebo et amlodipine [réduction du risque relatif de 20% versus placebo (p= 0,024) et réduction du risque relatif de 23% par rapport à l'amlodipine (p= 0,006)].
Lors de l'analyse individuelle des composants du critère principal, aucun effet sur la mortalité toute cause n'a été observé, alors qu'une tendance positive sur la réduction de l'IRT et une réduction significative du doublement de la créatininémie ont été observées.
L'effet du traitement a été évalué dans des sous-groupes tenant compte du sexe, de la race, de l'âge, de la durée du diabète, de la pression artérielle à l'état basal, de la créatininémie et du taux d'albuminurie.
Chez les femmes et dans le sous-groupe des patients noirs, qui représentaient respectivement 32% et 26% de la population totale de l'étude, le bénéfice rénal n'était pas évident, bien que les intervalles de confiance ne l'excluaient pas.
De même pour le critère secondaire constitué des événements cardiovasculaires fatals ou non, il n'y a pas eu de différence entre les trois groupes sur la population totale, alors qu'une augmentation de l'incidence d'infarctus du myocarde non mortels a été observée chez les femmes et qu'une diminution de l'incidence d'infarctus du myocarde non mortels a été observée chez les hommes dans le groupe irbésartan versus le traitement comportant le placebo.
Une augmentation de l'incidence d'infarctus du myocarde non mortels et d'accidents vasculaires cérébraux a été observée chez les femmes dans le groupe de traitement comportant irbésartan versus le groupe de traitement comportant amlodipine, alors que les hospitalisations pour insuffisance cardiaque ont été réduites sur la population globale.
Toutefois, aucune explication particulière de ces résultats chez la femme n'a été identifiée.
53 L'étude "Effects of Irbesartan on Microalbuminuria in Hypertensive Patients with type 2 Diabetes Mellitus (IRMA 2)" montre qu'irbésartan 300 mg retarde la progression vers une protéinurie avérée chez des patients ayant une microalbuminurie.
IRMA 2 est une étude de morbidité, en double aveugle, contrôlée versus placebo, menée chez 590 patients ayant un diabète de type 2, une microalbuminurie (30-300 mg/ jour) et une fonction rénale normale (créatininémie ≤ 1,5 mg/ dl chez les hommes et < 1,1 mg/ dl chez les femmes).
L'étude a évalué les effets à long terme (2 ans) de Irbesartan Winthrop sur la progression vers une protéinurie clinique (avérée) (taux d'excression urinaire d'albumine (TEUA) > 300 mg/ jour et augmentation du TEUA d'au moins 30% de la valeur basale).
L'objectif tensionnel prédéfini était ≤ 135/ 85 mm Hg.
D'autres antihypertenseurs (à l'exception des inhibiteurs de l'enzyme de conversion, des antagonistes des récepteurs de l'angiotensine II, et des inhibiteurs calciques de type dihydropyridine) étaient ajoutés si besoin pour permettre l'atteinte de l'objectif tensionnel.
Alors qu'une pression artérielle comparable a été atteinte dans tous les groupes de traitement, moins de patients ont atteint le critère de protéinurie avérée dans le groupe irbésartan 300 mg (5,2%) que dans les groupes placebo (14,9%) ou irbésartan 150 mg (9,7%), démontrant ainsi pour la plus haute dose une réduction du risque relatif de 70% versus placebo (p= 0,0004).
Une amélioration concomitante du taux de filtration glomérulaire (TFG) n'a pas été observée pendant les trois premiers mois de traitement.
Le ralentissement de la progression vers une protéinurie clinique a été évidente dès le troisième mois et s'est poursuivi sur une période de 2 ans.
Une régression vers une albuminurie normale (< 30 mg/ jour) a été plus fréquente dans le groupe Irbesartan Winthrop 300 mg (34%) que dans le groupe placebo (21%).
5.2 Propriétés pharmacocinétiques
L'irbésartan est bien absorbé après administration orale: des études de la biodisponibilité absolue donnent des valeurs d’ environ 60-80%.
La prise concomitante d'aliments ne modifie pas de façon significative la biodisponibilité de l'irbésartan.
La liaison aux protéines plasmatiques est de l'ordre de 96%, avec une liaison négligeable aux cellules sanguines.
Le volume de distribution est de 14 53-93 litres.
Après administration orale ou intraveineuse d'irbésartan marqué au C, 80 à 85% de la radioactivité plasmatique circulante peuvent être attribués à l'irbésartan inchangé.
L'irbésartan est métabolisé par le foie par glucuroconjugaison et oxydation.
Le métabolite circulant principal est le glucuronide d'irbésartan (approximativement 6%).
L'isoenzyme CYP3A4 a un effet négligeable.
L'irbésartan présente une pharmacocinétique linéaire et proportionnelle à la dose dans une fourchette de 10 à 600 mg.
A des doses supérieures à 600 mg (deux fois la dose maximale recommandée), on observe une augmentation moins que proportionnelle de l'absorption orale: la cause en est inconnue.
Les pics de concentration plasmatique sont atteints 1,5 à 2 heures après administration orale.
La clairance totale et la clairance rénale sont respectivement de 157-176 et 3-3,5 ml/ mn.
La demi-vie d’ élimination terminale de l'irbésartan est 11-15 heures.
Les concentrations plasmatiques à l'état d'équilibre sont atteintes trois jours après le début d'un traitement en une seule prise par jour.
Une accumulation limitée d'irbésartan (< 20%) est observée dans le plasma après administration répétée d'une dose unique par jour.
Dans une étude, des concentrations plasmatiques d’ irbésartan un peu plus élevées furent observées chez des femmes hypertendues.
Cependant, il n’ y a pas eu de différence concernant la demi-vie et l'accumulation d’ irbésartan.
Aucun ajustement posologique n’ est nécessaire chez la femme.
Les valeurs des AUC et Cmax de l'irbésartan furent un peu plus grandes chez les sujets âgés (≥ 65 ans) que chez les sujets jeunes (18-40 ans).
Cependant, la demi-vie terminale ne fut pas significativement modifiée.
Aucun ajustement posologique n’ est nécessaire chez la personne âgée.
L'irbésartan et ses métabolites sont éliminés par voie biliaire et rénale.
Après administration orale ou 14 intraveineuse d'irbésartan marqué au C, approximativement 20% de la radioactivité sont retrouvés dans les urines et la radioactivité restante dans les fèces.
Une quantité inférieure à 2% de la dose est excrétée dans les urines sous forme d'irbésartan inchangé.
Parmi ces 23 enfants, 21 étaient évaluables pour une
54 comparaison avec les données pharmacocinétiques chez l'adulte (douze enfants de plus de 12 ans, neuf enfants entre 6 et 12 ans).
Les résultats montrent que le Cmax, l'AUC et les taux de clairance étaient comparables à ceux observés chez des adultes recevant 150 mg d'irbésartan par jour.
Une accumulation limitée d'irbésartan (18%) dans le plasma a été observée avec des doses répétées en une prise par jour.
Insuffisance rénale: les paramètres pharmacocinétiques de l'irbésartan ne sont pas significativement modifiés chez les insuffisants rénaux ou chez les patients soumis à une hémodialyse.
L'irbésartan n'est pas épuré par hémodialyse.
Insuffisance hépatique: les paramètres pharmacocinétiques de l'irbésartan ne sont pas modifiés de façon significative chez les patients présentant une cirrhose du foie légère à modérée.
Aucune étude n’ a été menée chez des patients ayant une insuffisance hépatique sévère.
5.3 Données de sécurité précliniques
Aucune toxicité anormale systémique ou ciblée sur un organe n’ a été mise en évidence aux posologies cliniquement appropriées.
Dans les études non cliniques de sécurité, de fortes doses d’ irbésartan (≥ 250 mg/ kg/ jour chez le rat et ≥ 100 mg / kg/ jour chez le macaque) ont causé des réductions sur la lignée rouge sanguine (érythrocytes, hémoglobine, hématocrite).
Ces effets furent considérés comme secondaires à une diminution de la perfusion rénale due aux effets hypotenseurs du médicament.
De plus, l'irbésartan a induit une hyperplasie/ hypertrophie des cellules juxtaglomérulaires (chez le rat à doses ≥ 90 mg/ kg/ jour et chez le macaque à doses ≥ 10 mg/ kg/ jour).
L'action pharmacologique de l'irbésartan a été considérée comme étant la cause de toutes ces modifications.
Chez l'homme, aux doses thérapeutiques d’ irbésartan, une hyperplasie/ hypertrophie des cellules juxtaglomérulaires n’ apparait pas avoir d’ implication.
L’ irbésartan n’ a montré aucun signe de mutagénicité, clastogénicité et carcinogénicité.
Les études menées chez l'animal avec l'irbésartan ont mis en évidence des effets toxiques transitoires (augmentation de la formation de cavernes au niveau rénal et pelvien, hydro-uretère ou oedème sous cutanés) chez les foetus de rats.
Chez le lapin, des avortements ou des résorptions précoces ont été observés à des doses entraînant des effets toxiques importants y compris létaux pour la mère.
Aucun effet tératogène n’ a été constaté chez le rat ou le lapin.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Lactose monohydraté Cellulose microcristalline Croscarmellose sodique Hypromellose Dioxyde de silicone Stéarate de magnésium.
Pelliculage:
Lactose monohydraté Hypromellose Dioxyde de titane Macrogol 3000
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
3 ans.
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas 30°C.
6.5 Nature et contenu de l'emballage extérieur
14 comprimés 28 comprimés 56 comprimés 84 comprimés 98 comprimés Plaquettes thermoformées PVC/ PVDC/ Aluminium
56 x 1 comprimés Plaquettes thermoformées PVC/ PVDC/ Aluminium pour délivrance à l' unité
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d' élimination
Tous produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC 174 avenue de France F-75013 Paris - France
8.
NUMÉROS D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 06/ 376/ 022-027
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Date de première autorisation:
19 janvier 2007 Date de dernier renouvellement:
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l'Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
56 1.
DÉNOMINATION DU MÉDICAMENT
Irbesartan Winthrop 300 mg comprimés pelliculés.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé pelliculé contient 300 mg d'irbésartan.
Excipient:
102,00 mg de lactose monohydrate par comprimé pelliculé.
Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé pelliculé.
Blanc à blanc crème, biconvexe, de forme ovale avec un coeur sur l'une des faces et le numéro 2873 gravé sur l'autre face.
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
Traitement de l'hypertension artérielle essentielle.
Traitement de l'atteinte rénale des patients hypertendus diabétiques de type 2, dans le cadre de la prise en charge thérapeutique antihypertensive (voir rubrique 5.1).
4.2 Posologie et mode d' administration
La posologie initiale et d’ entretien habituelle recommandée est de 150 mg, administrée en une seule prise par jour, au cours ou en dehors des repas.
Irbesartan Winthrop à la dose de 150 mg une fois par jour permet généralement un meilleur contrôle de la pression artérielle sur 24 heures que la dose de 75 mg.
Cependant, l'initiation du traitement avec 75 mg par jour pourra être envisagée particulièrement chez les patients hémodialysés ou les patients âgés de plus de 75 ans.
Chez les patients insuffisamment contrôlés à la dose de 150 mg une fois par jour, la posologie peut être augmentée à 300 mg ou un autre agent antihypertenseur peut être ajouté.
En particulier, il a été démontré que l'addition d’ un diurétique tel que l'hydrochlorothiazide a un effet additif avec Irbesartan Winthrop (voir rubrique 4.5).
Chez les patients hypertendus diabétiques de type 2, le traitement doit être initié à la dose de 150 mg d'irbésartan une fois par jour et augmenté à 300 mg une fois par jour, dose d'entretien préférable pour le traitement de l'atteinte rénale.
La démonstration du bénéfice rénal de Irbesartan Winthrop chez les patients hypertendus diabétiques de type 2 est basée sur des études dans lesquelles l'irbésartan était utilisé, si nécessaire, en addition à d'autres antihypertenseurs pour atteindre un objectif tensionnel (voir rubrique 5.1).
Insuffisance rénale: aucune adaptation posologique n’ est nécessaire chez les patients insuffisants rénaux.
Une dose de départ plus faible (75 mg) devra être envisagée chez les patients sous hémodialyse.
Hypovolémie: l'hypovolémie et/ ou la déplétion hydrosodée devront être corrigées préalablement à l'administration de Irbesartan Winthrop.
57 Insuffisance hépatique: aucune adaptation posologique n'est nécessaire chez les patients atteints d’ insuffisance hépatique légère à modérée.
Il n’ y a pas d’ expérience clinique chez les patients atteints d’ insuffisance hépatique sévère.
Sujets âgés: en dehors du sujet âgé de plus de 75 ans, chez lequel le traitement pourra être initié à la dose de 75 mg/ j, aucune adaptation posologique n’ est habituellement nécessaire chez le sujet âgé.
Enfants: l'utilisation de l'irbésartan chez l'enfant et l'adolescent n'est pas recommandée du fait d'un manque de données d'efficacité et de tolérance (voir rubriques 4.8, 5.1 et 5.2).
4.3 Contre-indications
Hypersensibilité au principe actif ou à l'un des excipients (voir rubrique 6.1).
Deuxième et troisième trimestres de la grossesse (voir rubriques 4.4 et 4.6).
Allaitement (voir rubrique 4.6).
4.4 Mises en garde spéciales et précautions d’ emploi
Hypovolémie: une hypotension symptomatique, en particulier après la première dose, peut survenir chez les patients présentant une déplétion sodée et/ ou une hypovolémie secondaire à un traitement diurétique intensif, une alimentation hyposodée, une diarrhée ou des vomissements.
Ces anomalies doivent être corrigées avant l'administration de Irbesartan Winthrop.
Hypertension artérielle rénovasculaire: il existe un risque accru d'hypotension sévère et d'insuffisance rénale lorsque des patients présentant une sténose bilatérale de l'artère rénale ou une sténose artérielle rénale sur rein fonctionnel unique, reçoivent des médicaments qui agissent sur le système rénine- angiotensine-aldostérone.
Bien que cela n’ aie pas été documenté avec Irbesartan Winthrop, un phénomène similaire est à prévoir avec les antagonistes des récepteurs de l'angiotensine-II.
Insuffisance rénale et transplantation rénale: quand Irbesartan Winthrop est utilisé chez les patients présentant une altération de la fonction rénale, un contrôle périodique du potassium et de la créatinine sériques est recommandé.
Aucune expérience n’ est disponible concernant l'utilisation de Irbesartan Winthrop chez les patients ayant eu une transplantation rénale récente.
Patients hypertendus diabétiques de type 2 ayant une atteinte rénale: dans une analyse faite sur une étude menée chez des patients ayant une atteinte rénale avancée, les effets de l'irbésartan à la fois sur les événements rénaux et cardiovasculaires n'ont pas été uniformes à travers tous les sous-groupes.
En particulier, ils sont apparus moins favorables chez les femmes et chez les patients non-blancs (voir rubrique 5.1).
Hyperkaliémie: comme avec les autres médicaments agissant sur le système rénine-angiotensine- aldostérone, une hyperkaliémie peut survenir au cours d’ un traitement par Irbesartan Winthrop, en particulier en présence d’ une insuffisance rénale, d'une protéinurie avérée liée à une atteinte rénale due au diabète, et/ ou d’ une insuffisance cardiaque.
Un contrôle rapproché du potassium sérique chez ces patients à risque est recommandé (voir rubrique 4.5).
Lithium: l'association du lithium et de Irbesartan Winthrop est déconseillée (voir rubrique 4.5).
Sténose de la valve aortique et mitrale, cardiomyopathie obstructive hypertrophique: comme avec les autres vasodilatateurs, une prudence particulière est indiquée chez les patients souffrant de sténose aortique ou mitrale ou de cardiomyopathie obstructive hypertrophique.
Hyperaldostéronisme primaire: les patients avec hyperaldostéronisme primaire ne répondent généralement pas aux médicaments antihypertenseurs agissant par l'intermédiaire de l'inhibition du système rénine-angiotensine.
En conséquence, l'utilisation de Irbesartan Winthrop n’ est pas recommandée.
58 Général: chez les patients dont la tonicité vasculaire et la fonction rénale dépendent de façon prédominante de l'activité du système rénine-angiotensine-aldostérone (par exemple les patients présentant une insuffisance cardiaque congestive sévère ou une maladie rénale sous-jacente, y compris une sténose des artères rénales), le traitement par inhibiteurs de l'enzyme de conversion ou antagonistes des récepteurs de l'angiotensine-II agissant sur ce système a été associé à une hypotension aiguë, une azotémie, une oligurie ou, rarement, à une insuffisance rénale aiguë.
Comme avec n’ importe quels agents antihypertenseurs, une baisse brutale de la pression artérielle chez des patients porteurs d’ une cardiopathie ischémique ou d’ une maladie cardiovasculaire ischémique pourrait entraîner un infarctus du myocarde ou un accident vasculaire cérébral.
Comme observé avec les inhibiteurs de l'enzyme de conversion, l'irbésartan et les autres antagonistes de l'angiotensine semblent moins efficaces pour baisser la pression artérielle chez les sujets noirs par rapport aux sujets non-noirs, probablement à cause d'une plus forte prévalence d'un taux de rénine bas dans la population hypertendue noire (voir rubrique 5.1).
Grossesse: les inhibiteurs des récepteurs de l’ angiotensine II (ARAII) ne doivent pas être débutés au cours de la grossesse.
A moins que le traitement par un ARAII ne soit considéré comme essentiel, il est recommandé de modifier le traitement antihypertenseur chez les patientes qui envisagent une grossesse pour un médicament ayant un profil de sécurité établi pendant la grossesse.
En cas de diagnostic de grossesse, le traitement par un ARAII doit être arrêté immédiatement et si nécessaire un traitement alternatif sera débuté (voir rubriques 4.3 et 4.6).
Lactose: ce médicament contient du lactose.
Les patients présentant une galactosémie congénitale, un syndrome de malabsorption du glucose ou du galactose ou un déficit en lactase ne doivent pas prendre ce médicament.
Enfants: l'irbésartan a été étudié dans des populations pédiatriques de 6 à 16 ans mais les données actuelles sont insuffisantes pour supporter une extension d'utilisation chez l'enfant jusqu'à ce que des données complémentaires soient disponibles (voir rubriques 4.8, 5.1 et 5.2).
4.5 Interaction avec d'autres médicaments et autres formes d' interaction
Cependant Irbesartan Winthrop a été associé sans problème à d’ autres antihypertenseurs tels que des bêtabloquants, des antagonistes calciques à longue durée d’ action et des diurétiques thiazidiques.
Un traitement antérieur par des diurétiques à une dose élevée peut provoquer une hypovolémie et un risque d’ hypotension lorsqu'un traitement par Irbesartan Winthrop est mis en route (voir rubrique 4.4).
Supplémentation en potassium ou diurétiques épargneurs de potassium: en vertu de l'expérience acquise avec les autres médicaments intervenant dans le système rénine-angiotensine, l'administration concomitante de Irbesartan Winthrop avec des diurétiques d’ épargne potassique, une supplémentation en potassium, des sels de régime contenant du potassium ou d’ autres médicaments qui peuvent augmenter les taux de potassium sérique (par exemple héparine) peut entraîner une élévation de la kaliémie, et donc n'est pas recommandée (voir rubrique 4.4).
Lithium: des augmentations réversibles des concentrations sériques et de la toxicité du lithium ont été rapportées avec les inhibiteurs de l'enzyme de conversion.
A ce jour, des effets similaires ont été très rarement rapportés avec l'irbésartan.
Par conséquent, cette association est déconseillée (voir rubrique 4.4).
Si l'association se révèle nécessaire, une surveillance stricte de la lithémie est recommandée.
Anti-inflammatoires non stéroïdiens: lorsque les antagonistes de l'angiotensine II sont administrés simultanément avec des anti-inflammatoires non stéroïdiens (c'est-à-dire les inhibiteurs sélectifs de la cyclo-oxygénase de type 2 (COX-2), l'acide acétylsalicylique (> 3 g/ jour) et les anti-inflammatoires non stéroïdiens non sélectifs), une atténuation de l'effet anti-hypertenseur de l'irbésartan peut se produire.
59 Comme avec les inhibiteurs de l'enzyme de conversion de l'angiotensine, l'utilisation concomitante des antagonistes de l'angiotensine II et des anti-inflammatoires non stéroïdiens non sélectifs peut accroître le risque de détérioration de la fonction rénale, avec une possibilité d'insuffisance rénale aiguë, et une augmentation du potassium sérique en particulier chez les patients présentant une fonction rénale préalablement altérée.
L'association devra être administrée avec prudence, en particulier chez les personnes âgées.
Autres informations sur les interactions de l'irbésartan: dans les études cliniques, la pharmacocinétique de l'irbésartan n'a pas été modifiée par l'administration simultanée d'hydrochlorothiazide.
L'irbésartan est principalement métabolisé par le CYP2C9 et dans une moindre mesure par glucuronidation.
Il n’ a pas été observé d’ interactions pharmacocinétique et pharmacodynamique significatives quand l'irbésartan a été administré simultanément avec la warfarine, un médicament métabolisé par le CYP2C9.
Les effets des inducteurs du CYP2C9, tels que la rifampicine, sur la pharmacocinétique de l'irbésartan n'ont pas été évalués.
La pharmacocinétique de la digoxine n'a pas été altérée par l'administration simultanée d'irbésartan.
4.6 Grossesse et allaitement
Grossesse: l’ utilisation des ARAII est déconseillée pendant le 1er trimestre de la grossesse (voir rubrique 4.4).
L’ utilisation des ARAII est contre-indiquée aux 2ème et 3ème trimestres de la grossesse (voir rubriques 4.3 et 4.4).
Cependant une petite augmentation du risque de malformation congénitale ne peut être exclue.
Il n’ existe pas d’ études épidémiologiques disponibles concernant l’ utilisation des ARAII au 1er trimestre de la grossesse, cependant un risque similaire aux IEC pourrait exister pour cette classe.
A moins que le traitement avec un ARAII soit considéré comme essentiel, il est recommandé de modifier le traitement antihypertenseur chez les patientes qui envisagent une grossesse pour un médicament ayant un profil de sécurité établi pendant la grossesse.
En cas de diagnostic de grossesse, le traitement par un ARAII doit être arrêté immédiatement et si nécessaire un traitement alternatif sera débuté.
(voir rubrique 5.3).
En cas d’ exposition aux ARAII à partir du 2ème trimestre de la grossesse il est recommandé de faire une échographie fœ tale afin de vérifier la fonction rénale et les os de la voute du crâne.
Les nouveau-nés de mère traitée par un ARAII doivent être surveillés sur le plan tensionnel (voir rubriques 4.3 et 4.4).
Irbesartan Winthrop est contre-indiqué pendant l'allaitement.
On ne sait pas si l'irbésartan est excrété dans le lait maternel humain.
L'irbésartan est excrété dans le lait des rates allaitantes (voir rubrique 4.3).
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Aucune étude n'a été réalisée sur les effets de l'irbésartan sur l'aptitude à conduire des véhicules et à utiliser des machines.
En se basant sur ses propriétés pharmacodynamiques, il est peu probable que l'irbésartan affecte cette aptitude.
Lors de la conduite de véhicules ou l'utilisation de machines, il devra être pris en compte que des vertiges ou de la fatigue peuvent survenir lors du traitement.
4.8 Effets indésirables
La fréquence des effets indésirables listés ci-après est définie selon la convention suivante: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10); peu fréquent (≥ 1/ 1.000, < 1/ 100); rare (≥ 1/ 10.000,
Dans chaque groupe de fréquence, les effets indésirables sont présentés par ordre décroissant de gravité.
Hypertension: lors des essais cliniques contrôlés versus placebo, menés chez des patients hypertendus, l'incidence globale des évènements indésirables ne présente pas de différence entre le groupe traité par irbésartan (56,2%) et le groupe recevant un placebo (56,5%).
Les interruptions de traitement dues aux événements indésirables d’ ordre clinique ou biologique sont moins fréquentes chez les patients traités par irbésartan (3,3%) que chez les patients sous placebo (4,5%).
L'incidence des événements indésirables est indépendante de la posologie (dans la fourchette des posologies recommandées), du sexe, de l'âge, de la race ou de la durée du traitement.
Dans les études contrôlées versus placebo, dans lesquelles 1.965 patients ont reçu de l'irbésartan, les effets indésirables suivants ont été rapportés:
Troubles du système nerveux:
Fréquents:
vertiges
Troubles cardiaques:
Peu fréquents: tachycardie
Troubles vasculaires:
Peu fréquents: bouffées vaso-motrices
Troubles respiratoires, thoraciques et médiastinaux:
Peu fréquents: toux
Troubles gastrointestinaux:
Fréquents:
Peu fréquents:
nausées/ vomissements diarrhées, dyspepsie/ brûlures d' estomac
Troubles des organes de reproduction et des seins:
Peu fréquents: dysfonctionnement sexuel
Troubles généraux et accidents liés au site d'administration:
Fréquents:
Peu fréquents:
fatigue douleurs thoraciques
Investigations:
Fréquents:
des augmentations significatives de la créatine kinase plasmatique ont été observées fréquemment (1,7%) chez les sujets traités par irbésartan.
Aucune de ces augmentations n’ a été associée à des événements musculo-squelettiques cliniquement identifiables.
diabète de type 2 avec atteinte rénale: en plus des effets indésirables mentionnés pour chez les patients hypertendus diabétiques ayant une microalbuminurie et une fonction des vertiges orthostatiques et des hypotensions orthostatiques ont été rapportés chez
Chez les patients hypertendus diabétiques ayant une insuffisance rénale chronique et une protéinurie patente, les effets indésirables suivants ont été rapportés en plus chez > 2% des patients et en excès par rapport au placebo.
Troubles du système nerveux:
Fréquents:
vertiges orthostatiques
Troubles vasculaires:
Fréquents:
hypotension orthostatique
61 Troubles musculo-squelettiques, du tissu conjonctif et des os:
Fréquents:
douleurs musculo-squelettiques
Investigations:
Une hyperkaliémie est survenue plus souvent chez les patients diabétiques traités par irbésartan que chez ceux traités par placebo.
Chez les patients hypertendus diabétiques ayant une microalbuminurie et une fonction rénale normale, une hyperkaliémie (≥ 5,5 mEq/ l) est survenue chez 29,4% (c'est-à-dire très fréquemment) des patients du groupe irbésartan 300 mg et chez 22% des patients du groupe placebo.
Chez les patients hypertendus diabétiques ayant une insuffisance rénale chronique et une protéinurie patente, une hyperkaliémie (≥ 5,5 mEq/ l) est survenue chez 46,3% (c'est-à-dire très fréquemment) des patients du groupe irbésartan et 26,3% des patients du groupe placebo.
Une diminution de l'hémoglobine, non cliniquement significative, a été observée chez 1,7% (c'est-à-dire fréquemment) des patients hypertendus ayant une atteinte rénale diabétique avancée traitée par l'irbésartan.
Les effets indésirables complémentaires suivants ont été rapportés depuis la mise sur le marché; ils proviennent de déclarations spontanées pour lesquelles l'incidence ne peut être déterminée:
Troubles du système immunitaire:
Comme avec les autres antagonistes des récepteurs de l'angiotensine-II, de rares cas de réactions d’ hypersensibilité, tels que rash, urticaire, angio-oedème, ont été rapportés.
Troubles du métabolisme et de la nutrition:
Hyperkaliémie
Troubles du système nerveux:
Céphalées
Troubles de l'oreille et du conduit auditif:
Acouphènes
Troubles gastrointestinaux:
Dysgeusie
Troubles hépato-biliaires:
Hépatite, anomalie de la fonction hépatique
Troubles musculosquelettiques, du tissu conjonctif et osseux:
Arthralgie, myalgie (associée dans certains cas à une augmentation des taux plasmatiques de créatine kinase), crampes musculaires
Troubles rénaux et urinaires:
Altération de la fonction rénale incluant des cas d’ insuffisance rénale aiguë chez des patients à risque (voir rubrique 4.4)
Affections de la peau et du tissu sous-cutané:
Vascularite leukocytoclasique
Enfants: dans une étude randomisée ayant inclus 318 enfants et adolescents hypertendus âgés de 6 à 16 ans, les effets indésirables liés au traitement rapportés pendant la phase en double aveugle de 3 semaines ont été les suivants: céphalées (7,9%), hypotension (2,2%), vertiges (1,9%), toux (0,9%).
Dans la période en ouvert de 26 semaines de cette étude, les anomalies biologiques les plus fréquemment observées ont été des augmentations de la créatinine (6,5%) et des valeurs de CK augmentées chez 2% des enfants recevant le produit.
62 4.9 Surdosage
Aucune toxicité n'a été rapportée suite à l'exposition d'adultes à des doses allant jusqu'à 900 mg/ jour pendant 8 semaines.
Une bradycardie pourrait également survenir.
Aucune information spécifique n’ est disponible sur le traitement en cas de surdosage par l'irbésartan.
Le patient doit être placé sous étroite surveillance et un traitement symptomatique et de soutien devrait être instauré.
Des mesures telles que l'induction de vomissements et/ ou le lavage gastrique sont suggérées.
Le charbon activé peut être utile dans le traitement du surdosage.
L'irbésartan n'est pas hémodialysable.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: antagonistes des récepteurs de l'angiotensine-II, seul.
Code ATC:
C09CA04.
L'irbésartan est un antagoniste sélectif puissant des récepteurs de l'angiotensine-II (type AT1), actif par voie orale.
Mécanisme d'action: l'irbésartan bloque tous les effets de l'angiotensine-II, faisant intervenir les récepteurs AT1, indépendamment de l'origine ou de la voie de synthèse de l'angiotensine-II.
L'antagonisme sélectif des récepteurs de l'angiotensine-II (AT1) provoque une élévation des taux plasmatiques de rénine et des taux d'angiotensine-II et une baisse de la concentration plasmatique d'aldostérone.
La kaliémie n'est pas modifiée de façon significative par l'irbésartan seul aux doses recommandées.
L'irbésartan n'inhibe pas l'ECA (kininase-II), enzyme qui génère la formation d'angiotensine-II et qui dégrade également la bradykinine en métabolites inactifs.
L'irbésartan ne nécessite pas une activation métabolique pour être actif.
Efficacité clinique:
Hypertension L'irbésartan abaisse la pression artérielle en entraînant des changements minimes de la fréquence cardiaque.
La baisse de la pression artérielle est dose-dépendante avec une tendance vers un plateau aux doses supérieures à 300 mg, en une seule prise par jour.
Des doses de 150 à 300 mg, en une prise quotidienne, abaissent les valeurs de la pression artérielle, en position couchée ou assise, en moyenne de 8-13/ 5-8 mm Hg (PAS/ PAD) à la 24ème heure après la prise (vallée).
Cette baisse est supérieure à celle observée sous placebo.
La baisse maximale de la pression artérielle est obtenue dans les 3 à 6 heures après l'administration du produit.
L'effet antihypertenseur se maintient pendant au moins 24 heures.
A 24 heures, la baisse de la pression artérielle est encore de 60 à 70% des chiffres diastolique et systolique au pic, aux doses recommandées.
Une dose de 150 mg, en une prise par jour, produit des effets similaires sur la pression artérielle 24 heures après la prise (vallée) et sur la pression artérielle moyenne sur 24 heures que la même dose répartie en 2 prises par jour.
L'effet antihypertenseur de Irbesartan Winthrop se manifeste en une à deux semaines, l'effet maximal étant observé quatre à six semaines après le début du traitement.
Les effets antihypertenseurs se maintiennent lors des traitements au long cours.
La pression artérielle revient progressivement à son état initial après arrêt du traitement.
Un arrêt du traitement n'entraîne pas d’ effet rebond.
Les effets antihypertenseurs de l'irbésartan et des diurétiques thiazidiques sont additifs.
Chez les patients qui ne sont pas contrôlés de façon adéquate par l'irbésartan seul, l'addition d’ une faible dose d’ hydrochlorothiazide (12,5 mg) à l'irbésartan en une prise quotidienne produit une baisse plus importante de la PA, ajustée par rapport au placebo, 24 heures après la prise (vallée), de 7-10/ 3-6 mm Hg (PAS/ PAD).
L'efficacité de Irbesartan Winthrop est indépendante de l'âge ou du sexe.
Comme pour les autres médicaments agissant sur le système rénine-angiotensine, les patients noirs hypertendus présentent une réponse notablement moindre à l'irbésartan administré seul.
Quand l'irbésartan est administré en
63 association avec une faible dose d’ hydrochlorothiazide (par exemple 12,5 mg par jour), la réponse antihypertensive des patients noirs rejoint celle des patients blancs.
Il n’ y a pas d’ effet cliniquement significatif sur l'uricémie ou sur l'uricurie.
La baisse de pression artérielle avec des doses, obtenues après titration, d'irbésartan de 0,5 mg/ kg (faible), 1,5 mg/ kg (moyenne) et 4,5 mg/ kg (forte) a été évaluée chez 318 enfants et adolescents hypertendus ou à risque (diabétiques, antécédents familiaux d'hypertension) âgés de 6 à 16 ans sur une période de trois semaines.
A la fin des trois semaines, la baisse moyenne par rapport à la valeur initiale du critère principal d'efficacité, pression artérielle systolique en position assise à la vallée (PAS ass), était de 11,7 mm Hg (faible dose), 9,3 mm Hg (dose moyenne) et 13,2 mm Hg (forte dose).
Aucune différence significative n'a été mise en évidence entre ces doses.
La baisse moyenne ajustée de la pression artérielle diastolique en position assise à la vallée (PAD ass) était la suivante:
3,8 mm Hg (faible dose), 3,2 mm Hg (dose moyenne), 5,6 mm Hg (forte dose).
Sur une période ultérieure de deux semaines pendant laquelle les patients ont été re-randomisés sous le médicament actif ou le placebo, les patients sous placebo ont eu une augmentation de la PAS ass de 2,4 mm Hg et de la PAD ass de 2,0 mm Hg comparée à une modification de +0,1 et - 0,3 mm Hg respectivement pour les patients sous irbésartan toutes doses (voir rubrique 4.2).
Hypertension et diabète de type 2 avec atteinte rénale L'étude "Irbesartan Diabetic Nephropathy Trial (IDNT)" montre que l'irbésartan ralentit la progression de l'atteinte rénale chez des patients ayant une insuffisance rénale chronique et une protéinurie avérée.
IDNT est une étude de morbi-mortalité en double aveugle, contrôlée, comparant Irbesartan Winthrop, amlodipine et un placebo.
Les effets à long terme (en moyenne 2,6 ans) de Irbesartan Winthrop sur la progression de l'atteinte rénale et sur la mortalité toute cause ont été étudiés chez 1.715 patients hypertendus diabétiques de type 2 ayant une protéinurie ≥ 900 mg/ jour et une créatininémie comprise entre 1,0 et 3,0 mg/ dl.
Les patients ont reçu des doses progressives, en fonction de la tolérance, de 75 mg jusqu'à une dose d'entretien de 300 mg d'irbésartan, de 2,5 mg jusqu'à une dose de 10 mg d'amlodipine, ou un placebo.
Dans tous les groupes de traitement, les patients ont reçu en général 2 à 4 antihypertenseurs (par exemple diurétiques, bêtabloquants, alpha-bloquants) afin d'atteindre un objectif tensionnel prédéfini ≤ 135/ 85 mm Hg ou une réduction de 10 mm Hg de la pression artérielle systolique si celle -ci était > 160 mm Hg à l'état basal.
Soixante pour cent (60%) des patients du groupe placebo ont atteint cet objectif tensionnel et respectivement 76% et 78% dans les groupes irbésartan et amlodipine.
L'irbésartan a réduit significativement le risque relatif du critère principal combiné: doublement de la créatininémie, insuffisance rénale terminale (IRT) ou mortalité toute cause.
Environ 33% des patients du groupe irbésartan ont atteint ce critère principal combiné rénal comparativement à 39% et 41% dans les groupes placebo et amlodipine [réduction du risque relatif de 20% versus placebo (p= 0,024) et réduction du risque relatif de 23% par rapport à l'amlodipine (p= 0,006)].
Lors de l'analyse individuelle des composants du critère principal, aucun effet sur la mortalité toute cause n'a été observé, alors qu'une tendance positive sur la réduction de l'IRT et une réduction significative du doublement de la créatininémie ont été observées.
L'effet du traitement a été évalué dans des sous-groupes tenant compte du sexe, de la race, de l'âge, de la durée du diabète, de la pression artérielle à l'état basal, de la créatininémie et du taux d'albuminurie.
Chez les femmes et dans le sous-groupe des patients noirs, qui représentaient respectivement 32% et 26% de la population totale de l'étude, le bénéfice rénal n'était pas évident, bien que les intervalles de confiance ne l'excluaient pas.
De même pour le critère secondaire constitué des événements cardiovasculaires fatals ou non, il n'y a pas eu de différence entre les trois groupes sur la population totale, alors qu'une augmentation de l'incidence d'infarctus du myocarde non mortels a été observée chez les femmes et qu'une diminution de l'incidence d'infarctus du myocarde non mortels a été observée chez les hommes dans le groupe irbésartan versus le traitement comportant le placebo.
Une augmentation de l'incidence d'infarctus du myocarde non mortels et d'accidents vasculaires cérébraux a été observée chez les femmes dans le groupe de traitement comportant irbésartan versus le groupe de traitement comportant amlodipine, alors que les hospitalisations pour insuffisance cardiaque ont été réduites sur la population globale.
Toutefois, aucune explication particulière de ces résultats chez la femme n'a été identifiée.
64 L'étude "Effects of Irbesartan on Microalbuminuria in Hypertensive Patients with type 2 Diabetes Mellitus (IRMA 2)" montre qu'irbésartan 300 mg retarde la progression vers une protéinurie avérée chez des patients ayant une microalbuminurie.
IRMA 2 est une étude de morbidité, en double aveugle, contrôlée versus placebo, menée chez 590 patients ayant un diabète de type 2, une microalbuminurie (30-300 mg/ jour) et une fonction rénale normale (créatininémie ≤ 1,5 mg/ dl chez les hommes et < 1,1 mg/ dl chez les femmes).
L'étude a évalué les effets à long terme (2 ans) de Irbesartan Winthrop sur la progression vers une protéinurie clinique (avérée) (taux d'excression urinaire d'albumine (TEUA) > 300 mg/ jour et augmentation du TEUA d'au moins 30% de la valeur basale).
L'objectif tensionnel prédéfini était ≤ 135/ 85 mm Hg.
D'autres antihypertenseurs (à l'exception des inhibiteurs de l'enzyme de conversion, des antagonistes des récepteurs de l'angiotensine II, et des inhibiteurs calciques de type dihydropyridine) étaient ajoutés si besoin pour permettre l'atteinte de l'objectif tensionnel.
Alors qu'une pression artérielle comparable a été atteinte dans tous les groupes de traitement, moins de patients ont atteint le critère de protéinurie avérée dans le groupe irbésartan 300 mg (5,2%) que dans les groupes placebo (14,9%) ou irbésartan 150 mg (9,7%), démontrant ainsi pour la plus haute dose une réduction du risque relatif de 70% versus placebo (p= 0,0004).
Une amélioration concomitante du taux de filtration glomérulaire (TFG) n'a pas été observée pendant les trois premiers mois de traitement.
Le ralentissement de la progression vers une protéinurie clinique a été évidente dès le troisième mois et s'est poursuivi sur une période de 2 ans.
Une régression vers une albuminurie normale (< 30 mg/ jour) a été plus fréquente dans le groupe Irbesartan Winthrop 300 mg (34%) que dans le groupe placebo (21%).
5.2 Propriétés pharmacocinétiques
L'irbésartan est bien absorbé après administration orale: des études de la biodisponibilité absolue donnent des valeurs d’ environ 60-80%.
La prise concomitante d'aliments ne modifie pas de façon significative la biodisponibilité de l'irbésartan.
La liaison aux protéines plasmatiques est de l'ordre de 96%, avec une liaison négligeable aux cellules sanguines.
Le volume de distribution est de 14 53-93 litres.
Après administration orale ou intraveineuse d'irbésartan marqué au C, 80 à 85% de la radioactivité plasmatique circulante peuvent être attribués à l'irbésartan inchangé.
L'irbésartan est métabolisé par le foie par glucuroconjugaison et oxydation.
Le métabolite circulant principal est le glucuronide d'irbésartan (approximativement 6%).
L'isoenzyme CYP3A4 a un effet négligeable.
L'irbésartan présente une pharmacocinétique linéaire et proportionnelle à la dose dans une fourchette de 10 à 600 mg.
A des doses supérieures à 600 mg (deux fois la dose maximale recommandée), on observe une augmentation moins que proportionnelle de l'absorption orale: la cause en est inconnue.
Les pics de concentration plasmatique sont atteints 1,5 à 2 heures après administration orale.
La clairance totale et la clairance rénale sont respectivement de 157-176 et 3-3,5 ml/ mn.
La demi-vie d’ élimination terminale de l'irbésartan est 11-15 heures.
Les concentrations plasmatiques à l'état d'équilibre sont atteintes trois jours après le début d'un traitement en une seule prise par jour.
Une accumulation limitée d'irbésartan (< 20%) est observée dans le plasma après administration répétée d'une dose unique par jour.
Dans une étude, des concentrations plasmatiques d’ irbésartan un peu plus élevées furent observées chez des femmes hypertendues.
Cependant, il n’ y a pas eu de différence concernant la demi-vie et l'accumulation d’ irbésartan.
Aucun ajustement posologique n’ est nécessaire chez la femme.
Les valeurs des AUC et Cmax de l'irbésartan furent un peu plus grandes chez les sujets âgés (≥ 65 ans) que chez les sujets jeunes (18-40 ans).
Cependant, la demi-vie terminale ne fut pas significativement modifiée.
Aucun ajustement posologique n’ est nécessaire chez la personne âgée.
L'irbésartan et ses métabolites sont éliminés par voie biliaire et rénale.
Après administration orale ou 14 intraveineuse d'irbésartan marqué au C, approximativement 20% de la radioactivité sont retrouvés dans les urines et la radioactivité restante dans les fèces.
Une quantité inférieure à 2% de la dose est excrétée dans les urines sous forme d'irbésartan inchangé.
Parmi ces 23 enfants, 21 étaient évaluables pour une
65 comparaison avec les données pharmacocinétiques chez l'adulte (douze enfants de plus de 12 ans, neuf enfants entre 6 et 12 ans).
Les résultats montrent que le Cmax, l'AUC et les taux de clairance étaient comparables à ceux observés chez des adultes recevant 150 mg d'irbésartan par jour.
Une accumulation limitée d'irbésartan (18%) dans le plasma a été observée avec des doses répétées en une prise par jour.
Insuffisance rénale: les paramètres pharmacocinétiques de l'irbésartan ne sont pas significativement modifiés chez les insuffisants rénaux ou chez les patients soumis à une hémodialyse.
L'irbésartan n'est pas épuré par hémodialyse.
Insuffisance hépatique: les paramètres pharmacocinétiques de l'irbésartan ne sont pas modifiés de façon significative chez les patients présentant une cirrhose du foie légère à modérée.
Aucune étude n’ a été menée chez des patients ayant une insuffisance hépatique sévère.
5.3 Données de sécurité précliniques
Aucune toxicité anormale systémique ou ciblée sur un organe n’ a été mise en évidence aux posologies cliniquement appropriées.
Dans les études non cliniques de sécurité, de fortes doses d’ irbésartan (≥ 250 mg/ kg/ jour chez le rat et ≥ 100 mg / kg/ jour chez le macaque) ont causé des réductions sur la lignée rouge sanguine (érythrocytes, hémoglobine, hématocrite).
Ces effets furent considérés comme secondaires à une diminution de la perfusion rénale due aux effets hypotenseurs du médicament.
De plus, l'irbésartan a induit une hyperplasie/ hypertrophie des cellules juxtaglomérulaires (chez le rat à doses ≥ 90 mg/ kg/ jour et chez le macaque à doses ≥ 10 mg/ kg/ jour).
L'action pharmacologique de l'irbésartan a été considérée comme étant la cause de toutes ces modifications.
Chez l'homme, aux doses thérapeutiques d’ irbésartan, une hyperplasie/ hypertrophie des cellules juxtaglomérulaires n’ apparait pas avoir d’ implication.
L’ irbésartan n’ a montré aucun signe de mutagénicité, clastogénicité et carcinogénicité.
Les études menées chez l'animal avec l'irbésartan ont mis en évidence des effets toxiques transitoires (augmentation de la formation de cavernes au niveau rénal et pelvien, hydro-uretère ou oedème sous cutanés) chez les foetus de rats.
Chez le lapin, des avortements ou des résorptions précoces ont été observés à des doses entraînant des effets toxiques importants y compris létaux pour la mère.
Aucun effet tératogène n’ a été constaté chez le rat ou le lapin.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Lactose monohydraté Cellulose microcristalline Croscarmellose sodique Hypromellose Dioxyde de silicone Stéarate de magnésium.
Pelliculage:
Lactose monohydraté Hypromellose Dioxyde de titane Macrogol 3000
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
3 ans.
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas 30°C.
6.5 Nature et contenu de l'emballage extérieur
14 comprimés 28 comprimés 56 comprimés 84 comprimés 98 comprimés Plaquettes thermoformées PVC/ PVDC/ Aluminium
56 x 1 comprimés Plaquettes thermoformées PVC/ PVDC/ Aluminium pour délivrance à l' unité
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d' élimination
Tous produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC 174 avenue de France F-75013 Paris - France
8.
NUMÉROS D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 06/ 376/ 028-033
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Date de première autorisation:
19 janvier 2007 Date de dernier renouvellement:
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l'Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
67 ANNEXE II
A.
TITULAIRES DE L’ AUTORISATION DE FABRICATION RESPONSABLES DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
68 A.
TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE(S) DE LA LIBERATION DES LOTS
Nom et adresse des fabricants responsables de la libération des lots
Sanofi Winthrop Industrie 1 rue de la Vierge Ambarès & Lagrave F-33565 Carbon Blanc Cedex France
Sanofi-Synthelabo Limited Edgefield Avenue, Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT Royaume Uni
Sanofi Winthrop Industrie 30-36 Avenue Gustave Eiffel, BP 7166 F-37071 Tours Cedex 2 France
Chinoin Private Co.
Ltd.
Lévai u.5.
2112 Veresegyhaz Hongrie
Le nom et l’ adresse du fabricant responsable de la libération du lot concerné doivent figurer sur la notice du médicament.
B.
CONDITIONS RELATIVES A L'AUTORISATION DE MISE SUR LE MARCHE
CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale.
CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
AUTRES CONDITIONS
Le calendrier des PSUR de Irbesartan Winthrop est le même que celui du produit auxquel il se réfère, APROVEL, sauf si un autre calendrier est précisé.
Système de pharmacovigilance Le Titulaire de l'Autorisation de Mise sur le Marché s'assure que le système de pharmacovigilance, comme décrit dans la version 3.0 présentée dans le Module 1.8.1. de la Demande d'Autorisation de Mise sur le Marché, est en place et fonctionne avant et pendant la commercialisation du produit.
69 ANNEXE III
ÉTIQUETAGE ET NOTICE
70 A.
ÉTIQUETAGE
71 MENTIONS DEVANT FIGURER SUR L'EMBALLAGE EXTERIEUR
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
Irbesartan Winthrop 75 mg comprimés irbésartan
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient: irbésartan 75 mg
3.
LISTE DES EXCIPIENTS
Excipients: contient également du lactose monohydraté.
4.
FORME PHARMACEUTIQUE ET CONTENU
14 comprimés 28 comprimés 56 comprimés 56 x 1 comprimés 98 comprimés
5.
MODE ET VOIE(S) D' ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRES(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
72 10.
PRECAUTIONS PARTICULIERES D'ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S'IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC 174 avenue de France F-75013 Paris - France
12.
NUMERO(S) D'AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 376/ 001 14 comprimés EU/ 1/ 06/ 376/ 002 28 comprimés EU/ 1/ 06/ 376/ 003 56 comprimés EU/ 1/ 06/ 376/ 004 56 x 1 comprimés EU/ 1/ 06/ 376/ 005 98 comprimés
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D' UTILISATION
16.
INFORMATIONS EN BRAILLE
Irbesartan Winthrop 75 mg
73 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
1.
DENOMINATION DU MEDICAMENT
Irbesartan Winthrop 75 mg comprimés irbésartan
2.
NOM DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
AUTRES
14 - 28 - 56 - 98 comprimés:
Lun Mar Mer Jeu Ven Sam Dim
56 x 1 comprimés:
74 MENTIONS DEVANT FIGURER SUR L'EMBALLAGE EXTERIEUR
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
Irbesartan Winthrop 150 mg comprimés irbésartan
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient: irbésartan 150 mg
3.
LISTE DES EXCIPIENTS
Excipients: contient également du lactose monohydraté.
4.
FORME PHARMACEUTIQUE ET CONTENU
14 comprimés 28 comprimés 56 comprimés 56 x 1 comprimés 98 comprimés
5.
MODE ET VOIE(S) D' ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRES(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
75 10.
PRECAUTIONS PARTICULIERES D'ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S'IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC 174 avenue de France F-75013 Paris - France
12.
NUMERO(S) D'AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 376/ 006 14 comprimés EU/ 1/ 06/ 376/ 007 28 comprimés EU/ 1/ 06/ 376/ 008 56 comprimés EU/ 1/ 06/ 376/ 009 56 x 1 comprimés EU/ 1/ 06/ 376/ 010 98 comprimés
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D' UTILISATION
16.
INFORMATIONS EN BRAILLE
Irbesartan Winthrop 150 mg
76 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
1.
DENOMINATION DU MEDICAMENT
Irbesartan Winthrop 150 mg comprimés irbésartan
2.
NOM DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
AUTRES
14 - 28 - 56 - 98 comprimés:
Lun Mar Mer Jeu Ven Sam Dim
56 x 1 comprimés:
77 MENTIONS DEVANT FIGURER SUR L'EMBALLAGE EXTERIEUR
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
Irbesartan Winthrop 300 mg comprimés irbésartan
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient: irbésartan 300 mg
3.
LISTE DES EXCIPIENTS
Excipients: contient également du lactose monohydraté.
4.
FORME PHARMACEUTIQUE ET CONTENU
14 comprimés 28 comprimés 56 comprimés 56 x 1 comprimés 98 comprimés
5.
MODE ET VOIE(S) D' ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRES(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
78 10.
PRECAUTIONS PARTICULIERES D'ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S'IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC 174 avenue de France F-75013 Paris - France
12.
NUMERO(S) D'AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 376/ 011 14 comprimés EU/ 1/ 06/ 376/ 012 28 comprimés EU/ 1/ 06/ 376/ 013 56 comprimés EU/ 1/ 06/ 376/ 014 56 x 1 comprimés EU/ 1/ 06/ 376/ 015 98 comprimés
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D' UTILISATION
16.
INFORMATIONS EN BRAILLE
Irbesartan Winthrop 300 mg
79 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
1.
DENOMINATION DU MEDICAMENT
Irbesartan Winthrop 300 mg comprimés irbésartan
2.
NOM DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
AUTRES
14 - 28 - 56 - 98 comprimés:
Lun Mar Mer Jeu Ven Sam Dim
56 x 1 comprimés:
80 MENTIONS DEVANT FIGURER SUR L'EMBALLAGE EXTERIEUR
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
Irbesartan Winthrop 75 mg comprimés pelliculés irbésartan
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient: irbésartan 75 mg
3.
LISTE DES EXCIPIENTS
Excipients: contient également du lactose monohydraté.
4.
FORME PHARMACEUTIQUE ET CONTENU
14 comprimés 28 comprimés 56 comprimés 56 x 1 comprimés 84 comprimés 98 comprimés
5.
MODE ET VOIE(S) D' ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRES(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
81 10.
PRECAUTIONS PARTICULIERES D'ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S'IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC 174 avenue de France F-75013 Paris - France
12.
NUMERO(S) D'AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 376/ 016 14 comprimés EU/ 1/ 06/ 376/ 017 28 comprimés EU/ 1/ 06/ 376/ 018 56 comprimés EU/ 1/ 06/ 376/ 019 56 x 1 comprimés EU/ 1/ 06/ 376/ 020 84 comprimés EU/ 1/ 06/ 376/ 021 98 comprimés
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D' UTILISATION
16.
INFORMATIONS EN BRAILLE
Irbesartan Winthrop 75 mg
82 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
1.
DENOMINATION DU MEDICAMENT
Irbesartan Winthrop 75 mg comprimés irbésartan
2.
NOM DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
AUTRES
14 - 28 - 56 - 84 - 98 comprimés:
Lun Mar Mer Jeu Ven Sam Dim
56 x 1 comprimés:
83 MENTIONS DEVANT FIGURER SUR L'EMBALLAGE EXTERIEUR
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
Irbesartan Winthrop 150 mg comprimés pelliculés irbésartan
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient: irbésartan 150 mg
3.
LISTE DES EXCIPIENTS
Excipients: contient également du lactose monohydraté.
4.
FORME PHARMACEUTIQUE ET CONTENU
14 comprimés 28 comprimés 56 comprimés 56 x 1 comprimés 84 comprimés 98 comprimés
5.
MODE ET VOIE(S) D' ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRES(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
84 10.
PRECAUTIONS PARTICULIERES D'ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S'IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC 174 avenue de France F-75013 Paris - France
12.
NUMERO(S) D'AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 376/ 022 14 comprimés EU/ 1/ 06/ 376/ 023 28 comprimés EU/ 1/ 06/ 376/ 024 56 comprimés EU/ 1/ 06/ 376/ 025 56 x 1 comprimés EU/ 1/ 06/ 376/ 026 84 comprimés EU/ 1/ 06/ 376/ 027 98 comprimés
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D' UTILISATION
16.
INFORMATIONS EN BRAILLE
Irbesartan Winthrop 150 mg
85 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
1.
DENOMINATION DU MEDICAMENT
Irbesartan Winthrop 150 mg comprimés irbésartan
2.
NOM DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
AUTRES
14 - 28 - 56 - 84 - 98 comprimés:
Lun Mar Mer Jeu Ven Sam Dim
56 x 1 comprimés:
86 MENTIONS DEVANT FIGURER SUR L'EMBALLAGE EXTERIEUR
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
Irbesartan Winthrop 300 mg comprimés pelliculés irbésartan
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient: irbésartan 300 mg
3.
LISTE DES EXCIPIENTS
Excipients: contient également du lactose monohydraté.
4.
FORME PHARMACEUTIQUE ET CONTENU
14 comprimés 28 comprimés 56 comprimés 56 x 1 comprimés 84 comprimés 98 comprimés
5.
MODE ET VOIE(S) D' ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRES(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
87 10.
PRECAUTIONS PARTICULIERES D'ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S'IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC 174 avenue de France F-75013 Paris - France
12.
NUMERO(S) D'AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 376/ 028 14 comprimés EU/ 1/ 06/ 376/ 029 28 comprimés EU/ 1/ 06/ 376/ 030 56 comprimés EU/ 1/ 06/ 376/ 031 56 x 1 comprimés EU/ 1/ 06/ 376/ 032 84 comprimés EU/ 1/ 06/ 376/ 033 98 comprimés
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D' UTILISATION
16.
INFORMATIONS EN BRAILLE
Irbesartan Winthrop 300 mg
88 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
1.
DENOMINATION DU MEDICAMENT
Irbesartan Winthrop 300 mg comprimés irbésartan
2.
NOM DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
AUTRES
14 - 28 - 56 - 84 - 98 comprimés:
Lun Mar Mer Jeu Ven Sam Dim
56 x 1 comprimés:
89 B.
NOTICE
INFORMATION DE L'UTILISATEUR Irbesartan Winthrop 75 mg comprimés irbésartan
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
Gardez cette notice, vous pourriez avoir besoin de la relire.
Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre médecin ou votre pharmacien.
Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre, même en cas de symptômes identiques, cela pourrait lui être nocif.
Si l'un des effets indésirables s'aggrave ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Irbesartan Winthrop et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Irbesartan Winthrop 3.
Comment prendre Irbesartan Winthrop 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Irbesartan Winthrop 6.
Informations supplémentaires
1.
QU'EST-CE QUE IRBESARTAN WINTHROP ET DANS QUEL CAS EST-IL UTILISE
Irbesartan Winthrop appartient à un groupe de médicaments connus sous le nom d’ antagonistes des récepteurs de l'angiotensine-II.
L'angiotensine-II est une substance formée par l'organisme qui se lie aux récepteurs des vaisseaux sanguins, ce qui entraîne leur constriction.
Irbesartan Winthrop empêche la liaison de l'angiotensine-II à ces récepteurs et provoque ainsi un relâchement des vaisseaux sanguins et une baisse de la pression artérielle.
Irbesartan Winthrop ralentit la dégradation du fonctionnement des reins chez les patients ayant une pression artérielle élevée et un diabète de type 2.
Irbesartan Winthrop est utilisé pour traiter l'hypertension artérielle essentielle (élévation de la pression artérielle) pour protéger les reins des patients ayant une élévation de la pression artérielle, un diabète de type 2 et ayant une preuve biologique d'altération de la fonction rénale.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE IRBESARTAN WINTHROP
Ne prenez jamais Irbesartan Winthrop si vous êtes allergique (hypersensible) à l'irbésartan ou à l'un des autres composants contenus dans Irbesartan Winthrop pendant les 6 derniers mois de la grossesse, voir section grossesse-allaitement si vous allaitez
Irbesartan Winthrop ne doit pas être donné aux enfants et adolescents (de moins de 18 ans).
Faites attention avec Irbesartan Winthrop Prévenez votre médecin si une des situations suivantes se présentent: si vous souffrez de vomissements ou de diarrhée importante si vous souffrez de problèmes rénaux si vous souffrez de problèmes cardiaques
91 si vous recevez Irbesartan Winthrop pour une atteinte rénale due au diabète.
Irbesartan Winthrop est déconseillé en début de grossesse et peut entraîner des problèmes de santé chez l’ enfant à naître si Irbesartan Winthrop est pris après 3 mois de grossesse, voir section grossesse- allaitement.
Prise d'autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez en à votre médecin ou à votre pharmacien.
Irbesartan Winthrop ne présente habituellement pas d'interaction avec d'autres médicaments.
Vous pouvez être amené à effectuer des contrôles sanguins si vous prenez une supplémentation en potassium, des sels de régime à base de potassium, des médicaments d'épargne potassique (tels que certains diurétiques), des médicaments contenant du lithium.
Si vous prenez des médicaments anti-douleurs appelés anti-inflammatoires non stéroïdiens, les effets de l'irbésartan peuvent être diminués.
Aliments et boissons Irbesartan Winthrop peut être pris au cours ou en dehors des repas.
Grossesse et allaitement Vous devez informer votre médecin si vous êtes enceinte ou si vous pensez pouvoir être enceinte.
Votre médecin vous recommandera normalement de prendre un autre médicament, puisque Irbesartan Winthrop est déconseillé en début de grossesse et peut entraîner des problèmes de santé chez l’ enfant à naître si Irbesartan Winthrop est pris après 3 mois de grossesse.
Un autre traitement antihypertenseur approprié devra si possible être mis en place avant le début d’ une grossesse.
Ce traitement est contre- indiqué au cours du 2ème et 3ème trimestre de la grossesse ou durant l’ allaitement.
Votre médecin vous demandera d’ arrêter Irbesartan Winthrop dès que vous savez que vous êtes enceinte.
Si vous débutez une grossesse pendant le traitement avec Irbesartan Winthrop, vous devez informer et consulter votre médecin sans délai.
Conduite de véhicules et utilisation de machines Aucune étude sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ a été conduite.
Il est peu probable que Irbesartan Winthrop affecte votre capacité à conduire des véhicules ou à utiliser des machines.
Cependant, des vertiges et de la fatigue peuvent survenir occasionnellement lors du traitement de l'hypertension artérielle.
Si c’ est votre cas, vous devez le signaler à votre médecin.
Informations importantes concernant certains composants de Irbesartan Winthrop Irbesartan Winthrop contient du lactose.
Si votre docteur vous a déjà dit que vous présentiez une intolérance à certains sucres (ex lactose), vous devez contacter votre médecin avant de prendre ce médicament.
3.
COMMENT PRENDRE IRBESARTAN WINTHROP
Respectez toujours la posologie indiquée par votre médecin.
En cas d’ incertitude, consultez votre médecin ou votre pharmacien.
92 Mode d’ administration Irbesartan Winthrop se prend par voie orale.
Avalez les comprimés avec une quantité suffisante de liquide (ex un verre d’ eau).
Vous pouvez prendre Irbesartan Winthrop au cours ou en dehors des repas.
Vous devez essayer de prendre votre dose quotidienne approximativement à la même heure chaque jour.
Il est important que vous continuiez de prendre Irbesartan Winthrop jusqu’ à avis contraire de votre médecin.
Chez les patients ayant une pression artérielle élevée La dose habituelle est de 150 mg une seule fois par jour (2 comprimés par jour).
La dose peut être ultérieurement augmentée jusqu'à 300 mg (4 comprimés par jour) en une prise par jour en fonction de la réponse sur la pression artérielle.
Chez les patients ayant une pression artérielle élevée et un diabète de type 2 avec atteinte rénale Chez les patients ayant une pression artérielle elevée et un diabète de type 2, la dose d'entretien recommandée pour le traitement de l'atteinte rénale associée est de 300 mg (4 comprimés par jour) une fois par jour.
Le médecin peut conseiller la prise d'une dose plus faible, en particulier lors de la mise en route du traitement chez certains patients tels que les patients sous hémodialyse ou les patients âgés de plus de 75 ans.
L'effet maximal de baisse de la pression artérielle est obtenu quatre à six semaines après le début du traitement.
Si vous avez pris plus de Irbesartan Winthrop que vous n'auriez dû Si vous prenez accidentellement un trop grand nombre de comprimés, prévenez immédiatement votre médecin.
Irbesartan Winthrop ne doit pas être administré aux enfants de moins de 18 ans.
Si un enfant avale des comprimés, prévenez immédiatemnt votre médecin.
Si vous oubliez de prendre Irbesartan Winthrop Si par inadvertance vous oubliez un jour de prendre votre médicament, prenez la dose suivante comme d'habitude.
Ne prenez pas de dose double pour compenser la dose que vous avez oubliée de prendre.
Si vous avez d'autres questions sur l'utilisation de ce médicament, demandez plus d'informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS
Comme tous les médicaments, Irbesartan Winthrop est susceptible de provoquer des effets indésirables, bien que tout le monde n'y soit pas sujet.
Certains effets peuvent être sérieux et peuvent nécessiter une surveillance médicale.
Comme avec des médicament similaires, des rares cas d’ allergie cutanée (éruption, urticaire), ainsi que des gonflements localisés de la face, des lèvres et/ ou de la langue ont été rapportés chez des patients prenant de l’ irbesartan.
Si vous pensez que vous développez l’ un de ces effets ou si vous êtes essouflé, arrêtez de prendre Irbesartan Winthrop et prévenez immédiatement votre médecin.
Très fréquent: au moins 1 patient sur 10 ou plus Fréquent: au moins 1 patient sur 100 et moins de 1 patient sur 10 Peu fréquent: au moins 1 patient sur 1000 et moins de 1 patient sur 100
93 Les effets indésirables rapportés au cours des études cliniques chez les patients traités par Irbesartan Winthrop ont été:
Très fréquents: si vous souffrez d’ une élévation de la pression artérielle et d’ un diabète de type 2 avec atteinte rénale, les tests sanguins peuvent montrer une élévation du taux de potassium.
Fréquents: sensation de vertige, sensation de malaise/ vomissements, fatigue et les tests sanguins peuvent montrer une augmentation des taux de l’ enzyme qui traduit l’ état de la fonction musculaire et cardiaque (enzymes creatine kinase).
Chez des patients ayant une pression artérielle élevée et un diabète de type 2 avec atteinte rénale, vertiges lors du passage de la position allongée ou assise à la position debout, pression artérielle basse lors du passage de la position allongée ou assise à la position debout, douleurs articulaires ou musculaires et une diminution du taux de proteines dans les globules rouges (hémoglobine) ont été également rapportés.
Peu fréquents: accélération des battements du cœ ur, bouffée de chaleur, toux, diarrhée, indigestion/ brûlure d’ estomac, troubles sexuels (problèmes de performances sexuelles) et douleur dans la poitrine.
Des effets indésirables ont été rapportés depuis la commercialisation de Irbesartan Winthrop mais leur fréquence d’ apparition n’ est pas connue.
Ces effets indésirables sont: maux de tête, troubles du goût, bourdonnements d'oreille, crampes musculaires, douleurs articulaires et musculaires, altération de la fonction hépatique, augmentation du taux de potassium sanguin, altération de la fonction rénale et une inflammation des petits vaisseaux sanguins affectant principalement la peau (pathologie connue sous le nom de vascularite leukocytoclastique).
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER IRBESARTAN WINTHROP
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Irbesartan Winthrop après la date de péremption mentionnée sur la boîte ou sur la plaquette thermoformée.
La date d’ expiration fait référence au dernier jour du mois.
A conserver à une température ne dépassant pas 30°C.
Les médicaments ne doivent pas être jetés au tout à l'égout ou avec les ordures ménagères.
Demandez à votre pharmacien que faire des médicament inutilisés.
Ces mesures permettront de protéger l'environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Irbesartan Winthrop La substance active est l'irbésartan.
Chaque comprimé Irbesartan Winthrop 75 mg contient 75 mg d’ irbesartan Les autres composants sont la cellulose microcristalline, le croscarmellose sodique, le lactose monohydraté, le stéarate de magnésium, la silice colloïdale hydratée, l'amidon de maïs prégélatinisé et le poloxamer 188.
Qu’ est -ce que Irbesartan Winthrop et contenu de l'emballage extérieur Les comprimés de Irbesartan Winthrop 75 mg sont blancs à blancs cassés, biconvexes, de forme ovale, avec un coeur gravé d'un côté et le numéro 2771 gravé sur l'autre côté.
94 Les comprimés de Irbesartan Winthrop 75 mg sont fournis en conditionnements de 14, 28, 56 ou 98 comprimés présentés en plaquettes thermoformées.
Des conditionnements de 56 comprimés présentés en plaquettes thermoformées unitaires sont également disponibles pour les hôpitaux.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l'Autorisation de mise sur le marché:
SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC 174 avenue de France F-75013 Paris - France
Fabricant:
SANOFI WINTHROP INDUSTRIE 1, rue de la Vierge Ambarès & Lagrave F-33565 Carbon Blanc Cedex - France
SANOFI SYNTHELABO LIMITED Edgefield Avenue - Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT - Royaume Uni
SANOFI WINTHROP INDUSTRIE 30-36 Avenue Gustave Eiffel, BP 7166 F-37071 Tours Cedex 2 - France
95 Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l'autorisation de mise sur le marché:
België/ Belgique/ Belgien sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00
Luxembourg/ Luxemburg sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00 (Belgique/ Belgien)
България sanofi-aventis Bulgaria EOOD Тел.: +359 (0)2 970 53 00
Magyarország sanofi-aventis zrt., Magyarország Tel.: +36 1 505 0050
Č eská republika sanofi-aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B. V.
Tel: +31 (0)182 557 755
Deutschland Winthrop Arzneimittel GmbH Tel.: +49 (0)81 41 35 72 - 0
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
Eesti Österreich sanofi-aventis Estonia OÜ Tel: +372 627 34 88
sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi-aventis Sp. z o. o.
Tel.: +48 22 541 46 00
España sanofi-aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi-aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi-aventis d. o. o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi-aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi-aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
96 Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
La dernière date à laquelle cette notice a été approuvée est
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l'Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
INFORMATION DE L'UTILISATEUR Irbesartan Winthrop 150 mg comprimés irbésartan
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
Gardez cette notice, vous pourriez avoir besoin de la relire.
Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre médecin ou votre pharmacien.
Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre, même en cas de symptômes identiques, cela pourrait lui être nocif.
Si l'un des effets indésirables s'aggrave ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Irbesartan Winthrop et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Irbesartan Winthrop 3.
Comment prendre Irbesartan Winthrop 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Irbesartan Winthrop 6.
Informations supplémentaires
1.
QU'EST-CE QUE IRBESARTAN WINTHROP ET DANS QUEL CAS EST-IL UTILISE
Irbesartan Winthrop appartient à un groupe de médicaments connus sous le nom d’ antagonistes des récepteurs de l'angiotensine-II.
L'angiotensine-II est une substance formée par l'organisme qui se lie aux récepteurs des vaisseaux sanguins, ce qui entraîne leur constriction.
Irbesartan Winthrop empêche la liaison de l'angiotensine-II à ces récepteurs et provoque ainsi un relâchement des vaisseaux sanguins et une baisse de la pression artérielle.
Irbesartan Winthrop ralentit la dégradation du fonctionnement des reins chez les patients ayant une pression artérielle élevée et un diabète de type 2.
Irbesartan Winthrop est utilisé pour traiter l'hypertension artérielle essentielle (élévation de la pression artérielle) pour protéger les reins des patients ayant une élévation de la pression artérielle, un diabète de type 2 et ayant une preuve biologique d'altération de la fonction rénale.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE IRBESARTAN WINTHROP
Ne prenez jamais Irbesartan Winthrop si vous êtes allergique (hypersensible) à l'irbésartan ou à l'un des autres composants contenus dans Irbesartan Winthrop pendant les 6 derniers mois de la grossesse, voir section grossesse-allaitement si vous allaitez
Irbesartan Winthrop ne doit pas être donné aux enfants et adolescents (de moins de 18 ans).
Faites attention avec Irbesartan Winthrop Prévenez votre médecin si une des situations suivantes se présentent: si vous souffrez de vomissements ou de diarrhée importante si vous souffrez de problèmes rénaux si vous souffrez de problèmes cardiaques
98 si vous recevez Irbesartan Winthrop pour une atteinte rénale due au diabète.
Irbesartan Winthrop est déconseillé en début de grossesse et peut entraîner des problèmes de santé chez l’ enfant à naître si Irbesartan Winthrop est pris après 3 mois de grossesse, voir section grossesse- allaitement.
Prise d'autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez en à votre médecin ou à votre pharmacien.
Irbesartan Winthrop ne présente habituellement pas d'interaction avec d'autres médicaments.
Vous pouvez être amené à effectuer des contrôles sanguins si vous prenez une supplémentation en potassium, des sels de régime à base de potassium, des médicaments d'épargne potassique (tels que certains diurétiques), des médicaments contenant du lithium.
Si vous prenez des médicaments anti-douleurs appelés anti-inflammatoires non stéroïdiens, les effets de l'irbésartan peuvent être diminués.
Aliments et boissons Irbesartan Winthrop peut être pris au cours ou en dehors des repas.
Grossesse et allaitement Vous devez informer votre médecin si vous êtes enceinte ou si vous pensez pouvoir être enceinte.
Votre médecin vous recommandera normalement de prendre un autre médicament, puisque Irbesartan Winthrop est déconseillé en début de grossesse et peut entraîner des problèmes de santé chez l’ enfant à naître si Irbesartan Winthrop est pris après 3 mois de grossesse.
Un autre traitement antihypertenseur approprié devra si possible être mis en place avant le début d’ une grossesse.
Ce traitement est contre- indiqué au cours du 2ème et 3ème trimestre de la grossesse ou durant l’ allaitement.
Votre médecin vous demandera d’ arrêter Irbesartan Winthrop dès que vous savez que vous êtes enceinte.
Si vous débutez une grossesse pendant le traitement avec Irbesartan Winthrop, vous devez informer et consulter votre médecin sans délai.
Conduite de véhicules et utilisation de machines Aucune étude sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ a été conduite.
Il est peu probable que Irbesartan Winthrop affecte votre capacité à conduire des véhicules ou à utiliser des machines.
Cependant, des vertiges et de la fatigue peuvent survenir occasionnellement lors du traitement de l'hypertension artérielle.
Si c’ est votre cas, vous devez le signaler à votre médecin.
Informations importantes concernant certains composants de Irbesartan Winthrop Irbesartan Winthrop contient du lactose.
Si votre docteur vous a déjà dit que vous présentiez une intolérance à certains sucres (ex lactose), vous devez contacter votre médecin avant de prendre ce médicament.
3.
COMMENT PRENDRE IRBESARTAN WINTHROP
Respectez toujours la posologie indiquée par votre médecin.
En cas d’ incertitude, consultez votre médecin ou votre pharmacien.
99 Mode d’ administration Irbesartan Winthrop se prend par voie orale.
Avalez les comprimés avec une quantité suffisante de liquide (ex un verre d’ eau).
Vous pouvez prendre Irbesartan Winthrop au cours ou en dehors des repas.
Vous devez essayer de prendre votre dose quotidienne approximativement à la même heure chaque jour.
Il est important que vous continuiez de prendre Irbesartan Winthrop jusqu’ à avis contraire de votre médecin.
Chez les patients ayant une pression artérielle élevée La dose habituelle est de 150 mg une seule fois par jour.
La dose peut être ultérieurement augmentée jusqu'à 300 mg (2 comprimés par jour) en une prise par jour en fonction de la réponse sur la pression artérielle.
Chez les patients ayant une pression artérielle élevée et un diabète de type 2 avec atteinte rénale Chez les patients ayant une pression artérielle elevée et un diabète de type 2, la dose d'entretien recommandée pour le traitement de l'atteinte rénale associée est de 300 mg (2 comprimés par jour) une fois par jour.
Le médecin peut conseiller la prise d'une dose plus faible, en particulier lors de la mise en route du traitement chez certains patients tels que les patients sous hémodialyse ou les patients âgés de plus de 75 ans.
L'effet maximal de baisse de la pression artérielle est obtenu quatre à six semaines après le début du traitement.
Si vous avez pris plus de Irbesartan Winthrop que vous n'auriez dû Si vous prenez accidentellement un trop grand nombre de comprimés, prévenez immédiatement votre médecin.
Irbesartan Winthrop ne doit pas être administré aux enfants de moins de 18 ans.
Si un enfant avale des comprimés, prévenez immédiatemnt votre médecin.
Si vous oubliez de prendre Irbesartan Winthrop Si par inadvertance vous oubliez un jour de prendre votre médicament, prenez la dose suivante comme d'habitude.
Ne prenez pas de dose double pour compenser la dose que vous avez oubliée de prendre.
Si vous avez d'autres questions sur l'utilisation de ce médicament, demandez plus d'informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS
Comme tous les médicaments, Irbesartan Winthrop est susceptible de provoquer des effets indésirables, bien que tout le monde n'y soit pas sujet.
Certains effets peuvent être sérieux et peuvent nécessiter une surveillance médicale.
Comme avec des médicament similaires, des rares cas d’ allergie cutanée (éruption, urticaire), ainsi que des gonflements localisés de la face, des lèvres et/ ou de la langue ont été rapportés chez des patients prenant de l’ irbesartan.
Si vous pensez que vous développez l’ un de ces effets ou si vous êtes essouflé, arrêtez de prendre Irbesartan Winthrop et prévenez immédiatement votre médecin.
Très fréquent: au moins 1 patient sur 10 ou plus Fréquent: au moins 1 patient sur 100 et moins de 1 patient sur 10 Peu fréquent: au moins 1 patient sur 1000 et moins de 1 patient sur 100
100 Les effets indésirables rapportés au cours des études cliniques chez les patients traités par Irbesartan Winthrop ont été:
Très fréquents: si vous souffrez d’ une élévation de la pression artérielle et d’ un diabète de type 2 avec atteinte rénale, les tests sanguins peuvent montrer une élévation du taux de potassium.
Fréquents: sensation de vertige, sensation de malaise/ vomissements, fatigue et les tests sanguins peuvent montrer une augmentation des taux de l’ enzyme qui traduit l’ état de la fonction musculaire et cardiaque (enzymes creatine kinase).
Chez des patients ayant une pression artérielle élevée et un diabète de type 2 avec atteinte rénale, vertiges lors du passage de la position allongée ou assise à la position debout, pression artérielle basse lors du passage de la position allongée ou assise à la position debout, douleurs articulaires ou musculaires et une diminution du taux de proteines dans les globules rouges (hémoglobine) ont été également rapportés.
Peu fréquents: accélération des battements du cœ ur, bouffée de chaleur, toux, diarrhée, indigestion/ brûlure d’ estomac, troubles sexuels (problèmes de performances sexuelles) et douleur dans la poitrine.
Des effets indésirables ont été rapportés depuis la commercialisation de Irbesartan Winthrop mais leur fréquence d’ apparition n’ est pas connue.
Ces effets indésirables sont: maux de tête, troubles du goût, bourdonnements d'oreille, crampes musculaires, douleurs articulaires et musculaires, altération de la fonction hépatique, augmentation du taux de potassium sanguin, altération de la fonction rénale et une inflammation des petits vaisseaux sanguins affectant principalement la peau (pathologie connue sous le nom de vascularite leukocytoclastique).
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER IRBESARTAN WINTHROP
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Irbesartan Winthrop après la date de péremption mentionnée sur la boîte ou sur la plaquette thermoformée.
La date d’ expiration fait référence au dernier jour du mois.
A conserver à une température ne dépassant pas 30°C.
Les médicaments ne doivent pas être jetés au tout à l'égout ou avec les ordures ménagères.
Demandez à votre pharmacien que faire des médicament inutilisés.
Ces mesures permettront de protéger l'environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Irbesartan Winthrop La substance active est l'irbésartan.
Chaque comprimé Irbesartan Winthrop 150 mg contient 150 mg d’ irbesartan Les autres composants sont la cellulose microcristalline, le croscarmellose sodique, le lactose monohydraté, le stéarate de magnésium, la silice colloïdale hydratée, l'amidon de maïs prégélatinisé et le poloxamer 188.
Qu’ est -ce que Irbesartan Winthrop et contenu de l'emballage extérieur Les comprimés de Irbesartan Winthrop 150 mg sont blancs à blancs cassés, biconvexes, de forme ovale, avec un coeur gravé d'un côté et le numéro 2772 gravé sur l'autre côté.
101 Les comprimés de Irbesartan Winthrop 150 mg sont fournis en conditionnements de 14, 28, 56 ou 98 comprimés présentés en plaquettes thermoformées.
Des conditionnements de 56 comprimés présentés en plaquettes thermoformées unitaires sont également disponibles pour les hôpitaux.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l'Autorisation de mise sur le marché:
SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC 174 avenue de France F-75013 Paris - France
Fabricant:
SANOFI WINTHROP INDUSTRIE 1, rue de la Vierge Ambarès & Lagrave F-33565 Carbon Blanc Cedex - France
SANOFI SYNTHELABO LIMITED Edgefield Avenue - Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT - Royaume Uni
SANOFI WINTHROP INDUSTRIE 30-36 Avenue Gustave Eiffel, BP 7166 F-37071 Tours Cedex 2 - France
CHINOIN PRIVATE CO.
LTD.
Lévai u.5.
2112 Veresegyház - Hongrie
102 Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l'autorisation de mise sur le marché:
België/ Belgique/ Belgien sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00
Luxembourg/ Luxemburg sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00 (Belgique/ Belgien)
България sanofi-aventis Bulgaria EOOD Тел.: +359 (0)2 970 53 00
Magyarország sanofi-aventis zrt., Magyarország Tel.: +36 1 505 0050
Č eská republika sanofi-aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B. V.
Tel: +31 (0)182 557 755
Deutschland Winthrop Arzneimittel GmbH Tel.: +49 (0)81 41 35 72 - 0
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
Eesti Österreich sanofi-aventis Estonia OÜ Tel: +372 627 34 88
sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi-aventis Sp. z o. o.
Tel.: +48 22 541 46 00
España sanofi-aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi-aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi-aventis d. o. o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi-aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi-aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
103 Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
La dernière date à laquelle cette notice a été approuvée est
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l'Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
INFORMATION DE L'UTILISATEUR Irbesartan Winthrop 300 mg comprimés irbésartan
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
Gardez cette notice, vous pourriez avoir besoin de la relire.
Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre médecin ou votre pharmacien.
Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre, même en cas de symptômes identiques, cela pourrait lui être nocif.
Si l'un des effets indésirables s'aggrave ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Irbesartan Winthrop et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Irbesartan Winthrop 3.
Comment prendre Irbesartan Winthrop 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Irbesartan Winthrop 6.
Informations supplémentaires
1.
QU'EST-CE QUE IRBESARTAN WINTHROP ET DANS QUEL CAS EST-IL UTILISE
Irbesartan Winthrop appartient à un groupe de médicaments connus sous le nom d’ antagonistes des récepteurs de l'angiotensine-II.
L'angiotensine-II est une substance formée par l'organisme qui se lie aux récepteurs des vaisseaux sanguins, ce qui entraîne leur constriction.
Irbesartan Winthrop empêche la liaison de l'angiotensine-II à ces récepteurs et provoque ainsi un relâchement des vaisseaux sanguins et une baisse de la pression artérielle.
Irbesartan Winthrop ralentit la dégradation du fonctionnement des reins chez les patients ayant une pression artérielle élevée et un diabète de type 2.
Irbesartan Winthrop est utilisé pour traiter l'hypertension artérielle essentielle (élévation de la pression artérielle) pour protéger les reins des patients ayant une élévation de la pression artérielle, un diabète de type 2 et ayant une preuve biologique d'altération de la fonction rénale.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE IRBESARTAN WINTHROP
Ne prenez jamais Irbesartan Winthrop si vous êtes allergique (hypersensible) à l'irbésartan ou à l'un des autres composants contenus dans Irbesartan Winthrop pendant les 6 derniers mois de la grossesse, voir section grossesse-allaitement si vous allaitez
Irbesartan Winthrop ne doit pas être donné aux enfants et adolescents (de moins de 18 ans).
Faites attention avec Irbesartan Winthrop Prévenez votre médecin si une des situations suivantes se présentent: si vous souffrez de vomissements ou de diarrhée importante si vous souffrez de problèmes rénaux si vous souffrez de problèmes cardiaques
105 si vous recevez Irbesartan Winthrop pour une atteinte rénale due au diabète.
Irbesartan Winthrop est déconseillé en début de grossesse et peut entraîner des problèmes de santé chez l’ enfant à naître si Irbesartan Winthrop est pris après 3 mois de grossesse, voir section grossesse- allaitement.
Prise d'autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez en à votre médecin ou à votre pharmacien.
Irbesartan Winthrop ne présente habituellement pas d'interaction avec d'autres médicaments.
Vous pouvez être amené à effectuer des contrôles sanguins si vous prenez une supplémentation en potassium, des sels de régime à base de potassium, des médicaments d'épargne potassique (tels que certains diurétiques), des médicaments contenant du lithium.
Si vous prenez des médicaments anti-douleurs appelés anti-inflammatoires non stéroïdiens, les effets de l'irbésartan peuvent être diminués.
Aliments et boissons Irbesartan Winthrop peut être pris au cours ou en dehors des repas.
Grossesse et allaitement Vous devez informer votre médecin si vous êtes enceinte ou si vous pensez pouvoir être enceinte.
Votre médecin vous recommandera normalement de prendre un autre médicament, puisque Irbesartan Winthrop est déconseillé en début de grossesse et peut entraîner des problèmes de santé chez l’ enfant à naître si Irbesartan Winthrop est pris après 3 mois de grossesse.
Un autre traitement antihypertenseur approprié devra si possible être mis en place avant le début d’ une grossesse.
Ce traitement est contre- indiqué au cours du 2ème et 3ème trimestre de la grossesse ou durant l’ allaitement.
Votre médecin vous demandera d’ arrêter Irbesartan Winthrop dès que vous savez que vous êtes enceinte.
Si vous débutez une grossesse pendant le traitement avec Irbesartan Winthrop, vous devez informer et consulter votre médecin sans délai.
Conduite de véhicules et utilisation de machines Aucune étude sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ a été conduite.
Il est peu probable que Irbesartan Winthrop affecte votre capacité à conduire des véhicules ou à utiliser des machines.
Cependant, des vertiges et de la fatigue peuvent survenir occasionnellement lors du traitement de l'hypertension artérielle.
Si c’ est votre cas, vous devez le signaler à votre médecin.
Informations importantes concernant certains composants de Irbesartan Winthrop Irbesartan Winthrop contient du lactose.
Si votre docteur vous a déjà dit que vous présentiez une intolérance à certains sucres (ex lactose), vous devez contacter votre médecin avant de prendre ce médicament.
3.
COMMENT PRENDRE IRBESARTAN WINTHROP
Respectez toujours la posologie indiquée par votre médecin.
En cas d’ incertitude, consultez votre médecin ou votre pharmacien.
106 Mode d’ administration Irbesartan Winthrop se prend par voie orale.
Avalez les comprimés avec une quantité suffisante de liquide (ex un verre d’ eau).
Vous pouvez prendre Irbesartan Winthrop au cours ou en dehors des repas.
Vous devez essayer de prendre votre dose quotidienne approximativement à la même heure chaque jour.
Il est important que vous continuiez de prendre Irbesartan Winthrop jusqu’ à avis contraire de votre médecin.
Chez les patients ayant une pression artérielle élevée La dose habituelle est de 150 mg une seule fois par jour.
La dose peut être ultérieurement augmentée jusqu'à 300 mg en une prise par jour en fonction de la réponse sur la pression artérielle.
Chez les patients ayant une pression artérielle élevée et un diabète de type 2 avec atteinte rénale Chez les patients ayant une pression artérielle elevée et un diabète de type 2, la dose d'entretien recommandée pour le traitement de l'atteinte rénale associée est de 300 mg une fois par jour.
Le médecin peut conseiller la prise d'une dose plus faible, en particulier lors de la mise en route du traitement chez certains patients tels que les patients sous hémodialyse ou les patients âgés de plus de 75 ans.
L'effet maximal de baisse de la pression artérielle est obtenu quatre à six semaines après le début du traitement.
Si vous avez pris plus de Irbesartan Winthrop que vous n'auriez dû Si vous prenez accidentellement un trop grand nombre de comprimés, prévenez immédiatement votre médecin.
Irbesartan Winthrop ne doit pas être administré aux enfants de moins de 18 ans.
Si un enfant avale des comprimés, prévenez immédiatemnt votre médecin.
Si vous oubliez de prendre Irbesartan Winthrop Si par inadvertance vous oubliez un jour de prendre votre médicament, prenez la dose suivante comme d'habitude.
Ne prenez pas de dose double pour compenser la dose que vous avez oubliée de prendre.
Si vous avez d'autres questions sur l'utilisation de ce médicament, demandez plus d'informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS
Comme tous les médicaments, Irbesartan Winthrop est susceptible de provoquer des effets indésirables, bien que tout le monde n'y soit pas sujet.
Certains effets peuvent être sérieux et peuvent nécessiter une surveillance médicale.
Comme avec des médicament similaires, des rares cas d’ allergie cutanée (éruption, urticaire), ainsi que des gonflements localisés de la face, des lèvres et/ ou de la langue ont été rapportés chez des patients prenant de l’ irbesartan.
Si vous pensez que vous développez l’ un de ces effets ou si vous êtes essouflé, arrêtez de prendre Irbesartan Winthrop et prévenez immédiatement votre médecin.
Très fréquent: au moins 1 patient sur 10 ou plus Fréquent: au moins 1 patient sur 100 et moins de 1 patient sur 10 Peu fréquent: au moins 1 patient sur 1000 et moins de 1 patient sur 100
107 Les effets indésirables rapportés au cours des études cliniques chez les patients traités par Irbesartan Winthrop ont été:
Très fréquents: si vous souffrez d’ une élévation de la pression artérielle et d’ un diabète de type 2 avec atteinte rénale, les tests sanguins peuvent montrer une élévation du taux de potassium.
Fréquents: sensation de vertige, sensation de malaise/ vomissements, fatigue et les tests sanguins peuvent montrer une augmentation des taux de l’ enzyme qui traduit l’ état de la fonction musculaire et cardiaque (enzymes creatine kinase).
Chez des patients ayant une pression artérielle élevée et un diabète de type 2 avec atteinte rénale, vertiges lors du passage de la position allongée ou assise à la position debout, pression artérielle basse lors du passage de la position allongée ou assise à la position debout, douleurs articulaires ou musculaires et une diminution du taux de proteines dans les globules rouges (hémoglobine) ont été également rapportés.
Peu fréquents: accélération des battements du cœ ur, bouffée de chaleur, toux, diarrhée, indigestion/ brûlure d’ estomac, troubles sexuels (problèmes de performances sexuelles) et douleur dans la poitrine.
Des effets indésirables ont été rapportés depuis la commercialisation de Irbesartan Winthrop mais leur fréquence d’ apparition n’ est pas connue.
Ces effets indésirables sont: maux de tête, troubles du goût, bourdonnements d'oreille, crampes musculaires, douleurs articulaires et musculaires, altération de la fonction hépatique, augmentation du taux de potassium sanguin, altération de la fonction rénale et une inflammation des petits vaisseaux sanguins affectant principalement la peau (pathologie connue sous le nom de vascularite leukocytoclastique).
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER IRBESARTAN WINTHROP
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Irbesartan Winthrop après la date de péremption mentionnée sur la boîte ou sur la plaquette thermoformée.
La date d’ expiration fait référence au dernier jour du mois.
A conserver à une température ne dépassant pas 30°C.
Les médicaments ne doivent pas être jetés au tout à l'égout ou avec les ordures ménagères.
Demandez à votre pharmacien que faire des médicament inutilisés.
Ces mesures permettront de protéger l'environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Irbesartan Winthrop La substance active est l'irbésartan.
Chaque comprimé Irbesartan Winthrop 300 mg contient 300 mg d’ irbesartan Les autres composants sont la cellulose microcristalline, le croscarmellose sodique, le lactose monohydraté, le stéarate de magnésium, la silice colloïdale hydratée, l'amidon de maïs prégélatinisé et le poloxamer 188.
Qu’ est -ce que Irbesartan Winthrop et contenu de l'emballage extérieur Les comprimés de Irbesartan Winthrop 300 mg sont blancs à blancs cassés, biconvexes, de forme ovale, avec un coeur gravé d'un côté et le numéro 2773 gravé sur l'autre côté.
108 Les comprimés de Irbesartan Winthrop 300 mg sont fournis en conditionnements de 14, 28, 56 ou 98 comprimés présentés en plaquettes thermoformées.
Des conditionnements de 56 comprimés présentés en plaquettes thermoformées unitaires sont également disponibles pour les hôpitaux.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l'Autorisation de mise sur le marché:
SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC 174 avenue de France F-75013 Paris - France
Fabricant:
SANOFI WINTHROP INDUSTRIE 1, rue de la Vierge Ambarès & Lagrave F-33565 Carbon Blanc Cedex - France
SANOFI SYNTHELABO LIMITED Edgefield Avenue - Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT - Royaume Uni
SANOFI WINTHROP INDUSTRIE 30-36 Avenue Gustave Eiffel, BP 7166 F-37071 Tours Cedex 2 - France
CHINOIN PRIVATE CO.
LTD.
Lévai u.5.
2112 Veresegyház - Hongrie
109 Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l'autorisation de mise sur le marché:
België/ Belgique/ Belgien sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00
Luxembourg/ Luxemburg sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00 (Belgique/ Belgien)
България sanofi-aventis Bulgaria EOOD Тел.: +359 (0)2 970 53 00
Magyarország sanofi-aventis zrt., Magyarország Tel.: +36 1 505 0050
Č eská republika sanofi-aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B. V.
Tel: +31 (0)182 557 755
Deutschland Winthrop Arzneimittel GmbH Tel.: +49 (0)81 41 35 72 - 0
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
Eesti Österreich sanofi-aventis Estonia OÜ Tel: +372 627 34 88
sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi-aventis Sp. z o. o.
Tel.: +48 22 541 46 00
España sanofi-aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi-aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi-aventis d. o. o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi-aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi-aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
110 Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
La dernière date à laquelle cette notice a été approuvée est
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l'Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
INFORMATION DE L'UTILISATEUR Irbesartan Winthrop 75 mg comprimés pelliculés irbésartan
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
Gardez cette notice, vous pourriez avoir besoin de la relire.
Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre médecin ou votre pharmacien.
Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre, même en cas de symptômes identiques, cela pourrait lui être nocif.
Si l'un des effets indésirables s'aggrave ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Irbesartan Winthrop et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Irbesartan Winthrop 3.
Comment prendre Irbesartan Winthrop 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Irbesartan Winthrop 6.
Informations supplémentaires
1.
QU'EST-CE QUE IRBESARTAN WINTHROP ET DANS QUEL CAS EST-IL UTILISE
Irbesartan Winthrop appartient à un groupe de médicaments connus sous le nom d’ antagonistes des récepteurs de l'angiotensine-II.
L'angiotensine-II est une substance formée par l'organisme qui se lie aux récepteurs des vaisseaux sanguins, ce qui entraîne leur constriction.
Irbesartan Winthrop empêche la liaison de l'angiotensine-II à ces récepteurs et provoque ainsi un relâchement des vaisseaux sanguins et une baisse de la pression artérielle.
Irbesartan Winthrop ralentit la dégradation du fonctionnement des reins chez les patients ayant une pression artérielle élevée et un diabète de type 2.
Irbesartan Winthrop est utilisé pour traiter l'hypertension artérielle essentielle (élévation de la pression artérielle) pour protéger les reins des patients ayant une élévation de la pression artérielle, un diabète de type 2 et ayant une preuve biologique d'altération de la fonction rénale.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE IRBESARTAN WINTHROP
Ne prenez jamais Irbesartan Winthrop si vous êtes allergique (hypersensible) à l'irbésartan ou à l'un des autres composants contenus dans Irbesartan Winthrop pendant les 6 derniers mois de la grossesse, voir section grossesse-allaitement si vous allaitez
Irbesartan Winthrop ne doit pas être donné aux enfants et adoslecents (de moins de 18 ans).
Faites attention avec Irbesartan Winthrop Prévenez votre médecin si une des situations suivantes se présentent: si vous souffrez de vomissements ou de diarrhée importante si vous souffrez de problèmes rénaux si vous souffrez de problèmes cardiaques
112 si vous recevez Irbesartan Winthrop pour une atteinte rénale due au diabète.
Irbesartan Winthrop est déconseillé en début de grossesse et peut entraîner des problèmes de santé chez l’ enfant à naître si Irbesartan Winthrop est pris après 3 mois de grossesse, voir section grossesse- allaitement.
Prise d'autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez en à votre médecin ou à votre pharmacien.
Irbesartan Winthrop ne présente habituellement pas d'interaction avec d'autres médicaments.
Vous pouvez être amené à effectuer des contrôles sanguins si vous prenez une supplémentation en potassium, des sels de régime à base de potassium, des médicaments d'épargne potassique (tels que certains diurétiques), des médicaments contenant du lithium.
Si vous prenez des médicaments anti-douleurs appelés anti-inflammatoires non stéroïdiens, les effets de l'irbésartan peuvent être diminués.
Aliments et boissons Irbesartan Winthrop peut être pris au cours ou en dehors des repas.
Grossesse et allaitement Vous devez informer votre médecin si vous êtes enceinte ou si vous pensez pouvoir être enceinte.
Votre médecin vous recommandera normalement de prendre un autre médicament, puisque Irbesartan Winthrop est déconseillé en début de grossesse et peut entraîner des problèmes de santé chez l’ enfant à naître si Irbesartan Winthrop est pris après 3 mois de grossesse.
Un autre traitement antihypertenseur approprié devra si possible être mis en place avant le début d’ une grossesse.
Ce traitement est contre- indiqué au cours du 2ème et 3ème trimestre de la grossesse ou durant l’ allaitement.
Votre médecin vous demandera d’ arrêter Irbesartan Winthrop dès que vous savez que vous êtes enceinte.
Si vous débutez une grossesse pendant le traitement avec Irbesartan Winthrop, vous devez informer et consulter votre médecin sans délai.
Conduite de véhicules et utilisation de machines Aucune étude sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ a été conduite.
Il est peu probable que Irbesartan Winthrop affecte votre capacité à conduire des véhicules ou à utiliser des machines.
Cependant, des vertiges et de la fatigue peuvent survenir occasionnellement lors du traitement de l'hypertension artérielle.
Si c’ est votre cas, vous devez le signaler à votre médecin.
Informations importantes concernant certains composants de Irbesartan Winthrop Irbesartan Winthrop contient du lactose.
Si votre docteur vous a déjà dit que vous présentiez une intolérance à certains sucres (ex lactose), vous devez contacter votre médecin avant de prendre ce médicament.
3.
COMMENT PRENDRE IRBESARTAN WINTHROP
Respectez toujours la posologie indiquée par votre médecin.
En cas d’ incertitude, consultez votre médecin ou votre pharmacien.
113 Mode d’ administration Irbesartan Winthrop se prend par voie orale.
Avalez les comprimés avec une quantité suffisante de liquide (ex un verre d’ eau).
Vous pouvez prendre Irbesartan Winthrop au cours ou en dehors des repas.
Vous devez essayer de prendre votre dose quotidienne approximativement à la même heure chaque jour.
Il est important que vous continuiez de prendre Irbesartan Winthrop jusqu’ à avis contraire de votre médecin.
Chez les patients ayant une pression artérielle élevée La dose habituelle est de 150 mg une seule fois par jour (2 comprimés par jour).
La dose peut être ultérieurement augmentée jusqu'à 300 mg (4 comprimés par jour) en une prise par jour en fonction de la réponse sur la pression artérielle.
Chez les patients ayant une pression artérielle élevée et un diabète de type 2 avec atteinte rénale Chez les patients ayant une pression artérielle elevée et un diabète de type 2, la dose d'entretien recommandée pour le traitement de l'atteinte rénale associée est de 300 mg (4 comprimés par jour) une fois par jour.
Le médecin peut conseiller la prise d'une dose plus faible, en particulier lors de la mise en route du traitement chez certains patients tels que les patients sous hémodialyse ou les patients âgés de plus de 75 ans.
L'effet maximal de baisse de la pression artérielle est obtenu quatre à six semaines après le début du traitement.
Si vous avez pris plus de Irbesartan Winthrop que vous n'auriez dû Si vous prenez accidentellement un trop grand nombre de comprimés, prévenez immédiatement votre médecin.
Irbesartan Winthrop ne doit pas être administré aux enfants de moins de 18 ans.
Si un enfant avale des comprimés, prévenez immédiatemnt votre médecin.
Si vous oubliez de prendre Irbesartan Winthrop Si par inadvertance vous oubliez un jour de prendre votre médicament, prenez la dose suivante comme d'habitude.
Ne prenez pas de dose double pour compenser la dose que vous avez oubliée de prendre.
Si vous avez d'autres questions sur l'utilisation de ce médicament, demandez plus d'informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS
Comme tous les médicaments, Irbesartan Winthrop est susceptible de provoquer des effets indésirables, bien que tout le monde n'y soit pas sujet.
Certains effets peuvent être sérieux et peuvent nécessiter une surveillance médicale.
Comme avec des médicament similaires, des rares cas d’ allergie cutanée (éruption, urticaire), ainsi que des gonflements localisés de la face, des lèvres et/ ou de la langue ont été rapportés chez des patients prenant de l’ irbesartan.
Si vous pensez que vous développez l’ un de ces effets ou si vous êtes essouflé, arrêtez de prendre Irbesartan Winthrop et prévenez immédiatement votre médecin.
Très fréquent: au moins 1 patient sur 10 ou plus Fréquent: au moins 1 patient sur 100 et moins de 1 patient sur 10 Peu fréquent: au moins 1 patient sur 1000 et moins de 1 patient sur 100
114 Les effets indésirables rapportés au cours des études cliniques chez les patients traités par Irbesartan Winthrop ont été:
Très fréquents: si vous souffrez d’ une élévation de la pression artérielle et d’ un diabète de type 2 avec atteinte rénale, les tests sanguins peuvent montrer une élévation du taux de potassium.
Fréquents: sensation de vertige, sensation de malaise/ vomissements, fatigue et les tests sanguins peuvent montrer une augmentation des taux de l’ enzyme qui traduit l’ état de la fonction musculaire et cardiaque (enzymes creatine kinase).
Chez des patients ayant une pression artérielle élevée et un diabète de type 2 avec atteinte rénale, vertiges lors du passage de la position allongée ou assise à la position debout, pression artérielle basse lors du passage de la position allongée ou assise à la position debout, douleurs articulaires ou musculaires et une diminution du taux de proteines dans les globules rouges (hémoglobine) ont également été rapportés.
Peu fréquents: accélération des battements du cœ ur, bouffée de chaleur, toux, diarrhée, indigestion/ brûlure d’ estomac, troubles sexuels (problèmes de performances sexuelles) et douleur dans la poitrine.
Des effets indésirables ont été rapportés depuis la commercialisation de Irbesartan Winthrop mais leur fréquence d’ apparition n’ est pas connue.
Ces effets indésirables sont: maux de tête, troubles du goût, bourdonnements d'oreille, crampes musculaires, douleurs articulaires et musculaires, altération de la fonction hépatique, augmentation du taux de potassium sanguin, altération de la fonction rénale et une inflammation des petits vaisseaux sanguins affectant principalement la peau (pathologie connue sous le nom de vascularite leukocytoclastique).
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER IRBESARTAN WINTHROP
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Irbesartan Winthrop après la date de péremption mentionnée sur la boîte ou sur la plaquette thermoformée.
La date d’ expiration fait référence au dernier jour du mois.
A conserver à une température ne dépassant pas 30°C.
Les médicaments ne doivent pas être jetés au tout à l'égout ou avec les ordures ménagères.
Demandez à votre pharmacien que faire des médicament inutilisés.
Ces mesures permettront de protéger l'environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Irbesartan Winthrop La substance active est l'irbésartan.
Chaque comprimé Irbesartan Winthrop 75 mg contient 75 mg d’ irbesartan Les autres composants sont le lactose monohydraté, la cellulose microcristalline, le croscarmellose sodique, l'hypromellose, le dioxyde de silicone, le stéarate de magnésium, le dioxyde de titane, le macrogol 3000, la cire de carnauba.
Qu’ est -ce que Irbesartan Winthrop et contenu de l'emballage extérieur Les comprimés pelliculés de Irbesartan Winthrop 75 mg sont blancs à blancs cassés, biconvexes, de forme ovale, avec un coeur gravé d'un côté et le numéro 2871 gravé sur l'autre côté.
115 Les comprimés pelliculés de Irbesartan Winthrop 75 mg sont fournis en conditionnements de 14, 28, 56, 84 ou 98 comprimés pelliculés présentés en plaquettes thermoformées.
Des conditionnements de 56 comprimés pelliculés présentés en plaquettes thermoformées unitaires sont également disponibles pour les hôpitaux.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l'Autorisation de mise sur le marché:
SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC 174 avenue de France F-75013 Paris - France
Fabricant:
SANOFI WINTHROP INDUSTRIE 1, rue de la Vierge Ambarès & Lagrave F-33565 Carbon Blanc Cedex - France
SANOFI SYNTHELABO LIMITED Edgefield Avenue - Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT - Royaume Uni
SANOFI WINTHROP INDUSTRIE 30-36 Avenue Gustave Eiffel, BP 7166 F-37071 Tours Cedex 2 - France
116 Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l'autorisation de mise sur le marché:
België/ Belgique/ Belgien sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00
Luxembourg/ Luxemburg sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00 (Belgique/ Belgien)
България sanofi-aventis Bulgaria EOOD Тел.: +359 (0)2 970 53 00
Magyarország sanofi-aventis zrt., Magyarország Tel.: +36 1 505 0050
Č eská republika sanofi-aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B. V.
Tel: +31 (0)182 557 755
Deutschland Winthrop Arzneimittel GmbH Tel.: +49 (0)81 41 35 72 - 0
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
Eesti Österreich sanofi-aventis Estonia OÜ Tel: +372 627 34 88
sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi-aventis Sp. z o. o.
Tel.: +48 22 541 46 00
España sanofi-aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi-aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi-aventis d. o. o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi-aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi-aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
117 Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
La dernière date à laquelle cette notice a été approuvée est
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l'Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
INFORMATION DE L'UTILISATEUR Irbesartan Winthrop 150 mg comprimés pelliculés irbésartan
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
Gardez cette notice, vous pourriez avoir besoin de la relire.
Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre médecin ou votre pharmacien.
Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre, même en cas de symptômes identiques, cela pourrait lui être nocif.
Si l'un des effets indésirables s'aggrave ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Irbesartan Winthrop et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Irbesartan Winthrop 3.
Comment prendre Irbesartan Winthrop 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Irbesartan Winthrop 6.
Informations supplémentaires
1.
QU'EST-CE QUE IRBESARTAN WINTHROP ET DANS QUEL CAS EST-IL UTILISE
Irbesartan Winthrop appartient à un groupe de médicaments connus sous le nom d’ antagonistes des récepteurs de l'angiotensine-II.
L'angiotensine-II est une substance formée par l'organisme qui se lie aux récepteurs des vaisseaux sanguins, ce qui entraîne leur constriction.
Irbesartan Winthrop empêche la liaison de l'angiotensine-II à ces récepteurs et provoque ainsi un relâchement des vaisseaux sanguins et une baisse de la pression artérielle.
Irbesartan Winthrop ralentit la dégradation du fonctionnement des reins chez les patients ayant une pression artérielle élevée et un diabète de type 2.
Irbesartan Winthrop est utilisé pour traiter l'hypertension artérielle essentielle (élévation de la pression artérielle) pour protéger les reins des patients ayant une élévation de la pression artérielle, un diabète de type 2 et ayant une preuve biologique d'altération de la fonction rénale.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE IRBESARTAN WINTHROP
Ne prenez jamais Irbesartan Winthrop si vous êtes allergique (hypersensible) à l'irbésartan ou à l'un des autres composants contenus dans Irbesartan Winthrop pendant les 6 derniers mois de la grossesse, voir section grossesse-allaitement si vous allaitez
Irbesartan Winthrop ne doit pas être donné aux enfants et adoslecents (de moins de 18 ans).
Faites attention avec Irbesartan Winthrop Prévenez votre médecin si une des situations suivantes se présentent: si vous souffrez de vomissements ou de diarrhée importante si vous souffrez de problèmes rénaux si vous souffrez de problèmes cardiaques
119 si vous recevez Irbesartan Winthrop pour une atteinte rénale due au diabète.
Irbesartan Winthrop est déconseillé en début de grossesse et peut entraîner des problèmes de santé chez l’ enfant à naître si Irbesartan Winthrop est pris après 3 mois de grossesse, voir section grossesse- allaitement.
Prise d'autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez en à votre médecin ou à votre pharmacien.
Irbesartan Winthrop ne présente habituellement pas d'interaction avec d'autres médicaments.
Vous pouvez être amené à effectuer des contrôles sanguins si vous prenez une supplémentation en potassium, des sels de régime à base de potassium, des médicaments d'épargne potassique (tels que certains diurétiques), des médicaments contenant du lithium.
Si vous prenez des médicaments anti-douleurs appelés anti-inflammatoires non stéroïdiens, les effets de l'irbésartan peuvent être diminués.
Aliments et boissons Irbesartan Winthrop peut être pris au cours ou en dehors des repas.
Grossesse et allaitement Vous devez informer votre médecin si vous êtes enceinte ou si vous pensez pouvoir être enceinte.
Votre médecin vous recommandera normalement de prendre un autre médicament, puisque Irbesartan Winthrop est déconseillé en début de grossesse et peut entraîner des problèmes de santé chez l’ enfant à naître si Irbesartan Winthrop est pris après 3 mois de grossesse.
Un autre traitement antihypertenseur approprié devra si possible être mis en place avant le début d’ une grossesse.
Ce traitement est contre- indiqué au cours du 2ème et 3ème trimestre de la grossesse ou durant l’ allaitement.
Votre médecin vous demandera d’ arrêter Irbesartan Winthrop dès que vous savez que vous êtes enceinte.
Si vous débutez une grossesse pendant le traitement avec Irbesartan Winthrop, vous devez informer et consulter votre médecin sans délai.
Conduite de véhicules et utilisation de machines Aucune étude sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ a été conduite.
Il est peu probable que Irbesartan Winthrop affecte votre capacité à conduire des véhicules ou à utiliser des machines.
Cependant, des vertiges et de la fatigue peuvent survenir occasionnellement lors du traitement de l'hypertension artérielle.
Si c’ est votre cas, vous devez le signaler à votre médecin.
Informations importantes concernant certains composants de Irbesartan Winthrop Irbesartan Winthrop contient du lactose.
Si votre docteur vous a déjà dit que vous présentiez une intolérance à certains sucres (ex lactose), vous devez contacter votre médecin avant de prendre ce médicament.
3.
COMMENT PRENDRE IRBESARTAN WINTHROP
Respectez toujours la posologie indiquée par votre médecin.
En cas d’ incertitude, consultez votre médecin ou votre pharmacien.
120 Mode d’ administration Irbesartan Winthrop se prend par voie orale.
Avalez les comprimés avec une quantité suffisante de liquide (ex un verre d’ eau).
Vous pouvez prendre Irbesartan Winthrop au cours ou en dehors des repas.
Vous devez essayer de prendre votre dose quotidienne approximativement à la même heure chaque jour.
Il est important que vous continuiez de prendre Irbesartan Winthrop jusqu’ à avis contraire de votre médecin.
Chez les patients ayant une pression artérielle élevée La dose habituelle est de 150 mg une seule fois par jour.
La dose peut être ultérieurement augmentée jusqu'à 300 mg (2 comprimés par jour) en une prise par jour en fonction de la réponse sur la pression artérielle.
Chez les patients ayant une pression artérielle élevée et un diabète de type 2 avec atteinte rénale Chez les patients ayant une pression artérielle elevée et un diabète de type 2, la dose d'entretien recommandée pour le traitement de l'atteinte rénale associée est de 300 mg (2 comprimés par jour) une fois par jour.
Le médecin peut conseiller la prise d'une dose plus faible, en particulier lors de la mise en route du traitement chez certains patients tels que les patients sous hémodialyse ou les patients âgés de plus de 75 ans.
L'effet maximal de baisse de la pression artérielle est obtenu quatre à six semaines après le début du traitement.
Si vous avez pris plus de Irbesartan Winthrop que vous n'auriez dû Si vous prenez accidentellement un trop grand nombre de comprimés, prévenez immédiatement votre médecin.
Irbesartan Winthrop ne doit pas être administré aux enfants de moins de 18 ans.
Si un enfant avale des comprimés, prévenez immédiatemnt votre médecin.
Si vous oubliez de prendre Irbesartan Winthrop Si par inadvertance vous oubliez un jour de prendre votre médicament, prenez la dose suivante comme d'habitude.
Ne prenez pas de dose double pour compenser la dose que vous avez oubliée de prendre.
Si vous avez d'autres questions sur l'utilisation de ce médicament, demandez plus d'informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS
Comme tous les médicaments, Irbesartan Winthrop est susceptible de provoquer des effets indésirables, bien que tout le monde n'y soit pas sujet.
Certains effets peuvent être sérieux et peuvent nécessiter une surveillance médicale.
Comme avec des médicament similaires, des rares cas d’ allergie cutanée (éruption, urticaire), ainsi que des gonflements localisés de la face, des lèvres et/ ou de la langue ont été rapportés chez des patients prenant de l’ irbesartan.
Si vous pensez que vous développez l’ un de ces effets ou si vous êtes essouflé, arrêtez de prendre Irbesartan Winthrop et prévenez immédiatement votre médecin.
Très fréquent: au moins 1 patient sur 10 ou plus Fréquent: au moins 1 patient sur 100 et moins de 1 patient sur 10 Peu fréquent: au moins 1 patient sur 1000 et moins de 1 patient sur 100
121 Les effets indésirables rapportés au cours des études cliniques chez les patients traités par Irbesartan Winthrop ont été:
Très fréquents: si vous souffrez d’ une élévation de la pression artérielle et d’ un diabète de type 2 avec atteinte rénale, les tests sanguins peuvent montrer une élévation du taux de potassium.
Fréquents: sensation de vertige, sensation de malaise/ vomissements, fatigue et les tests sanguins peuvent montrer une augmentation des taux de l’ enzyme qui traduit l’ état de la fonction musculaire et cardiaque (enzymes creatine kinase).
Chez des patients ayant une pression artérielle élevée et un diabète de type 2 avec atteinte rénale, vertiges lors du passage de la position allongée ou assise à la position debout, pression artérielle basse lors du passage de la position allongée ou assise à la position debout, douleurs articulaires ou musculaires et une diminution du taux de proteines dans les globules rouges (hémoglobine) ont également été rapportés.
Peu fréquents: accélération des battements du cœ ur, bouffée de chaleur, toux, diarrhée, indigestion/ brûlure d’ estomac, troubles sexuels (problèmes de performances sexuelles) et douleur dans la poitrine.
Des effets indésirables ont été rapportés depuis la commercialisation de Irbesartan Winthrop mais leur fréquence d’ apparition n’ est pas connue.
Ces effets indésirables sont: maux de tête, troubles du goût, bourdonnements d'oreille, crampes musculaires, douleurs articulaires et musculaires, altération de la fonction hépatique, augmentation du taux de potassium sanguin, altération de la fonction rénale et une inflammation des petits vaisseaux sanguins affectant principalement la peau (pathologie connue sous le nom de vascularite leukocytoclastique).
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER IRBESARTAN WINTHROP
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Irbesartan Winthrop après la date de péremption mentionnée sur la boîte ou sur la plaquette thermoformée.
La date d’ expiration fait référence au dernier jour du mois.
A conserver à une température ne dépassant pas 30°C.
Les médicaments ne doivent pas être jetés au tout à l'égout ou avec les ordures ménagères.
Demandez à votre pharmacien que faire des médicament inutilisés.
Ces mesures permettront de protéger l'environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Irbesartan Winthrop La substance active est l'irbésartan.
Chaque comprimé Irbesartan Winthrop 150 mg contient 150 mg d’ irbesartan Les autres composants sont le lactose monohydraté, la cellulose microcristalline, le croscarmellose sodique, l'hypromellose, le dioxyde de silicone, le stéarate de magnésium, le dioxyde de titane, le macrogol 3000, la cire de carnauba.
Qu’ est -ce que Irbesartan Winthrop et contenu de l'emballage extérieur Les comprimés pelliculés de Irbesartan Winthrop 150 mg sont blancs à blancs cassés, biconvexes, de forme ovale, avec un coeur gravé d'un côté et le numéro 2872 gravé sur l'autre côté.
122 Les comprimés pelliculés de Irbesartan Winthrop 150 mg sont fournis en conditionnements de 14, 28, 56, 84 ou 98 comprimés pelliculés présentés en plaquettes thermoformées.
Des conditionnements de 56 comprimés pelliculés présentés en plaquettes thermoformées unitaires sont également disponibles pour les hôpitaux.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l'Autorisation de mise sur le marché:
SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC 174 avenue de France F-75013 Paris - France
Fabricant:
SANOFI WINTHROP INDUSTRIE 1, rue de la Vierge Ambarès & Lagrave F-33565 Carbon Blanc Cedex - France
SANOFI SYNTHELABO LIMITED Edgefield Avenue - Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT - Royaume Uni
SANOFI WINTHROP INDUSTRIE 30-36 Avenue Gustave Eiffel, BP 7166 F-37071 Tours Cedex 2 - France
CHINOIN PRIVATE CO.
LTD.
Lévai u.5.
2112 Veresegyház - Hongrie
123 Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l'autorisation de mise sur le marché:
België/ Belgique/ Belgien sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00
Luxembourg/ Luxemburg sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00 (Belgique/ Belgien)
България sanofi-aventis Bulgaria EOOD Тел.: +359 (0)2 970 53 00
Magyarország sanofi-aventis zrt., Magyarország Tel.: +36 1 505 0050
Č eská republika sanofi-aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B. V.
Tel: +31 (0)182 557 755
Deutschland Winthrop Arzneimittel GmbH Tel.: +49 (0)81 41 35 72 - 0
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
Eesti Österreich sanofi-aventis Estonia OÜ Tel: +372 627 34 88
sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi-aventis Sp. z o. o.
Tel.: +48 22 541 46 00
España sanofi-aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi-aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi-aventis d. o. o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi-aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi-aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
124 Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
La dernière date à laquelle cette notice a été approuvée est
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l'Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
INFORMATION DE L'UTILISATEUR Irbesartan Winthrop 300 mg comprimés pelliculés irbésartan
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
Gardez cette notice, vous pourriez avoir besoin de la relire.
Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre médecin ou votre pharmacien.
Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre, même en cas de symptômes identiques, cela pourrait lui être nocif.
Si l'un des effets indésirables s'aggrave ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Irbesartan Winthrop et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Irbesartan Winthrop 3.
Comment prendre Irbesartan Winthrop 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Irbesartan Winthrop 6.
Informations supplémentaires
1.
QU'EST-CE QUE IRBESARTAN WINTHROP ET DANS QUEL CAS EST-IL UTILISE
Irbesartan Winthrop appartient à un groupe de médicaments connus sous le nom d’ antagonistes des récepteurs de l'angiotensine-II.
L'angiotensine-II est une substance formée par l'organisme qui se lie aux récepteurs des vaisseaux sanguins, ce qui entraîne leur constriction.
Irbesartan Winthrop empêche la liaison de l'angiotensine-II à ces récepteurs et provoque ainsi un relâchement des vaisseaux sanguins et une baisse de la pression artérielle.
Irbesartan Winthrop ralentit la dégradation du fonctionnement des reins chez les patients ayant une pression artérielle élevée et un diabète de type 2.
Irbesartan Winthrop est utilisé pour traiter l'hypertension artérielle essentielle (élévation de la pression artérielle) pour protéger les reins des patients ayant une élévation de la pression artérielle, un diabète de type 2 et ayant une preuve biologique d'altération de la fonction rénale.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE IRBESARTAN WINTHROP
Ne prenez jamais Irbesartan Winthrop si vous êtes allergique (hypersensible) à l'irbésartan ou à l'un des autres composants contenus dans Irbesartan Winthrop pendant les 6 derniers mois de la grossesse, voir section grossesse-allaitement si vous allaitez
Irbesartan Winthrop ne doit pas être donné aux enfants et adoslecents (de moins de 18 ans).
Faites attention avec Irbesartan Winthrop Prévenez votre médecin si une des situations suivantes se présentent: si vous souffrez de vomissements ou de diarrhée importante si vous souffrez de problèmes rénaux si vous souffrez de problèmes cardiaques
126 si vous recevez Irbesartan Winthrop pour une atteinte rénale due au diabète.
Irbesartan Winthrop est déconseillé en début de grossesse et peut entraîner des problèmes de santé chez l’ enfant à naître si Irbesartan Winthrop est pris après 3 mois de grossesse, voir section grossesse- allaitement.
Prise d'autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez en à votre médecin ou à votre pharmacien.
Irbesartan Winthrop ne présente habituellement pas d'interaction avec d'autres médicaments.
Vous pouvez être amené à effectuer des contrôles sanguins si vous prenez une supplémentation en potassium, des sels de régime à base de potassium, des médicaments d'épargne potassique (tels que certains diurétiques), des médicaments contenant du lithium.
Si vous prenez des médicaments anti-douleurs appelés anti-inflammatoires non stéroïdiens, les effets de l'irbésartan peuvent être diminués.
Aliments et boissons Irbesartan Winthrop peut être pris au cours ou en dehors des repas.
Grossesse et allaitement Vous devez informer votre médecin si vous êtes enceinte ou si vous pensez pouvoir être enceinte.
Votre médecin vous recommandera normalement de prendre un autre médicament, puisque Irbesartan Winthrop est déconseillé en début de grossesse et peut entraîner des problèmes de santé chez l’ enfant à naître si Irbesartan Winthrop est pris après 3 mois de grossesse.
Un autre traitement antihypertenseur approprié devra si possible être mis en place avant le début d’ une grossesse.
Ce traitement est contre- indiqué au cours du 2ème et 3ème trimestre de la grossesse ou durant l’ allaitement.
Votre médecin vous demandera d’ arrêter Irbesartan Winthrop dès que vous savez que vous êtes enceinte.
Si vous débutez une grossesse pendant le traitement avec Irbesartan Winthrop, vous devez informer et consulter votre médecin sans délai.
Conduite de véhicules et utilisation de machines Aucune étude sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ a été conduite.
Il est peu probable que Irbesartan Winthrop affecte votre capacité à conduire des véhicules ou à utiliser des machines.
Cependant, des vertiges et de la fatigue peuvent survenir occasionnellement lors du traitement de l'hypertension artérielle.
Si c’ est votre cas, vous devez le signaler à votre médecin.
Informations importantes concernant certains composants de Irbesartan Winthrop Irbesartan Winthrop contient du lactose.
Si votre docteur vous a déjà dit que vous présentiez une intolérance à certains sucres (ex lactose), vous devez contacter votre médecin avant de prendre ce médicament.
3.
COMMENT PRENDRE IRBESARTAN WINTHROP
Respectez toujours la posologie indiquée par votre médecin.
En cas d’ incertitude, consultez votre médecin ou votre pharmacien.
127 Mode d’ administration Irbesartan Winthrop se prend par voie orale.
Avalez les comprimés avec une quantité suffisante de liquide (ex un verre d’ eau).
Vous pouvez prendre Irbesartan Winthrop au cours ou en dehors des repas.
Vous devez essayer de prendre votre dose quotidienne approximativement à la même heure chaque jour.
Il est important que vous continuiez de prendre Irbesartan Winthrop jusqu’ à avis contraire de votre médecin.
Chez les patients ayant une pression artérielle élevée La dose habituelle est de 150 mg une seule fois par jour.
La dose peut être ultérieurement augmentée jusqu'à 300 mg en une prise par jour en fonction de la réponse sur la pression artérielle.
Chez les patients ayant une pression artérielle élevée et un diabète de type 2 avec atteinte rénale Chez les patients ayant une pression artérielle elevée et un diabète de type 2, la dose d'entretien recommandée pour le traitement de l'atteinte rénale associée est de 300 mg une fois par jour.
Le médecin peut conseiller la prise d'une dose plus faible, en particulier lors de la mise en route du traitement chez certains patients tels que les patients sous hémodialyse ou les patients âgés de plus de 75 ans.
L'effet maximal de baisse de la pression artérielle est obtenu quatre à six semaines après le début du traitement.
Si vous avez pris plus de Irbesartan Winthrop que vous n'auriez dû Si vous prenez accidentellement un trop grand nombre de comprimés, prévenez immédiatement votre médecin.
Irbesartan Winthrop ne doit pas être administré aux enfants de moins de 18 ans.
Si un enfant avale des comprimés, prévenez immédiatemnt votre médecin.
Si vous oubliez de prendre Irbesartan Winthrop Si par inadvertance vous oubliez un jour de prendre votre médicament, prenez la dose suivante comme d'habitude.
Ne prenez pas de dose double pour compenser la dose que vous avez oubliée de prendre.
Si vous avez d'autres questions sur l'utilisation de ce médicament, demandez plus d'informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS
Comme tous les médicaments, Irbesartan Winthrop est susceptible de provoquer des effets indésirables, bien que tout le monde n'y soit pas sujet.
Certains effets peuvent être sérieux et peuvent nécessiter une surveillance médicale.
Comme avec des médicament similaires, des rares cas d’ allergie cutanée (éruption, urticaire), ainsi que des gonflements localisés de la face, des lèvres et/ ou de la langue ont été rapportés chez des patients prenant de l’ irbesartan.
Si vous pensez que vous développez l’ un de ces effets ou si vous êtes essouflé, arrêtez de prendre Irbesartan Winthrop et prévenez immédiatement votre médecin.
Très fréquent: au moins 1 patient sur 10 ou plus Fréquent: au moins 1 patient sur 100 et moins de 1 patient sur 10 Peu fréquent: au moins 1 patient sur 1000 et moins de 1 patient sur 100
128 Les effets indésirables rapportés au cours des études cliniques chez les patients traités par Irbesartan Winthrop ont été:
Très fréquents: si vous souffrez d’ une élévation de la pression artérielle et d’ un diabète de type 2 avec atteinte rénale, les tests sanguins peuvent montrer une élévation du taux de potassium.
Fréquents: sensation de vertige, sensation de malaise/ vomissements, fatigue et les tests sanguins peuvent montrer une augmentation des taux de l’ enzyme qui traduit l’ état de la fonction musculaire et cardiaque (enzymes creatine kinase).
Chez des patients ayant une pression artérielle élevée et un diabète de type 2 avec atteinte rénale, vertiges lors du passage de la position allongée ou assise à la position debout, pression artérielle basse lors du passage de la position allongée ou assise à la position debout, douleurs articulaires ou musculaires et une diminution du taux de proteines dans les globules rouges (hémoglobine) ont également été rapportés.
Peu fréquents: accélération des battements du cœ ur, bouffée de chaleur, toux, diarrhée, indigestion/ brûlure d’ estomac, troubles sexuels (problèmes de performances sexuelles) et douleur dans la poitrine.
Des effets indésirables ont été rapportés depuis la commercialisation de Irbesartan Winthrop mais leur fréquence d’ apparition n’ est pas connue.
Ces effets indésirables sont: maux de tête, troubles du goût, bourdonnements d'oreille, crampes musculaires, douleurs articulaires et musculaires, altération de la fonction hépatique, augmentation du taux de potassium sanguin, altération de la fonction rénale et une inflammation des petits vaisseaux sanguins affectant principalement la peau (pathologie connue sous le nom de vascularite leukocytoclastique).
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER IRBESARTAN WINTHROP
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Irbesartan Winthrop après la date de péremption mentionnée sur la boîte ou sur la plaquette thermoformée.
La date d’ expiration fait référence au dernier jour du mois.
A conserver à une température ne dépassant pas 30°C.
Les médicaments ne doivent pas être jetés au tout à l'égout ou avec les ordures ménagères.
Demandez à votre pharmacien que faire des médicament inutilisés.
Ces mesures permettront de protéger l'environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Irbesartan Winthrop La substance active est l'irbésartan.
Chaque comprimé Irbesartan Winthrop 300 mg contient 300 mg d’ irbesartan Les autres composants sont le lactose monohydraté, la cellulose microcristalline, le croscarmellose sodique, l'hypromellose, le dioxyde de silicone, le stéarate de magnésium, le dioxyde de titane, le macrogol 3000, la cire de carnauba.
Qu’ est -ce que Irbesartan Winthrop et contenu de l'emballage extérieur Les comprimés pelliculés de Irbesartan Winthrop 300 mg sont blancs à blancs cassés, biconvexes, de forme ovale, avec un coeur gravé d'un côté et le numéro 2873 gravé sur l'autre côté.
129 Les comprimés pelliculés de Irbesartan Winthrop 300 mg sont fournis en conditionnements de 14, 28, 56, 84 ou 98 comprimés pelliculés présentés en plaquettes thermoformées.
Des conditionnements de 56 comprimés pelliculés présentés en plaquettes thermoformées unitaires sont également disponibles pour les hôpitaux.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l'Autorisation de mise sur le marché:
SANOFI PHARMA BRISTOL-MYERS SQUIBB SNC 174 avenue de France F-75013 Paris - France
Fabricant:
SANOFI WINTHROP INDUSTRIE 1, rue de la Vierge Ambarès & Lagrave F-33565 Carbon Blanc Cedex - France
SANOFI SYNTHELABO LIMITED Edgefield Avenue - Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT - Royaume Uni
SANOFI WINTHROP INDUSTRIE 30-36 Avenue Gustave Eiffel, BP 7166 F-37071 Tours Cedex 2 - France
CHINOIN PRIVATE CO.
LTD.
Lévai u.5.
2112 Veresegyház - Hongrie
130 Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l'autorisation de mise sur le marché:
België/ Belgique/ Belgien sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00
Luxembourg/ Luxemburg sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00 (Belgique/ Belgien)
България sanofi-aventis Bulgaria EOOD Тел.: +359 (0)2 970 53 00
Magyarország sanofi-aventis zrt., Magyarország Tel.: +36 1 505 0050
Č eská republika sanofi-aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B. V.
Tel: +31 (0)182 557 755
Deutschland Winthrop Arzneimittel GmbH Tel.: +49 (0)81 41 35 72 - 0
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
Eesti Österreich sanofi-aventis Estonia OÜ Tel: +372 627 34 88
sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi-aventis Sp. z o. o.
Tel.: +48 22 541 46 00
España sanofi-aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi-aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi-aventis d. o. o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi-aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi-aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
131 Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
La dernière date à laquelle cette notice a été approuvée est
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l'Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
132
European Medicines Agency
EMEA/ H/ C/ 175
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
ISCOVER
Résumé de l'EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre condition ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Iscover?
Iscover se présente sous forme de comprimés roses.
Le principe actif de Iscover est le clopidogrel (75 mg).
Dans quel cas Iscover est -il utilisé?
Iscover est utilisé chez l’ adulte pour prévenir les accidents athérothrombotiques (problèmes dus à des caillots sanguins et au durcissement des artères).
Iscover peut être administré: • aux patients ayant récemment fait un infarctus du myocarde (crise cardiaque); le traitement par Iscover peut commencer quelques jours après la crise et jusqu’ à 35 jours après celle -ci; • aux patients ayant subi un accident ischémique (attaque non hémorragique); le traitement par Iscover peut commencer 7 jours après l’ attaque et jusqu’ à 6 mois après celle -ci; • aux patients atteints d’ une artériopathie périphérique (troubles de la circulation sanguine au niveau des artères); • aux patients souffrant de ce que l’ on appelle le syndrome coronarien aigu, lorsque le médicament devrait être administré en association avec de l’ aspirine (un autre anti-coagulant), y compris les patients chez lesquels un stent a été posé (un tube court placé dans une artère en vue de l'empêcher de se fermer).
Iscover peut être utilisé chez les patients ayant subi une crise cardiaque avec un « sus-décalage du segment ST » (une lecture anormale sur l’ électrocardiogramme ou ECG), lorsque le médecin pense que ceux -ci pourraient bénéficier du traitement.
Il peut également être utilisé chez les patients ne présentant pas cette lecture anormale sur l’ ECG, s’ ils présentent un angor instable (des douleurs thoraciques sévères) ou ont souffert d’ un infarctus du myocarde sans onde Q.
Le médicament n'est délivré que sur ordonnance.
Comment Iscover est -il utilisé?
Iscover doit être administré à raison d’ une dose quotidienne unique de 75 mg (un comprimé) pendant ou en dehors des repas.
En cas de syndrome coronarien aigu, Iscover est utilisé en association avec l’ aspirine et le traitement débute généralement avec une dose initiale de 300 mg, suivie d’ une dose quotidienne de 75 mg pendant au moins quatre semaines en cas d’ infarctus du myocarde avec sus- décalage du segment ST, ou jusqu’ à 12 semaines en cas de syndrome sans sus-décalage du segment ST.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
Ceci signifie qu’ il évite la formation de caillots sanguins.
La formation des caillots est due à certaines cellules sanguines spécifiques, les plaquettes, qui s’ agglutinent (on parle d’ agrégation).
Quelles études ont été menées avec Iscover?
L’ efficacité de Iscover en tant qu’ anticoagulant a fait l’ objet d’ une étude (CAPRIE) portant sur environ 19 000 patients souffrant d’ athérothrombose, étude au cours de laquelle Iscover a été comparé à l’ aspirine (un autre anticoagulant).
Ni les patients ni les médecins ne savaient quel médicament était administré.
L’ étude a duré de une à trois années et a porté sur le taux de nouveaux accidents ischémiques (crises cardiaques, attaques ischémiques et décès).
Pour les cas de syndrome coronarien aigu sans sus-décalage du segment ST, Iscover a été comparé à un placebo (un traitement factice) chez plus de 12 000 patients pendant un an au maximum (étude CURE), 2.172 de ces patients se sont fait poser un stent pendant l'étude.
Dans les cas d’ infarctus du myocarde avec sus-décalage du segment ST, Iscover a été comparé avec un placebo dans deux études, à savoir CLARITY (plus de 3 000 patients, ceux -ci ayant été sous Iscover sur une durée allant jusqu’ à huit jours) et COMMIT (presque 46 000 patients, dans laquelle les patients ont été sous Iscover avec ou sans metoprolol pendant 4 semaines au maximum).
Les études ont pris en considération le nombre de patients ayant expérimenté un « événement » tel qu’ une artère bloquée, une autre crise cardiaque ou un décès, au cours de l’ étude.
Quel est le bénéfice démontré par Iscover au cours des études?
Iscover s’ est avéré plus efficace que l’ aspirine en matière de prévention de nouveaux accidents ischémiques.
On a signalé 939 événements dans le groupe sous Iscover contre 1 020 dans le groupe sous aspirine, ce qui correspond à une réduction relative du risque de 8,7% par rapport à l’ aspirine.
La réduction du risque signifie qu'un nombre inférieur de patients présenteront un nouvel accident ischémique lorsqu’ ils sont sous Iscover, par rapport à ceux recevant de l’ aspirine (en d’ autres termes, environ 10 patients sur 1 000 éviteront un nouvel accident ischémique dans les deux années suivant le début du traitement par Iscover en remplacement de l'aspirine).
Dans les cas de syndrome coronarien aigu sans sus-décalage du segment ST, la réduction relative générale du risque de survenue d’ un accident était inférieure de 20% par rapport au taux observé sous placebo.
Dans les cas d’ infarctus du myocarde avec sus-décalage du segment ST, le nombre de patients sous Iscover ayant connu des événements était plus faible que celui des patients sous placebo (262 contre 377 dans l’ étude CLARITY, et 2121 contre 2310 dans l’ étude COMMIT).
Ceci a montré qu’ Iscover réduit le risque d’ événement.
Quel est le risque associé à l'utilisation de Iscover?
Le principal risque associé à Iscover est l’ hémorragie.
Des diarrhées, douleurs abdominales et dyspepsie (indigestion ou brûlures) d’ estomac sont courantes (ils sont observés chez 1 à 10 patients sur 100).
Les autres effets indésirables sont peu fréquents, voire rares.
Pour avoir le détail de tous les effets indésirables observés lors de l'utilisation de Iscover, veuillez vous reporter à la notice.
Iscover ne doit pas être administré aux patients présentant une hypersensibilité (allergie) au clopidogrel ou à l’ un des excipients, présentant des troubles hépatiques sévères ou une pathologie susceptible d’ entraîner des hémorragies.
Pour connaître la liste complète des restrictions, veuillez vous reporter à la notice.
Pourquoi Iscover a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a décidé que les bénéfices de Iscover sont supérieurs aux risques qu’ il comporte chez les patients présentant un risque de survenue d’ un accident athérothrombotique.
Le comité a, dès lors, recommandé l’ octroi d’ une autorisation de mise sur le marché pour Iscover.
Autres informations relatives à Iscover:
©EMEA 2007
©EMEA 2007
3/ 3
Numéro UE EU/ 1/ 98/ 070/ 001a EU/ 1/ 98/ 070/ 001b EU/ 1/ 98/ 070/ 002a EU/ 1/ 98/ 070/ 002b EU/ 1/ 98/ 070/ 003a EU/ 1/ 98/ 070/ 003b EU/ 1/ 98/ 070/ 004a EU/ 1/ 98/ 070/ 004b EU/ 1/ 98/ 070/ 005a EU/ 1/ 98/ 070/ 005b EU/ 1/ 98/ 070/ 006a EU/ 1/ 98/ 070/ 006b EU/ 1/ 98/ 070/ 007a EU/ 1/ 98/ 070/ 007b EU/ 1/ 98/ 070/ 008 EU/ 1/ 98/ 070/ 009 EU/ 1/ 98/ 070/ 010 EU/ 1/ 98/ 070/ 011a EU/ 1/ 98/ 070/ 011b
Nom de fantaisie Iscover Iscover Iscover Iscover Iscover Iscover Iscover Iscover Iscover Iscover Iscover Iscover Iscover Iscover Iscover Iscover Iscover Iscover Iscover
Dosage 75 mg 75 mg 75 mg 75 mg 75 mg 75 mg 75 mg 75 mg 75 mg 75 mg 75 mg 75 mg 75 mg 75 mg 300 mg 300 mg 300 mg 75 mg 75 mg
Forme pharmaceutique Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé
Voie d’ administration Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale
Conditionnement Plaquette thermoformée (PVC/ PVDC/ alu) Plaquette thermoformée (alu/ alu) Plaquette thermoformée (PVC/ PVDC/ alu) Plaquette thermoformée (alu/ alu) Plaquette thermoformée (PVC/ PVDC/ alu) Plaquette thermoformée (alu/ alu) Plaquette thermoformée (PVC/ PVDC/ alu) Plaquette thermoformée (alu/ alu) Plaquette thermoformée (PVC/ PVDC/ alu) Plaquette thermoformée (alu/ alu) Plaquette thermoformée (PVC/ PVDC/ alu) Plaquette thermoformée (alu/ alu) Plaquette thermoformée (PVC/ PVDC/ alu) Plaquette thermoformée (alu/ alu) Plaquette thermoformée (alu/ alu) Plaquette thermoformée (alu/ alu) Plaquette thermoformée (alu/ alu) Plaquette thermoformée (PVC/ PVDC/ alu) Plaquette thermoformée (alu/ alu)
Taille de l’ emballage 28 28 50 50 84 84 100 100 30 30 90 90 14 14 4x1 30 x 1 100 x 1 7 7
1/ 1
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Iscover 75 mg comprimés pelliculés
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé pelliculé contient 75 mg de clopidogrel (sous forme d’ hydrogène sulfate).
Excipients: chaque comprimé contient 3 mg de lactose et 3,3 mg d’ huile de ricin hydrogénée.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé pelliculé.
De couleur rose, ronds, biconvexes, gravés « 75 » sur une face et « 1171 » sur l'autre face.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Le clopidogrel est indiqué chez l’ adulte dans la prévention des événements liés à l'athérothrombose:
• Chez les patients souffrant d’ un infarctus du myocarde (datant de quelques jours à moins de 35 jours), d’ un accident vasculaire cérébral ischémique (datant de plus de 7 jours et de moins de 6 mois) ou d’ une artériopathie oblitérante des membres inférieurs établie.
• Chez les patients souffrant d’ un syndrome coronaire aigu:
- Syndrome coronaire aigu sans sus-décalage du segment ST (angor instable ou infarctus du
myocarde sans onde Q), y compris les patients bénéficiant d’ une angioplastie coronaire avec pose de stent, en association à l’ acide acétylsalicylique (AAS).
- Infarctus du myocarde aigu avec sus-décalage du segment ST, en association à l’ AAS chez les
patients traités médicalement et éligibles à un traitement thrombolytique.
Pour plus d’ information voir rubrique 5.1.
4.2 Posologie et mode d' administration
• Chez l'adulte et chez le sujet âgé
1 comprimé de clopidogrel à 75 mg en une prise quotidienne, administré au cours ou en dehors des repas.
Chez les patients souffrant d’ un syndrome coronaire aigu:
- Syndrome coronaire aigu sans sus-décalage du segment ST (angor instable ou infarctus du
myocarde sans onde Q): le traitement par clopidogrel doit être initié par une dose de charge unique de 300 mg et doit ensuite être poursuivi par une prise quotidienne de 1 comprimé de clopidogrel à 75 mg (en association à l'acide acétylsalicylique (AAS) à la dose quotidienne de 75 mg à 325 mg).
La durée
2 optimale du traitement n’ a pas été formellement établie.
Les données de l’ essai clinique supportent son utilisation jusqu’ à 12 mois et le bénéfice maximum a été constaté à 3 mois (voir rubrique 5.1).
-
Infarctus du myocarde aigu avec sus-décalage du segment ST: le traitement par clopidogrel doit être initié par une dose de charge de 300 mg, associé ou non à un traitement thrombolytique, et poursuivi par une prise quotidienne d’ un comprimé à 75 mg en association à l’ AAS.
Chez les patients de plus de 75 ans le traitement par clopidogrel doit être initié sans dose de charge.
L’ association médicamenteuse doit être débutée le plus tôt possible après le début des symptômes et poursuivie pendant au moins 4 semaines.
Le bénéfice de l’ association clopidogrel et AAS au- delà de 4 semaines n’ a pas été étudié dans ce contexte (voir rubrique 5.1).
La tolérance et l’efficacité du clopidogrel chez l’enfant et l’adolescent n’ont pas encore été établies.
• Chez l’ insuffisant rénal L’expérience de ce traitement est limitée chez les patients présentant une insuffisance rénale (voir rubrique 4.4).
• Chez l’insuffisant hépatique L’expérience de ce traitement est limitée chez les patients présentant une insuffisance hépatique modérée susceptible d’entraîner une diathèse hémorragique (voir rubrique 4.4).
4.3 Contre-indications
• Lésion hémorragique évolutive telle qu'un ulcère gastroduodénal ou une hémorragie intracrânienne.
4.4 Mises en garde spéciales et précautions d'emploi
En raison du risque de saignement et d’effets indésirables hématologiques, une Numération-Formule Sanguine et/ou tout autre examen approprié doivent être rapidement envisagés chaque fois que des signes cliniques évocateurs de saignement surviennent pendant le traitement (voir rubrique 4.8).
Comme les autres antiagrégants plaquettaires, le clopidogrel doit être utilisé avec prudence chez les patients présentant une augmentation du risque de saignement liée à un traumatisme, à une intervention chirurgicale ou à toute autre cause et chez les patients traités par AAS, héparine, anti GPIIb-IIIa ou Anti- Inflammatoires Non Stéroïdiens y compris les inhibiteurs de la Cox-2.
Une recherche soigneuse de tout signe de saignement, y compris de saignement occulte, doit être effectuée notamment pendant les premières semaines de traitement et/ou après gestes cardiaques invasifs ou chirurgie.
L’administration simultanée de clopidogrel et d’anticoagulants oraux n’est pas recommandée, ces associations pouvant augmenter l’intensité des saignements (voir rubrique 4.5).
Dans le cas d'une intervention chirurgicale programmée, si un effet anti-agrégant plaquettaire n'est temporairement pas souhaitable, il convient d'arrêter le traitement par le clopidogrel 7 jours avant l'intervention.
Les malades doivent informer le médecin ou le dentiste du traitement par le clopidogrel avant un geste chirurgical programmé et avant la prescription d'un nouveau médicament.
Le clopidogrel allonge le temps de saignement et doit donc être utilisé avec prudence chez les patients ayant des lésions susceptibles de saigner (en particulier gastrointestinales et intraoculaires).
3 Les malades doivent être informés que le traitement par le clopidogrel (pris seul ou en association avec l’AAS) est susceptible d'allonger le temps de saignement et qu'ils doivent consulter un médecin en cas de saignement anormal (par sa localisation ou sa durée).
De très rares cas de purpura thrombopénique thrombotique (PTT) ont été rapportés lors de l’utilisation de clopidogrel, parfois après un court délai d’exposition.
Cette affection est caractérisée par une thrombopénie et une anémie hémolytique microangiopathique associées à des troubles neurologiques, des troubles de la fonction rénale ou de la fièvre.
Le diagnostic de PTT, affection d’évolution potentiellement fatale, impose un traitement rapide incluant la plasmaphérèse.
En l’absence de données, le clopidogrel n’est pas recommandé dans les 7 premiers jours après un accident vasculaire cérébral ischémique aigu.
On ne dispose que de données limitées concernant l’utilisation du clopidogrel chez des malades ayant une insuffisance rénale.
Le clopidogrel sera donc utilisé avec prudence chez ce type de malade (voir rubrique 4.2).
De même, l’expérience avec le clopidogrel est limitée chez les malades présentant une insuffisance hépatique modérée susceptible d’entraîner une diathèse hémorragique.
Le clopidogrel sera donc utilisé avec prudence dans cette population (voir rubrique 4.2).
Iscover contient du lactose.
Les patients atteints de maladies héréditaires rares telles que: intolérance au galactose, déficit en lactase ou malabsorption du glucose ou du galactose ne doivent pas prendre ce médicament.
Ce médicament contient de l’huile de ricin hydrogénée susceptible de causer des troubles gastriques ou une diarrhée.
4.5 Interactions avec d'autres médicaments et autres formes d'interactions
Anticoagulants oraux: l’administration simultanée de clopidogrel et d’anticoagulants oraux n’est pas recommandée, ces associations pouvant augmenter l’intensité des saignements (voir rubrique 4.4).
Anti GPIIb-IIIa: le clopidogrel doit être utilisé avec prudence chez les patients qui présentent une augmentation du risque de saignement liée à un traumatisme, à une intervention chirurgicale ou à une autre pathologie et traités par anti GPIIb-IIIa (voir rubrique 4.4).
Acide acétylsalicylique (AAS): l’AAS n'a pas modifié l'inhibition exercée par le clopidogrel sur l'agrégation plaquettaire induite par l'ADP, tandis que le clopidogrel a potentialisé l'activité de l’AAS sur l'agrégation plaquettaire induite par le collagène.
Cependant, l'administration simultanée de 500 mg d’AAS deux fois par jour pendant une journée n'a pas modifié de façon significative l'allongement du temps de saignement provoqué par le clopidogrel.
Une interaction pharmacodynamique entre le clopidogrel et l’AAS est possible, conduisant à une augmentation du risque de saignement.
Par conséquent, l’administration simultanée de ces deux produits devra être entreprise avec prudence (voir rubrique 4.4).
Cependant, le clopidogrel et l’AAS ont été administrés en association pendant des durées allant jusqu’à un an (voir rubrique 5.1).
Héparine: dans une étude clinique réalisée chez des sujets sains, il n’a pas été nécessaire de modifier la posologie de l’héparine et l’activité de l’héparine sur la coagulation n’a pas été altérée.
L'administration simultanée d'héparine n'a pas modifié l'inhibition de l'agrégation plaquettaire due au clopidogrel.
Une interaction pharmacodynamique entre le clopidogrel et l’héparine est possible, conduisant à une augmentation du risque de saignement.
Par conséquent, l'administration simultanée de ces deux produits devra être entreprise avec prudence (voir rubrique 4.4).
4 Thrombolytiques: la tolérance de l'administration simultanée de clopidogrel, de thrombolytiques spécifiques ou non de la fibrine et d’héparines a été étudiée au décours d'un infarctus du myocarde aigu.
La fréquence d’accidents hémorragiques notables au plan clinique a été similaire à celle observée lors de l'administration simultanée de thrombolytiques et d'héparine avec l’AAS (voir rubrique 4.8).
Anti-Inflammatoires Non Stéroïdiens (AINS): une étude clinique réalisée chez des volontaires sains a montré que l'administration concomitante de clopidogrel et de naproxène augmente la fréquence des hémorragies digestives occultes.
Cependant, en raison du manque d’études d’interactions avec d’autres AINS, il n’est pas actuellement clairement établi si le risque d’augmentation de saignements gastro- intestinaux existe avec tous les AINS.
Par conséquent, l'association clopidogrel/AINS y compris les inhibiteurs de la Cox-2 impose la prudence (voir rubrique 4.4).
Interactions avec d'autres médicaments: plusieurs autres études cliniques ont été réalisées en vue de déterminer les éventuelles interactions pharmacodynamiques et pharmacocinétiques entre le clopidogrel et d'autres médicaments administrés simultanément.
Aucune interaction pharmacodynamique notable au plan clinique n'a été constatée lors de l'administration simultanée de clopidogrel et d’aténolol, de nifédipine, ou de ces deux médicaments à la fois.
De plus, l'activité pharmacodynamique du clopidogrel n'a pas présenté de modification sensible en cas d'administration simultanée de phénobarbital, de cimétidine ou d'oestrogènes.
L'administration concomitante du clopidogrel n'a pas modifié les paramètres pharmacocinétiques de la digoxine ni ceux de la théophylline.
Les antiacides n’ont pas eu d'influence sur l'absorption du clopidogrel.
Des études in vitro, utilisant des microsomes de foie humain ont montré que le métabolite acide carboxylique du clopidogrel peut inhiber l'activité enzymatique du Cytochrome P450 2C9.
Cette inhibition peut éventuellement conduire à l'augmentation des taux plasmatiques de produits tels que le tolbutamide, la phénytoïne et les AINS qui sont métabolisés par le Cytochrome P450 2C9.
Les données de l’étude CAPRIE montrent que l’association du clopidogrel avec le tolbutamide et la phénytoïne est bien tolérée.
En dehors des interactions médicamenteuses spécifiques décrites ci-dessus, aucune autre étude d’interaction entre le clopidogrel et certains médicaments couramment utilisés chez les patients ayant une maladie athérothrombotique n’a été réalisée.
Cependant, les patients inclus dans les études cliniques du clopidogrel ont reçu de nombreux médicaments associés incluant des diurétiques, bêtabloquants, IEC, inhibiteurs calciques, hypocholestérolémiants, vasodilatateurs coronariens, antidiabétiques (dont l'insuline), antiépileptiques et anti GPIIb-IIIa, sans manifestation notable d’interaction médicamenteuse cliniquement significative.
4.6 Grossesse et allaitement
Dans la mesure où il n'existe pas de données cliniques sur l'utilisation du clopidogrel pendant la grossesse, par mesure de précaution, il est préférable de ne pas utiliser le clopidogrel pendant la grossesse.
Les études chez l'animal n'ont pas montré d'effets délétères directs ou indirects sur la gestation, le développement embryonnaire ou fœtal, l'accouchement ou le développement post-natal (voir rubrique 5.3).
Dans l'espèce humaine il n'existe pas de données concernant l'excrétion du clopidogrel dans le lait maternel.
Les études réalisées chez l’animal ont montré une excrétion du clopidogrel dans le lait maternel.
Par mesure de précaution, l’allaitement ne devrait pas être continué en cas de traitement par Iscover.
5 4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Le clopidogrel n'a aucun effet ou un effet négligeable sur l'aptitude à conduire des véhicules et à utiliser des machines.
4.8 Effets indésirables
La tolérance du clopidogrel a été étudiée chez plus de 42 000 patients ayant participé aux études cliniques dont plus de 9 000 ont été traités pendant un an ou plus.
Les effets indésirables notables au plan clinique qui ont été enregistrés au cours des études CAPRIE, CURE, CLARITY et COMMIT sont présentés ci-dessous.
Dans le cadre de l’étude CAPRIE, la tolérance du clopidogrel 75 mg/jour s’est montré globalement comparable à celle de l’AAS 325 mg/jour, indépendamment de l'âge, du sexe et de l’ethnie.
En plus de l’expérience au cours des études cliniques, des effets indésirables ont été spontanément rapportés.
Ils sont principalement rapportés pendant le premier mois de traitement.
CAPRIE: chez les malades traités par clopidogrel ou par AAS, la fréquence globale de saignements a été de 9,3%.
La fréquence des épisodes sévères était de 1,4% sous clopidogrel et 1,6% pour l’AAS.
CURE: la fréquence des saignements majeurs dans le groupe clopidogrel + AAS était dépendante de la dose d’AAS (< 100 mg:
2,6%, 100 à 200 mg:
3,5%, > 200 mg:
4,9%) de même que dans le groupe placebo + AAS (< 100 mg:
2,0%, 100 à 200 mg:
2,3%, > 200 mg:
4,0%).
Le risque de saignements (mettant en jeu le pronostic vital, majeurs, mineurs et autres) a diminué au cours de l’étude:
0-1 mois (clopidogrel:
9,6%; placebo:
6,6%), 1–3 mois (clopidogrel:
4,5%; placebo:
2,3%); 3–6 mois (clopidogrel:
3,8%; placebo:
1,6%), 6–9 mois (clopidogrel:
3,2%; placebo:
1,5%), 9–12 mois (clopidogrel:
1,9%; placebo:
1,0%).
Il n’a pas été constaté d’augmentation des saignements majeurs avec l’association clopidogrel + AAS dans les 7 jours suivant un pontage coronarien chez les malades qui avaient arrêté leur traitement plus de 5 jours avant la chirurgie (4,4% clopidogrel + AAS vs 5,3% placebo + AAS).
Chez les malades qui sont restés sous traitement au cours de ces 5 jours, cette fréquence a été de 9,6% pour le groupe clopidogrel + AAS et de 6,3% pour le groupe placebo +AAS.
CLARITY: une augmentation globale des saignements a été constatée dans le groupe clopidogrel + AAS (17,4%) versus placebo + AAS (12,9%).
La fréquence des saignements majeurs était similaire entre les groupes (1,3% versus 1,1% respectivement dans les groupes clopidogrel + AAS et placebo + AAS).
Ceci était homogène dans les sous-groupes de patients définis selon les caractéristiques initiales des patients et le type de traitement fibrinolytique ou d’héparine.
COMMIT: le taux global des hémorragies majeures non cérébrales et des hémorragies cérébrales était faible et similaire dans les 2 groupes (0,6% versus 0,5% respectivement dans les groupes clopidogrel + AAS et placebo + AAS).
Les effets indésirables survenus soit pendant les études cliniques soit spontanément rapportés, sont présentés dans le tableau ci-dessous.
Leur fréquence est définie en utilisant la convention suivante: fréquent (> 1/100 à < 1/10); peu fréquent (> 1/1 000 à < 1/100); rare (> 1/10 000 à < 1/1 000); très rare (< 1/10 000).
Pour chaque classe de système d’organes, les effets indésirables sont présentés suivant un ordre décroissant de gravité.
6 Système classe-organe
Fréquent
Peu fréquent
Rare
Très rare
Affections hématologiques et du
Neutropénie, y compris
éosinophilie
neutropénie rubrique 4.4), aplasie sévère médullaire, pancytopénie, agranulocytose, thrombocytopénie sévère, granulocytopénie, anémie
Affections du système immunitaire Affections psychiatriques
Maladie sérique, réactions anaphylactoïdes Hallucinations, confusion
Affections du système nerveux
Troubles du goût
(quelques cas dont l’issue a été fatale ont été rapportés), céphalée, paresthésie, étourdissement Affections oculaires
Saignement oculaire (conjonctival, intra-oculaire, rétinien)
Affections de l’oreille et du labyrinthe
Vertige
Affections vasculaires
Hématome
Hémorragie grave, hémorragie d’une plaie opératoire, vascularite, hypotension
Affections respiratoires, thoraciques et médiastinales
Epistaxis
Saignement des voies respiratoires (hémoptysie, hémorragie pulmonaire), bronchospasme, pneumopathie interstitielle
Affections gastro-
intestinale et rétro-
gastro- intestinale, diarrhée, douleur abdominale, dyspepsie
péritonéale
péritonéale à issue fatale, pancréatite, colite (dont colite ulcéreuse et colite lymphocytaire), stomatite
Affections hépato- biliaires
Insuffisance hépatique aiguë, hépatite, anomalie des tests de la fonction hépatique
Fréquent
Peu fréquent
Rare
Très rare
Affections de la peau et du tissu sous-cutané
Contusion
Rash, prurit, saignement cutané (purpura)
Eruption bulleuse (syndrome de Lyell, Syndrome de Stevens-Johnson, érythème polymorphe), angioedème, rash érythémateux, urticaire, eczéma, lichen plan
Affections musculo- squelettiques, systémiques et osseuses
Saignement musculo- articulaire (hémarthrose), arthrite, arthralgie, myalgie
Affections du rein et des voies urinaires Troubles généraux et anomalies liées à l’administration
Saignement au point d’injection
Hématurie
Glomérulonéphrite, élévation de la créatininémie Fièvre
Investigations (examens biologiques)
4.9 Surdosage
Le surdosage peut conduire à un allongement du temps de saignement et à des complications hémorragiques.
L’instauration d’un traitement approprié doit être envisagée en cas de saignement.
Il n’existe aucun antidote connu à l’activité pharmacologique du clopidogrel.
Si une correction rapide d’un temps de saignement prolongé est nécessaire, une transfusion plaquettaire peut corriger les effets du clopidogrel.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: inhibiteurs de l’agrégation plaquettaire à l’exclusion de l’héparine, code ATC:
B01AC-04.
Le clopidogrel inhibe de façon sélective la fixation de l'adénosine diphosphate (ADP) à son récepteur plaquettaire, et donc l'activation du complexe GPIIb-IIIa provoquée par l'ADP, de sorte que l'agrégation plaquettaire est inhibée.
Le clopidogrel nécessite une biotransformation pour exercer son action anti- agrégante.
Le clopidogrel inhibe également l'agrégation plaquettaire provoquée par d'autres agonistes en neutralisant l'amplification de l'activation plaquettaire par l'ADP libérée.
L'activité du clopidogrel est liée à une modification irréversible du récepteur plaquettaire de l'ADP.
En conséquence lors du traitement par clopidogrel le fonctionnement des plaquettes est modifié pour le reste de leur durée de vie, la restauration d’une fonction plaquettaire normale correspond à la période de renouvellement des plaquettes.
8 L'administration répétée de 75 mg par jour s'est traduite par une inhibition importante de l'agrégation plaquettaire induite par l'ADP à partir du 1er jour de traitement; cette inhibition augmente progressivement pour atteindre un plateau d'équilibre entre le 3ème et le 7ème jour.
A l'état d'équilibre, la dose quotidienne de 75 mg par jour a permis d'obtenir un taux moyen d'inhibition de 40% à 60%.
L'agrégation plaquettaire et le temps de saignement sont revenus progressivement à leurs valeurs initiales, généralement dans les 5 jours après l'arrêt du traitement.
La tolérance et l’efficacité du clopidogrel ont été évaluées au cours de 4 études menées en double-aveugle chez plus de 80 000 patients: l’étude CAPRIE qui a comparé le clopidogrel à l’AAS et les études CURE, CLARITY et COMMIT qui ont comparé le clopidogrel à un placebo, les 2 médicaments étant administrés en association à l’AAS et à d’autres traitements conventionnels.
Infarctus du myocarde (IDM) récent, accident vasculaire cérébral récent ou artériopathie oblitérante des membres inférieurs établie
L'étude CAPRIE a inclus 19 185 malades ayant une localisation d’athérothrombose qui s’est manifestée par un infarctus du myocarde récent (< 35 jours), un accident vasculaire cérébral ischémique récent (entre 7 jours et 6 mois) ou une artériopathie oblitérante des membres inférieurs (AOMI) établie.
Les malades ont été répartis de façon aléatoire dans les deux groupes de traitement: clopidogrel à raison de 75 mg/jour ou AAS à raison de 325 mg/jour et ils ont été suivis pendant 1 à 3 ans.
Dans le sous-groupe des malades inclus pour infarctus du myocarde, la plupart ont reçu de l’AAS pendant les tout premiers jours suivant la phase aiguë d’infarctus du myocarde.
Le clopidogrel a réduit de façon significative la fréquence de survenue de nouveaux accidents ischémiques (critère d'évaluation combinant l'infarctus du myocarde, l'accident vasculaire cérébral ischémique et le décès d'origine vasculaire) par rapport à l’AAS.
Dans l’analyse en intention de traiter, 939 événements ont été observés dans le groupe sous clopidogrel et 1 020 événements dans le groupe sous AAS (réduction du risque relatif (RRR) 8,7%, [95% IC:
Ceci permet, par rapport à l’AAS, d’éviter chez 1 0 patients supplémentaires (IC:
0 à 20), sur 1 000 traités pendant 2 ans, la survenue d’un nouvel événement ischémique.
L’analyse de la mortalité totale (critère secondaire) ne montre aucune différence significative entre le clopidogrel (5,8%) et l’AAS (6,0%).
Dans une analyse en sous-groupe par événement qualifiant (infarctus du myocarde, accident vasculaire cérébral ischémique, artériopathie oblitérante des membres inférieurs), le bénéfice est apparu plus important (atteignant une significativité statistique de p=0,003) chez les malades inclus pour une artériopathie oblitérante des membres inférieurs (plus particulièrement chez ceux qui avaient aussi un antécédent d’infarctus du myocarde) (RRR=23,7%; IC:
8,9 à 36,2) et plus faible (non significativement différent de l’AAS) chez les malades inclus pour accident vasculaire cérébral (RRR=7,3%; IC: -5,7 à 18,7 [p=0,258]).
Chez les malades qui ont été inclus dans l’étude avec comme seul critère un infarctus du myocarde récent, le résultat sous clopidogrel était numériquement inférieur, mais non statistiquement différent de celui sous AAS (RRR=-4,0%; IC: -22,5 à 11,7 [p=0,639]).
De plus, une analyse en sous- groupe par âge a suggéré que le bénéfice du clopidogrel chez les malades de plus de 75 ans était inférieur à celui observé chez les malades âgés de 75 ans ou moins.
Puisque l’étude CAPRIE n’a pas été conçue pour avoir la puissance statistique nécessaire pour évaluer l’efficacité dans chacun des sous-groupes, il n’est pas évident que les différences observées dans la réduction du risque relatif en fonction de l’événement qualifiant soient réelles ou le résultat du hasard.
Syndrome coronaire aigu
Les
9 patients devaient avoir des modifications ECG compatibles avec un nouvel épisode ischémique ou des enzymes cardiaques élevées ou des troponines I ou T supérieures à au moins deux fois la limite supérieure de la normale.
Les malades ont reçu de façon aléatoire du clopidogrel (dose de charge de 300 mg suivie par 75 mg par jour, N=6 259) ou du placebo (N=6 303), les deux groupes recevant en association de l'AAS (75 à 325 mg par jour) et d’autres traitements standards.
Les patients ont été traités pendant une durée allant jusqu'à 1 an.
Dans CURE, 823 patients (6,6%) ont été traités de façon concomitante par des anti GPIIb-IIIa.
Un traitement par héparine a été administré chez plus de 90% des patients et le risque relatif de saignement entre le clopidogrel et le placebo n’a pas été significativement influencé par le traitement concomitant par héparine.
10%-28%, p=0,00009) en faveur du groupe traité par le clopidogrel (RRR de 17% chez les patients traités de façon conservatrice, de 29% lorsqu’ils bénéficiaient d’une angioplastie coronaire avec ou sans pose de stent et de 10% lorsqu’ils bénéficiaient d’un pontage coronarien).
De nouveaux événements cardiovasculaires (critère principal) ont été évités avec une réduction du risque relatif de 22% (IC:
8,6-33,4), 32% (IC:
0-1 mois, 1-3 mois, 3–6 mois, 6–9 mois et 9–12 mois.
Ainsi, au-delà de 3 mois de traitement, le bénéfice observé dans le groupe clopidogrel + AAS n’a pas augmenté alors que le risque hémorragique persistait (voir rubrique 4.4).
L’utilisation du clopidogrel dans CURE a été associée à une diminution du recours au traitement thrombolytique (RRR=43,3%; IC:
24,3%-57,5%) et aux anti GPIIb-IIIa (RRR=18,2%; IC:
6,5%- 28,3%).
6%-21%, p=0,0005) en faveur du groupe traité par le clopidogrel.
Ce bénéfice était surtout lié à la réduction statistiquement significative de l’incidence des infarctus du myocarde [287 (4,6%) dans le groupe traité par le clopidogrel et 363 (5,8%) dans le groupe placebo].
Il n’a pas été observé d’effet sur la fréquence des réhospitalisations pour angor instable.
Les résultats obtenus sur des populations de patients présentant des caractéristiques différentes (tel que angor instable ou IDM sans onde Q, niveau de risque faible à élevé, diabète, nécessité d'une revascularisation, âge, sexe, etc…) ont été cohérents avec les résultats de l'analyse principale.
En particulier, dans une analyse post-hoc portant sur 2 172 patients (soit 17% de la population totale de l’étude CURE) ayant bénéficié d’une pose de stent (Stent-CURE), les données ont montré une réduction significative du risque relatif de 26,2% en faveur du clopidogrel comparé au placebo sur le critère de jugement principal (décès CV, IDM, accident vasculaire cérébral), ainsi qu’une réduction significative du risque relatif de 23,9% sur le co-critère de jugement principal (décès CV, IDM, accident vasculaire cérébral ou ischémie réfractaire).
Par ailleurs, le profil de tolérance du clopidogrel dans ce sous-groupe de patients n’a pas soulevé de problème particulier.
Ainsi, les résultats de ce sous-groupe sont cohérents avec les résultats de l’ensemble de l’étude.
Le bénéfice observé avec le clopidogrel a été indépendant des autres traitements à visée cardiovasculaire administrés en phase aiguë ou au long cours (tels que héparine / HBPM, anti GPIIb-IIIa, hypolipémiants, bêtabloquants et IEC).
L'efficacité du clopidogrel a été observée indépendamment de la dose d'aspirine (75 à 325 mg par jour).
C LARITY et COMMIT.
L’étude CLARITY a inclus 3 491 patients se présentant dans les 12 premières heures d’un IDM avec sus- décalage du segment ST et pour lesquels un traitement thrombolytique était programmé.
Les patients ont reçu du clopidogrel (dose de charge de 300 mg puis 75 mg/jour, n=1 752) ou un placebo (n=1 739), en association pour les 2 groupes à l’AAS (150 à 325 mg en dose de charge puis 75 à 162 mg/jour), à un agent fibrinolytique et, si indiqué, une héparine.
Les patients ont été suivis pendant 30 jours.
Le critère principal d’évaluation était défini par la survenue du critère combiné associant l’occlusion de l’artère responsable de l’infarctus vue à la coronarographie réalisée avant la sortie de l’hôpital, le décès ou la récidive d’un IDM avant la coronarographie.
Pour les patients n’ayant pas eu de coronarographie, le critère principal d’évaluation était le décès ou une récidive d’IDM avant le 8ème jour ou avant la sortie de l’hôpital.
Dans la population de l’étude, 19,7% des patients inclus étaient des femmes et 29,2% des patients avaient 65 ans ou plus.
Au total, 99,7% des patients ont reçu des fibrinolytiques (spécifiques de la fibrine:
68,7%, non spécifiques de la fibrine:
31,1%), 89,5% une héparine, 78,7% des bêtabloquants, 54,7% des inhibiteurs de l’enzyme de conversion de l’angiotensine et 63% des statines.
24-47%; p < 0,001), essentiellement due à une diminution du taux d’occlusion de l’artère responsable de l’infarctus.
Ce bénéfice était homogène dans les sous-groupes pré-spécifiés incluant l’âge et le sexe des patients, la localisation de l’infarctus et le type de fibrinolytique ou d’héparine utilisé.
L’étude COMMIT a été menée selon un plan factoriel 2x2 et a inclus 45 852 patients présentant une suspicion d’IDM, dans les 24 heures après le début des symptômes associés à des anomalies à l’ECG (sus-décalage du segment ST, sous-décalage du segment ST ou bloc de branche gauche).
Les patients ont reçu du clopidogrel (75 mg/jour, n= 22 961) ou un placebo (n=22 891) en association à l’AAS (162 mg/jour) pendant 28 jours ou jusqu’à la sortie de l’hôpital.
Les 2 critères principaux d’évaluation étaient les décès de toutes causes et la 1ère survenue d’un évènement du critère combiné associant récidive d’infarctus, accident vasculaire cérébral ou décès.
Dans la population de l’étude 27,8% des patients inclus étaient des femmes, 58,4% des patients avaient 60 ans ou plus (26% avaient 70 ans ou plus) et 54,5% des patients ont reçu un traitement fibrinolytique.
Le clopidogrel a réduit significativement le risque relatif de décès toutes causes de 7% (p=0,029) et le risque relatif du critère combiné associant récidive d’infarctus, accident vasculaire cérébral ou décès de 9% (p=0,002), ce qui représente une réduction du risque absolu de 0,5% et 0,9% respectivement.
Ce bénéfice était homogène quel que soit l’âge, le sexe et la présence ou non d’un traitement fibrinolytique et ce bénéfice a été observé dès les premières 24 heures.
5.2 Propriétés pharmacocinétiques
Le clopidogrel est rapidement absorbé après administration orale de doses répétées de 75 mg/jour.
Les taux plasmatiques de la molécule inchangée sont cependant très faibles et en dessous de la limite de quantification (0,00025 mg/l) à partir de la deuxième heure après la prise.
Les données d'élimination urinaire des métabolites de clopidogrel indiquent que le taux d'absorption est au moins égal à 50%.
Le clopidogrel subit une biotransformation importante au niveau hépatique et le principal métabolite, dépourvu d'activité pharmacologique, est le dérivé acide carboxylique qui constitue près de 85% du taux plasmatique des produits circulants.
La concentration plasmatique maximale de ce métabolite (qui se situe autour de 3 mg/l après doses répétées de 75 mg) est obtenue 1 heure environ après l'administration.
11 Le clopidogrel est une pro-drogue.
Le métabolite actif, un dérivé thiol, est formé par oxydation du clopidogrel en 2-oxo-clopidogrel suivie d’une hydrolyse.
L’étape d’oxydation est régulée principalement par les iso-enzymes 2B6 et 3A4 du Cytochrome P450 et dans une moindre proportion par les iso-enzymes 1A1, 1A2 et 2C19.
Le métabolite actif thiol, qui a été isolé in vitro, se fixe rapidement et irréversiblement aux récepteurs plaquettaires, inhibant ainsi l’agrégation plaquettaire.
Ce métabolite n’a pas été détecté dans le plasma.
Dans la gamme de posologie de 50 mg à 150 mg de clopidogrel, le principal métabolite circulant présente une pharmacocinétique linéaire (concentrations plasmatiques proportionnelles à la dose).
In vitro, le clopidogrel et son principal métabolite circulant se lient de façon réversible aux protéines plasmatiques humaines (taux de liaison respectifs de 98% et de 94%).
Cette liaison aux protéines n'est pas saturable in vitro sur une large gamme de concentrations.
Après l'administration par voie orale d'une dose de clopidogrel marqué au 14C chez l'homme, 50% environ de la dose sont éliminés dans les urines et 46% environ dans les selles au cours des 120 heures qui suivent l'administration.
La demi-vie d'élimination du principal métabolite circulant a été de 8 heures tant après administration d'une dose unique qu'après administration réitérée.
Après une administration réitérée de 75 mg/jour, les taux plasmatiques du principal métabolite circulant ont été plus faibles chez les sujets présentant une insuffisance rénale sévère (clairance de la créatinine entre 5 et 15 ml/min) par rapport aux sujets présentant une insuffisance rénale modérée (clairance de la créatinine entre 30 et 60 ml/min) et par rapport aux taux observés dans les autres études menées chez les volontaires sains.
Bien que le taux d'inhibition de l'agrégation plaquettaire induite par l'ADP ait été plus faible (25%) que celui observé chez les sujets sains, l'allongement du temps de saignement a été similaire à l'allongement constaté chez les sujets sains ayant reçu 75 mg de clopidogrel par jour.
De plus, la tolérance clinique a été bonne chez tous les malades.
Les propriétés pharmacocinétiques et pharmacodynamiques de clopidogrel ont été évaluées dans une étude en dose unique et en doses réitérées, chez des sujets sains et des malades cirrhotiques (classe A ou B de Child-Pugh).
Une dose quotidienne de 75 mg de clopidogrel pendant 10 jours a été bien tolérée.
La Cmax du clopidogrel à la fois après une dose unique et à l’état d’équilibre chez les malades cirrhotiques a été plusieurs fois supérieure à celle des sujets sains.
Cependant, les concentrations plasmatiques du principal métabolite circulant ainsi que l’effet de clopidogrel sur l’agrégation plaquettaire induite par l’ADP et sur le temps de saignement ont été comparables entre ces deux groupes.
5.3 Données de sécurité préclinique
Les effets les plus fréquemment observés lors des essais non cliniques réalisés chez le rat et le babouin ont été des modifications hépatiques.
Celles-ci se sont produites à des doses représentant une exposition au moins 25 fois supérieure à celle observée chez l’homme recevant une dose thérapeutique de 75 mg/jour et ont été la conséquence de l’effet sur les enzymes du métabolisme hépatique.
Aucun effet sur les enzymes du métabolisme hépatique n’a été observé chez l’homme recevant du clopidogrel à la dose thérapeutique.
A des doses très importantes, une mauvaise tolérance gastrique du clopidogrel (gastrites, érosions gastriques et/ou vomissements) a aussi été rapportée chez le rat et le babouin.
Aucun effet cancérigène n'a été relevé lors de l'administration du clopidogrel à des souris pendant 78 semaines et à des rats pendant 104 semaines à des doses allant jusqu'à 77 mg/kg/jour (représentant au moins 25 fois l’exposition chez un être humain recevant une dose thérapeutique de 75 mg/jour).
Le clopidogrel a été testé dans des études de génotoxicité in vitro et in vivo et n’a pas montré d’activité génotoxique.
12 Le clopidogrel n'a exercé aucune incidence sur la fertilité des rats mâles et femelles et n'a présenté de tératogénicité ni chez le rat ni chez le lapin.
Administré à des rats en période de lactation, le clopidogrel a été responsable d’un léger retard dans le développement de la progéniture.
Des études de pharmacocinétique spécifique réalisées avec du clopidogrel radiomarqué ont montré que la molécule mère ou ses métabolites étaient excrétés dans le lait.
En conséquence, un effet direct (légère toxicité) ou indirect (goût peu agréable) ne peut être exclu.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Mannitol (E421) Macrogol 6000 Cellulose microcristalline Huile de ricin hydrogénée Hydroxypropylcellulose faiblement substituée
Hypromellose (E464) Lactose Triacétine (E1518) Dioxyde de titane (E171) Oxyde ferrique rouge (E172) Cire de carnauba
6.2 Incompatibilités
Sans objet.
6. 3 Durée de conservation
3 ans.
6.4 Précautions particulières de conservation
Pour les plaquettes thermoformées en PVC/PVDC/Aluminium, à conserver à une température ne dépassant pas 30°C.
Pour les plaquettes thermoformées en Aluminium/Aluminium, pas de précautions particulières de conservation.
6.5 Nature et contenu de l'emballage extérieur
Plaquettes thermoformées en PVC/ PVDC/ Aluminium ou en Aluminium/ Aluminium emballées en boîtes de carton contenant 7, 14, 28, 30, 84, 90 et 100 comprimés pelliculés.
Plaquettes thermoformées en PVC/PVDC/Aluminium ou en Aluminium/Aluminium pour délivrance à l’unité et emballées en boîtes de carton contenant 50x1 comprimés pelliculés.
Toutes les présentations peuvent ne pas être commercialisées.
Précautions particulières d’élimination
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Bristol-Myers Squibb Pharma EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Royaume-Uni
8.
NUMEROS D’AUTORISATION DE MISE SUR LE MARCHE
EU/1/98/070/001a - Boîte de 28 comprimés pelliculés sous plaquettes thermoformées PVC/PVDC/Aluminium EU/1/98/070/001b - Boîte de 28 comprimés pelliculés sous plaquettes thermoformées Aluminium/Aluminium EU/1/98/070/002a - Boîte de 50x1 comprimés pelliculés sous plaquettes thermoformées PVC/PVDC/Aluminium EU/1/98/070/002b - Boîte de 50x1 comprimés pelliculés sous plaquettes thermoformées Aluminium/Aluminium EU/1/98/070/003a - Boîte de 84 comprimés pelliculés sous plaquettes thermoformées PVC/PVDC/Aluminium EU/1/98/070/003b - Boîte de 84 comprimés pelliculés sous plaquettes thermoformées Aluminium/Aluminium EU/1/98/070/004a - Boîte de 100 comprimés pelliculés sous plaquettes thermoformées PVC/PVDC/Aluminium EU/1/98/070/004b - Boîte de 100 comprimés pelliculés sous plaquettes thermoformées Aluminium/Aluminium EU/1/98/070/005a - Boîte de 30 comprimés pelliculés sous plaquettes thermoformées PVC/PVDC/Aluminium EU/1/98/070/005b - Boîte de 30 comprimés pelliculés sous plaquettes thermoformées Aluminium/Aluminium EU/1/98/070/006a - Boîte de 90 comprimés pelliculés sous plaquettes thermoformées PVC/PVDC/Aluminium EU/1/98/070/006b - Boîte de 90 comprimés pelliculés sous plaquettes thermoformées Aluminium/Aluminium EU/1/98/070/007a – Boîte de 14 comprimés pelliculés sous plaquettes thermoformées PVC/PVDC/Aluminium EU/1/98/070/007b – Boîte de 14 comprimés pelliculés sous plaquettes thermoformées Aluminium/Aluminium EU/1/98/070/011a – Boîte de 7 comprimés pelliculés sous plaquettes thermoformées PVC/PVDC/Aluminium EU/1/98/070/011b – Boîte de 7 comprimés pelliculés sous plaquettes thermoformées Aluminium/Aluminium
14 9.
DATE DE LA PREMIERE AUTORISATION/DE RENOUVELLEMENT DE L'AUTORISATION
Date de la première autorisation:
15 juillet 1998 Date du dernier renouvellement:
15 juillet 2008
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA) http://www.emea.europa.eu/
15 1.
DENOMINATION DU MEDICAMENT
Iscover 300 mg comprimés pelliculés
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé pelliculé contient 300 mg de clopidogrel (sous forme d’hydrogène sulfate).
Excipients: chaque comprimé contient 12 mg de lactose et 13,2 mg d’huile de ricin hydrogénée.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé pelliculé.
De couleur rose, oblong, gravé «300» sur une face et «1332» sur l'autre face.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Le clopidogrel est indiqué chez l’adulte dans la prévention des événements liés à l'athérothrombose:
• Chez les patients souffrant d’ un infarctus du myocarde (datant de quelques jours à moins de 35 jours), d’un accident vasculaire cérébral ischémique (datant de plus de 7 jours et de moins de 6 mois) ou d’une artériopathie oblitérante des membres inférieurs établie.
• Chez les patients souffrant d’un syndrome coronaire aigu:
- Syndrome coronaire aigu sans sus-décalage du segment ST (angor instable ou infarctus du
myocarde sans onde Q), y compris les patients bénéficiant d’une angioplastie coronaire avec pose de stent, en association à l’acide acétylsalicylique (AAS).
- Infarctus du myocarde aigu avec sus-décalage du segment ST, en association à l’AAS chez les
patients traités médicalement et éligibles à un traitement thrombolytique.
Pour plus d’information voir rubrique 5.1.
Chez l'adulte et chez le sujet âgé o
Le comprimé de clopidogrel 300 mg est destiné à être utilisé en dose de charge chez les patients souffrant d’un syndrome coronaire aigu:
- Syndrome coronaire aigu sans sus-décalage du segment ST (angor instable ou infarctus du
myocarde sans onde Q): le traitement par clopidogrel doit être initié par une dose de charge unique de 300 mg et doit ensuite être poursuivi par une prise quotidienne de 1 comprimé de clopidogrel à 75 mg (en association à l'acide acétylsalicylique (AAS) à la dose quotidienne de 75 mg à 325 mg).
Les doses les plus élevées d’AAS ayant été associées à un risque plus élevé de saignement, il est recommandé de ne pas dépasser une dose d’AAS de 100 mg/j.
La durée optimale du traitement n’a pas été formellement établie.
Les données de l’essai clinique
16 supportent son utilisation jusqu’à 12 mois et le bénéfice maximum a été constaté à 3 mois (voir rubrique 5.1).
- Infarctus du myocarde aigu avec sus-décalage du segment ST: le traitement par clopidogrel doit
Chez les patients de plus de 75 ans le traitement par clopidogrel doit être initié sans dose de charge.
L’association médicamenteuse doit être débutée le plus tôt possible après le début des symptômes et poursuivie pendant au moins 4 semaines.
Le bénéfice de l’association clopidogrel et AAS au- delà de 4 semaines n’a pas été étudié dans ce contexte (voir rubrique 5.1).
Après la dose de charge, le clopidogrel devra être administré en une prise quotidienne de 75 mg, au cours ou en dehors des repas.
Pour cette posologie, des comprimés dosés à 75 mg sont disponibles.
Chez l’enfant o La tolérance et l’efficacité du clopidogrel chez l’enfant et l’adolescent n’ont pas encore été établies.
Chez l’ insuffisant rénal o L’expérience de ce traitement est limitée chez les patients présentant une insuffisance rénale (voir rubrique 4.4).
Chez l’insuffisant hépatique o L’expérience de ce traitement est limitée chez les patients présentant une insuffisance hépatique modérée susceptible d’entraîner une diathèse hémorragique (voir rubrique 4.4).
4.3 C ontre-indications
o Lésion hémorragique évolutive telle qu'un ulcère gastroduodénal ou une hémorragie intracrânienne.
4.4 Mises en garde spéciales et précautions d'emploi
En raison du risque de saignement et d’effets indésirables hématologiques, une Numération-Formule Sanguine et/ou tout autre examen approprié doivent être rapidement envisagés chaque fois que des signes cliniques évocateurs de saignement surviennent pendant le traitement (voir rubrique 4.8).
Comme les autres antiagrégants plaquettaires, le clopidogrel doit être utilisé avec prudence chez les patients présentant une augmentation du risque de saignement liée à un traumatisme, à une intervention chirurgicale ou à toute autre cause et chez les patients traités par AAS, héparine, anti GPIIb-IIIa ou Anti- Inflammatoires Non Stéroïdiens y compris les inhibiteurs de la Cox-2.
Une recherche soigneuse de tout signe de saignement, y compris de saignement occulte, doit être effectuée notamment pendant les premières semaines de traitement et/ou après gestes cardiaques invasifs ou chirurgie.
L’administration simultanée de clopidogrel et d’anticoagulants oraux n’est pas recommandée, ces associations pouvant augmenter l’intensité des saignements (voir rubrique 4.5).
Dans le cas d'une intervention chirurgicale programmée, si un effet antiagrégant plaquettaire n'est temporairement pas souhaitable, il convient d'arrêter le traitement par le clopidogrel 7 jours avant l'intervention.
Les malades doivent informer le médecin ou le dentiste du traitement par le clopidogrel avant un geste chirurgical programmé et avant la prescription d’un nouveau médicament.
Le clopidogrel allonge le temps de saignement et doit donc être utilisé avec prudence chez les patients ayant des lésions susceptibles de saigner (en particulier gastrointestinales et intraoculaires).
17 Les malades doivent être informés que le traitement par le clopidogrel (pris seul ou en association avec l’AAS) est susceptible d'allonger le temps de saignement et qu'ils doivent consulter un médecin en cas de saignement anormal (par sa localisation ou sa durée).
De très rares cas de purpura thrombopénique thrombotique (PTT) ont été rapportés lors de l’utilisation de clopidogrel, parfois après un court délai d’exposition.
Cette affection est caractérisée par une thrombopénie et une anémie hémolytique microangiopathique associées à des troubles neurologiques, des troubles de la fonction rénale ou de la fièvre.
Le diagnostic de PTT, affection d’évolution potentiellement fatale, impose un traitement rapide incluant la plasmaphérèse.
En l’absence de données, le clopidogrel n’est pas recommandé dans les 7 premiers jours après un accident vasculaire cérébral ischémique aigu.
On ne dispose que de données limitées concernant l’utilisation du clopidogrel chez des malades ayant une insuffisance rénale.
Le clopidogrel sera donc utilisé avec prudence chez ce type de malade (voir rubrique 4.2).
De même, l’expérience avec le clopidogrel est limitée chez les malades présentant une insuffisance hépatique modérée susceptible d’entraîner une diathèse hémorragique.
Le clopidogrel sera donc utilisé avec prudence dans cette population (voir rubrique 4.2).
Iscover contient du lactose.
Les patients atteints de maladies héréditaires rares telles que: intolérance au galactose, déficit en lactase ou malabsorption du glucose ou du galactose ne doivent pas prendre ce médicament.
Ce médicament contient de l’huile de ricin hydrogénée susceptible de causer des troubles gastriques ou une diarrhée.
4.5 Interactions avec d'autres médicaments et autres formes d'interactions
Anticoagulants oraux: l’administration simultanée de clopidogrel et d’anticoagulants oraux n’est pas recommandée, ces associations pouvant augmenter l’intensité des saignements (voir rubrique 4.4).
(voir rubrique 4.4)
Acide acétylsalicylique (AAS): l’AAS n'a pas modifié l'inhibition exercée par le clopidogrel sur l'agrégation plaquettaire induite par l'ADP, tandis que le clopidogrel a potentialisé l'activité de l’AAS sur l'agrégation plaquettaire induite par le collagène.
Cependant, l'administration simultanée de 500 mg d’AAS deux fois par jour pendant une journée n'a pas modifié de façon significative l'allongement du temps de saignement provoqué par le clopidogrel.
Une interaction pharmacodynamique entre le clopidogrel et l’AAS est possible, conduisant à une augmentation du risque de saignement.
Par conséquent, l’administration simultanée de ces deux produits devra être entreprise avec prudence (voir rubrique 4.4).
Cependant, le clopidogrel et l’AAS ont été administrés en association pendant des durées allant jusqu’à un an (voir rubrique 5.1).
Héparine: dans une étude clinique réalisée chez des sujets sains, il n’a pas été nécessaire de modifier la posologie de l’héparine et l’activité de l’héparine sur la coagulation n’a pas été altérée.
L'administration simultanée d'héparine n'a pas modifié l'inhibition de l'agrégation plaquettaire due au clopidogrel.
Une interaction pharmacodynamique entre le clopidogrel et l’héparine est possible, conduisant à une augmentation du risque de saignement.
Par conséquent, l'administration simultanée de ces deux produits devra être entreprise avec prudence (voir rubrique 4.4).
18 Thrombolytiques: la tolérance de l'administration simultanée de clopidogrel, de thrombolytiques spécifiques ou non de la fibrine et d’héparines a été étudiée au décours d'un infarctus du myocarde aigu.
La fréquence d’accidents hémorragiques notables au plan clinique a été similaire à celle observée lors de l'administration simultanée de thrombolytiques et d'héparine avec l’AAS (voir rubrique 4.8).
Anti-Inflammatoires Non Stéroïdiens (AINS): une étude clinique réalisée chez des volontaires sains a montré que l'administration concomitante de clopidogrel et de naproxène augmente la fréquence des hémorragies digestives occultes.
Cependant, en raison du manque d’études d’interactions avec d’autres AINS, il n’est pas actuellement clairement établi si le risque d’augmentation de saignements gastro-intestinaux existe avec tous les AINS.
Par conséquent, l'association clopidogrel/AINS y compris les inhibiteurs de la Cox-2 impose la prudence (voir rubrique 4.4).
Interactions avec d'autres médicaments: plusieurs autres études cliniques ont été réalisées en vue de déterminer les éventuelles interactions pharmacodynamiques et pharmacocinétiques entre le clopidogrel et d'autres médicaments administrés simultanément.
Aucune interaction pharmacodynamique notable au plan clinique n'a été constatée lors de l'administration simultanée de clopidogrel et d’aténolol, de nifédipine, ou de ces deux médicaments à la fois.
De plus, l'activité pharmacodynamique du clopidogrel n'a pas présenté de modification sensible en cas d'administration simultanée de phénobarbital, de cimétidine ou d'oestrogènes.
L'administration concomitante du clopidogrel n'a pas modifié les paramètres pharmacocinétiques de la digoxine ni ceux de la théophylline.
Les antiacides n’ont pas eu d'influence sur l'absorption du clopidogrel.
Des études in vitro, utilisant des microsomes de foie humain ont montré que le métabolite acide carboxylique du clopidogrel peut inhiber l'activité enzymatique du Cytochrome P450 2C9.
Cette inhibition peut éventuellement conduire à l'augmentation des taux plasmatiques de produits tels que le tolbutamide, la phénytoïne et les AINS qui sont métabolisés par le Cytochrome P450 2C9.
Les données de l’étude CAPRIE montrent que l’association du clopidogrel avec le tolbutamide et la phénytoïne est bien tolérée.
En dehors des interactions médicamenteuses spécifiques décrites ci-dessus, aucune autre étude d’interaction entre le clopidogrel et certains médicaments couramment utilisés chez les patients ayant une maladie athérothrombotique n’a été réalisée.
Cependant, les patients inclus dans les études cliniques du clopidogrel ont reçu de nombreux médicaments associés incluant des diurétiques, bêtabloquants, IEC, inhibiteurs calciques, hypocholestérolémiants, vasodilatateurs coronariens, antidiabétiques (dont l'insuline), antiépileptiques et anti GPIIb-IIIa, sans manifestation notable d’interaction médicamenteuse cliniquement significative.
4.6 Grossesse et allaitement
Dans la mesure où il n'existe pas de données cliniques sur l'utilisation du clopidogrel pendant la grossesse, par mesure de précaution, il est préférable de ne pas utiliser le clopidogrel pendant la grossesse.
Les études chez l'animal n'ont pas montré d'effets délétères directs ou indirects sur la gestation, le développement embryonnaire ou fœtal, l'accouchement ou le développement post-natal (voir rubrique 5.3).
Dans l'espèce humaine il n'existe pas de données concernant l'excrétion du clopidogrel dans le lait maternel.
Les études réalisées chez l’animal ont montré une excrétion du clopidogrel dans le lait maternel.
Par mesure de précaution, l’allaitement ne devrait pas être continué en cas de traitement par Iscover.
19 4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Le clopidogrel n'a aucun effet ou un effet négligeable sur l'aptitude à conduire des véhicules et à utiliser des machines.
4.8 Effets indésirables
La tolérance du clopidogrel a été étudiée chez plus de 42 000 patients ayant participé aux études cliniques dont plus de 9 000 ont été traités pendant un an ou plus.
Les effets indésirables notables au plan clinique qui ont été enregistrés au cours des études CAPRIE, CURE, CLARITY et COMMIT sont présentés ci-dessous.
Dans le cadre de l’étude CAPRIE, la tolérance du clopidogrel 75 mg/jour s’est montré globalement comparable à celle de l’AAS 325 mg/jour, indépendamment de l'âge, du sexe et de l’ethnie.
En plus de l’expérience au cours des études cliniques, des effets indésirables ont été spontanément rapportés.
Ils sont principalement rapportés pendant le premier mois de traitement.
CAPRIE: chez les malades traités par clopidogrel ou par AAS, la fréquence globale de saignements a été de 9,3%.
La fréquence des épisodes sévères était de 1,4% sous clopidogrel et 1,6% pour l’AAS.
CURE: la fréquence des saignements majeurs dans le groupe clopidogrel + AAS était dépendante de la dose d’AAS (< 100 mg:
2,6%, 100 à 200 mg:
3,5%, > 200 mg:
4,9%) de même que dans le groupe placebo + AAS (< 100 mg:
2,0%, 100 à 200 mg:
2,3%, > 200 mg:
4,0%).
Le risque de saignements (mettant en jeu le pronostic vital, majeurs, mineurs et autres) a diminué au cours de l’étude:
0-1 mois (clopidogrel:
9,6%; placebo:
6,6%), 1–3 mois (clopidogrel:
4,5%; placebo:
2,3%); 3–6 mois (clopidogrel:
3,8%; placebo:
1,6%), 6–9 mois (clopidogrel:
3,2%; placebo:
1,5%), 9–12 mois (clopidogrel:
1,9%; placebo:
1,0%).
Il n’a pas été constaté d’augmentation des saignements majeurs avec l’association clopidogrel + AAS dans les 7 jours suivant un pontage coronarien chez les malades qui avaient arrêté leur traitement plus de 5 jours avant la chirurgie (4,4% clopidogrel + AAS vs 5,3% placebo + AAS).
Chez les malades qui sont restés sous traitement au cours de ces 5 jours, cette fréquence a été de 9,6% pour le groupe clopidogrel + AAS et de 6,3% pour le groupe placebo +AAS.
CLARITY: une augmentation globale des saignements a été constatée dans le groupe clopidogrel + AAS (17,4%) versus placebo + AAS (12,9%).
La fréquence des saignements majeurs était similaire entre les groupes (1,3% versus 1,1% respectivement dans les groupes clopidogrel + AAS et placebo + AAS).
Ceci était homogène dans les sous-groupes de patients définis selon les caractéristiques initiales des patients et le type de traitement fibrinolytique ou d’héparine.
COMMIT: le taux global des hémorragies majeures non cérébrales et des hémorragies cérébrales était faible et similaire dans les 2 groupes (0,6% versus 0,5% respectivement dans les groupes clopidogrel + AAS et placebo + AAS).
Les effets indésirables survenus soit pendant les études cliniques soit spontanément rapportés, sont présentés dans le tableau ci-dessous.
Leur fréquence est définie en utilisant la convention suivante: fréquent (> 1/100 à < 1/10); peu fréquent (> 1/1 000 à < 1/100); rare (> 1/10 000 à < 1/1 000); très rare (< 1/10 000).
Pour chaque classe de système d’organes, les effets indésirables sont présentés suivant un ordre décroissant de gravité.
20 Système classe-organe
Fréquent
Peu fréquent
Rare
Très rare
Affections hématologiques et du
Thrombocytopénie, leucopénie,
Neutropénie, y compris
neutropénie rubrique 4.4), aplasie sévère médullaire, pancytopénie, agranulocytose, thrombocytopénie sévère, granulocytopénie, anémie
Affections du système immunitaire Affections psychiatriques
Maladie sérique, réactions anaphylactoïdes Hallucinations, confusion
Affections du système nerveux
Hémorragie intracrânienne
Troubles du goût
(quelques cas dont l’issue a été fatale ont été rapportés), céphalée, paresthésie, étourdissement Affections oculaires
Saignement oculaire (conjonctival, intra-oculaire, rétinien)
Affections de l’oreille et du labyrinthe
Vertige
Affections vasculaires
Hématome
Hémorragie grave, hémorragie d’une plaie opératoire, vascularite, hypotension
Affections respiratoires, thoraciques et médiastinales
Epistaxis
Saignement des voies respiratoires (hémoptysie, hémorragie pulmonaire), bronchospasme, pneumopathie interstitielle
Ulcère gastrique et
Hémorragie gastro-
Affections gastro-
Hémorragie
ulcère duodénal,
rétro-
intestinale et rétro-
intestinales
gastro- intestinale, diarrhée, douleur abdominale, dyspepsie
péritonéale
péritonéale à issue fatale, pancréatite, colite (dont colite ulcéreuse et colite lymphocytaire), stomatite
Affections hépato- biliaires
Insuffisance hépatique aiguë, hépatite, anomalie des tests de la fonction hépatique
Affections de la peau et du tissu sous-cutané
Contusion
Rash, prurit, saignement cutané (purpura)
Eruption bulleuse (syndrome de Lyell, Syndrome de Stevens-Johnson, érythème polymorphe), angioedème, rash érythémateux, urticaire, eczéma, lichen plan
Affections musculo- squelettiques, systémiques et osseuses
Saignement musculo- articulaire (hémarthrose), arthrite, arthralgie, myalgie
Affections du rein et des voies urinaires Troubles généraux et anomalies liées à l’administration
Saignement au point d’injection
Hématurie
Glomérulonéphrite, élévation de la créatininémie Fièvre
Investigations (examens biologiques)
4.9 Surdosage
Le surdosage peut conduire à un allongement du temps de saignement et à des complications hémorragiques.
L’instauration d’un traitement approprié doit être envisagée en cas de saignement.
Il n’existe aucun antidote connu à l’activité pharmacologique du clopidogrel.
Si une correction rapide d’un temps de saignement prolongé est nécessaire, une transfusion plaquettaire peut corriger les effets du clopidogrel.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: inhibiteurs de l’agrégation plaquettaire à l’exclusion de l’héparine, code ATC:
B01AC-04.
Le clopidogrel inhibe de façon sélective la fixation de l'adénosine diphosphate (ADP) à son récepteur plaquettaire, et donc l'activation du complexe GPIIb-IIIa provoquée par l'ADP, de sorte que l'agrégation plaquettaire est inhibée.
Le clopidogrel nécessite une biotransformation pour exercer son action anti-agrégante.
Le clopidogrel inhibe également l'agrégation plaquettaire provoquée par d'autres agonistes en neutralisant l'amplification de l'activation plaquettaire par l'ADP libérée.
L'activité du clopidogrel est liée à une modification irréversible du récepteur plaquettaire de l'ADP.
En conséquence lors du traitement par clopidogrel le fonctionnement des plaquettes est modifié pour le reste de leur durée de vie, la restauration d’une fonction plaquettaire normale correspond à la période de renouvellement des plaquettes.
22 L'administration répétée de 75 mg par jour s'est traduite par une inhibition importante de l'agrégation plaquettaire induite par l'ADP à partir du 1er jour de traitement; cette inhibition augmente progressivement pour atteindre un plateau d'équilibre entre le 3ème et le 7ème jour.
A l'état d'équilibre, la dose quotidienne de 75 mg par jour a permis d'obtenir un taux moyen d'inhibition de 40% à 60%.
L'agrégation plaquettaire et le temps de saignement sont revenus progressivement à leurs valeurs initiales, généralement dans les 5 jours après l'arrêt du traitement.
La tolérance et l’efficacité du clopidogrel ont été évaluées au cours de 4 études menées en double-aveugle chez plus de 80 000 patients: l’étude CAPRIE qui a comparé le clopidogrel à l’AAS et les études CURE, CLARITY et COMMIT qui ont comparé le clopidogrel à un placebo, les 2 médicaments étant administrés en association à l’AAS et à d’autres traitements conventionnels.
Infarctus du myocarde (IDM) récent, accident vasculaire cérébral récent ou artériopathie oblitérante des membres inférieurs établie
L'étude CAPRIE a inclus 19 185 malades ayant une localisation d’athérothrombose qui s’est manifestée par un infarctus du myocarde récent (< 35 jours), un accident vasculaire cérébral ischémique récent (entre 7 jours et 6 mois) ou une artériopathie oblitérante des membres inférieurs (AOMI) établie.
Les malades ont été répartis de façon aléatoire dans les deux groupes de traitement: clopidogrel à raison de 75 mg/jour ou AAS à raison de 325 mg/jour et ils ont été suivis pendant 1 à 3 ans.
Dans le sous-groupe des malades inclus pour infarctus du myocarde, la plupart ont reçu de l’AAS pendant les tout premiers jours suivant la phase aiguë d’infarctus du myocarde.
Le clopidogrel a réduit de façon significative la fréquence de survenue de nouveaux accidents ischémiques (critère d'évaluation combinant l'infarctus du myocarde, l'accident vasculaire cérébral ischémique et le décès d'origine vasculaire) par rapport à l’AAS.
Dans l’analyse en intention de traiter, 939 événements ont été observés dans le groupe sous clopidogrel et 1 020 événements dans le groupe sous AAS (réduction du risque relatif (RRR) 8,7%, [95% IC:
Ceci permet, par rapport à l’AAS, d’éviter chez 1 0 patients supplémentaires (IC:
0 à 20), sur 1 000 traités pendant 2 ans, la survenue d’un nouvel événement ischémique.
L’analyse de la mortalité totale (critère secondaire) ne montre aucune différence significative entre le clopidogrel (5,8%) et l’AAS (6,0%).
Dans une analyse en sous-groupe par événement qualifiant (infarctus du myocarde, accident vasculaire cérébral ischémique, artériopathie oblitérante des membres inférieurs), le bénéfice est apparu plus important (atteignant une significativité statistique de p=0,003) chez les malades inclus pour une artériopathie oblitérante des membres inférieurs (plus particulièrement chez ceux qui avaient aussi un antécédent d’infarctus du myocarde) (RRR=23,7%; IC:
8,9 à 36,2) et plus faible (non significativement différent de l’AAS) chez les malades inclus pour accident vasculaire cérébral (RRR=7,3%; IC: -5,7 à 18,7 [p=0,258]).
Chez les malades qui ont été inclus dans l’étude avec comme seul critère un infarctus du myocarde récent, le résultat sous clopidogrel était numériquement inférieur, mais non statistiquement différent de celui sous AAS (RRR=- 4,0%; IC: -22,5 à 11,7 [p=0,639]).
De plus, une analyse en sous-groupe par âge a suggéré que le bénéfice du clopidogrel chez les malades de plus de 75 ans était inférieur à celui observé chez les malades âgés de 75 ans ou moins.
Puisque l’étude CAPRIE n’a pas été conçue pour avoir la puissance statistique nécessaire pour évaluer l’efficacité dans chacun des sous-groupes, il n’est pas évident que les différences observées dans la réduction du risque relatif en fonction de l’événement qualifiant soient réelles ou le résultat du hasard.
Syndrome coronaire aigu
Les
23 patients devaient avoir des modifications ECG compatibles avec un nouvel épisode ischémique ou des enzymes cardiaques élevées ou des troponines I ou T supérieures à au moins deux fois la limite supérieure de la normale.
Les malades ont reçu de façon aléatoire du clopidogrel (dose de charge de 300 mg suivie par 75 mg par jour, N=6 259) ou du placebo (N=6 303), les deux groupes recevant en association de l'AAS (75 à 325 mg par jour) et d’autres traitements standards.
Les patients ont été traités pendant une durée allant jusqu'à 1 an.
Dans CURE, 823 patients (6,6%) ont été traités de façon concomitante par des anti GPIIb-IIIa.
Un traitement par héparine a été administré chez plus de 90% des patients et le risque relatif de saignement entre le clopidogrel et le placebo n’a pas été significativement influencé par le traitement concomitant par héparine.
10%-28%, p=0,00009) en faveur du groupe traité par le clopidogrel (RRR de 17% chez les patients traités de façon conservatrice, de 29% lorsqu’ils bénéficiaient d’une angioplastie coronaire avec ou sans pose de stent et de 10% lorsqu’ils bénéficiaient d’un pontage coronarien).
De nouveaux événements cardiovasculaires (critère principal) ont été évités avec une réduction du risque relatif de 22% (IC:
8,6 - 33,4), 32% (IC:
0-1 mois, 1-3 mois, 3-6 mois, 6-9 mois et 9-12 mois.
Ainsi, au-delà de 3 mois de traitement, le bénéfice observé dans le groupe clopidogrel + AAS n’a pas augmenté alors que le risque hémorragique persistait (voir rubrique 4.4).
L’utilisation du clopidogrel dans CURE a été associée à une diminution du recours au traitement thrombolytique (RRR=43,3%; IC:
24,3%-57,5%) et aux anti GPIIb-IIIa (RRR=18,2%; IC:
6,5%-28,3%).
6%- 21%, p=0,0005) en faveur du groupe traité par le clopidogrel.
Ce bénéfice était surtout lié à la réduction statistiquement significative de l’incidence des infarctus du myocarde [287 (4,6%) dans le groupe traité par le clopidogrel et 363 (5,8%) dans le groupe placebo].
Il n’a pas été observé d’effet sur la fréquence des réhospitalisations pour angor instable.
Les résultats obtenus sur des populations de patients présentant des caractéristiques différentes (tel que angor instable ou IDM sans onde Q, niveau de risque faible à élevé, diabète, nécessité d'une revascularisation, âge, sexe, etc…) ont été cohérents avec les résultats de l'analyse principale.
En particulier, dans une analyse post-hoc portant sur 2 172 patients (soit 17% de la population totale de l’étude CURE) ayant bénéficié d’une pose de stent (Stent-CURE), les données ont montré une réduction significative du risque relatif de 26,2% en faveur du clopidogrel comparé au placebo sur le critère de jugement principal (décès CV, IDM, accident vasculaire cérébral), ainsi qu’une réduction significative du risque relatif de 23,9% sur le co-critère de jugement principal (décès CV, IDM, accident vasculaire cérébral ou ischémie réfractaire).
Par ailleurs, le profil de tolérance du clopidogrel dans ce sous-groupe de patients n’a pas soulevé de problème particulier.
Ainsi, les résultats de ce sous-groupe sont cohérents avec les résultats de l’ensemble de l’étude.
Le bénéfice observé avec le clopidogrel a été indépendant des autres traitements à visée cardiovasculaire administrés en phase aiguë ou au long cours (tels que héparine / HBPM, anti GPIIb-IIIa, hypolipémiants, bêtabloquants et IEC).
L'efficacité du clopidogrel a été observée indépendamment de la dose d'aspirine (75 à 325 mg par jour).
C LARITY et COMMIT.
L’étude CLARITY a inclus 3 491 patients se présentant dans les 12 premières heures d’un IDM avec sus-décalage du segment ST et pour lesquels un traitement thrombolytique était programmé.
Les patients ont reçu du clopidogrel (dose de charge de 300 mg puis 75 mg/jour, n=1752) ou un placebo (n=1739), en association pour les 2 groupes à l’AAS (150 à 325 mg en dose de charge puis 75 à 162 mg/jour), à un agent fibrinolytique et, si indiqué, une héparine.
Les patients ont été suivis pendant 30 jours.
Le critère principal d’évaluation était défini par la survenue du critère combiné associant l’occlusion de l’artère responsable de l’infarctus vue à la coronarographie réalisée avant la sortie de l’hôpital, le décès ou la récidive d’un IDM avant la coronarographie.
Pour les patients n’ayant pas eu de coronarographie, le critère principal d’évaluation était le décès ou une récidive d’IDM avant le 8ème jour ou avant la sortie de l’hôpital.
Dans la population de l’étude, 19,7% des patients inclus étaient des femmes et 29,2% des patients avaient 65 ans ou plus.
Au total, 99,7% des patients ont reçu des fibrinolytiques (spécifiques de la fibrine:
68,7%, non spécifiques de la fibrine:
31,1%), 89,5% une héparine, 78,7% des bêtabloquants, 54,7% des inhibiteurs de l’enzyme de conversion de l’angiotensine et 63% des statines.
24-47%; p < 0,001), essentiellement due à une diminution du taux d’occlusion de l’artère responsable de l’infarctus.
Ce bénéfice était homogène dans les sous-groupes pré-spécifiés incluant l’âge et le sexe des patients, la localisation de l’infarctus et le type de fibrinolytique ou d’héparine utilisé.
L’étude COMMIT a été menée selon un plan factoriel 2x2 et a inclus 45 852 patients présentant une suspicion d’IDM, dans les 24 heures après le début des symptômes associés à des anomalies à l’ECG (sus-décalage du segment ST, sous-décalage du segment ST ou bloc de branche gauche).
Les patients ont reçu du clopidogrel (75 mg/jour, n= 22 961) ou un placebo (n=22 891) en association à l’AAS (162 mg/jour) pendant 28 jours ou jusqu’à la sortie de l’hôpital.
Les 2 critères principaux d’évaluation étaient les décès de toutes causes et la 1ère survenue d’un évènement du critère combiné associant récidive d’infarctus, accident vasculaire cérébral ou décès.
Dans la population de l’étude 27,8% des patients inclus étaient des femmes, 58,4% des patients avaient 60 ans ou plus (26% avaient 70 ans ou plus) et 54,5% des patients ont reçu un traitement fibrinolytique.
Le clopidogrel a réduit significativement le risque relatif de décès toutes causes de 7% (p=0,029) et le risque relatif du critère combiné associant récidive d’infarctus, accident vasculaire cérébral ou décès de 9% (p=0,002), ce qui représente une réduction du risque absolu de 0,5% et 0,9% respectivement.
Ce bénéfice était homogène quel que soit l’âge, le sexe et la présence ou non d’un traitement fibrinolytique et ce bénéfice a été observé dès les premières 24 heures.
5.2 Propriétés pharmacocinétiques
Le clopidogrel est rapidement absorbé après administration orale de doses répétées de 75 mg/jour.
Les taux plasmatiques de la molécule inchangée sont cependant très faibles et en dessous de la limite de quantification (0,00025 mg/l) à partir de la deuxième heure après la prise.
Les données d'élimination urinaire des métabolites de clopidogrel indiquent que le taux d'absorption est au moins égal à 50%.
Le clopidogrel subit une biotransformation importante au niveau hépatique et le principal métabolite, dépourvu d'activité pharmacologique, est le dérivé acide carboxylique qui constitue près de 85% du taux plasmatique des produits circulants.
La concentration plasmatique maximale de ce métabolite (qui se situe autour de 3 mg/l après doses répétées de 75 mg) est obtenue 1 heure environ après l'administration.
25 Le clopidogrel est une pro-drogue.
Le métabolite actif, un dérivé thiol, est formé par oxydation du clopidogrel en 2-oxo-clopidogrel suivie d’une hydrolyse.
L’étape d’oxydation est régulée principalement par les iso-enzymes 2B6 et 3A4 du Cytochrome P450 et dans une moindre proportion par les iso-enzymes 1A1, 1A2 et 2C19.
Le métabolite actif thiol, qui a été isolé in vitro, se fixe rapidement et irréversiblement aux récepteurs plaquettaires, inhibant ainsi l’agrégation plaquettaire.
Ce métabolite n’a pas été détecté dans le plasma.
Dans la gamme de posologie de 50 à 150 mg de clopidogrel, le principal métabolite circulant présente une pharmacocinétique linéaire (concentrations plasmatiques proportionnelles à la dose).
In vitro, le clopidogrel et son principal métabolite circulant se lient de façon réversible aux protéines plasmatiques humaines (taux de liaison respectifs de 98% et de 94%).
Cette liaison aux protéines n'est pas saturable in vitro sur une large gamme de concentrations.
Après l'administration par voie orale d'une dose de clopidogrel marqué au 14C chez l'homme, 50% environ de la dose sont éliminés dans les urines et 46% environ dans les selles au cours des 120 heures qui suivent l'administration.
La demi-vie d'élimination du principal métabolite circulant a été de 8 heures tant après administration d'une dose unique qu'après administration réitérée.
Après une administration réitérée de 75 mg/jour, les taux plasmatiques du principal métabolite circulant ont été plus faibles chez les sujets présentant une insuffisance rénale sévère (clairance de la créatinine entre 5 et 15 ml/min) par rapport aux sujets présentant une insuffisance rénale modérée (clairance de la créatinine entre 30 et 60 ml/min) et par rapport aux taux observés dans les autres études menées chez les volontaires sains.
Bien que le taux d'inhibition de l'agrégation plaquettaire induite par l'ADP ait été plus faible (25%) que celui observé chez les sujets sains, l'allongement du temps de saignement a été similaire à l'allongement constaté chez les sujets sains ayant reçu 75 mg de clopidogrel par jour.
De plus, la tolérance clinique a été bonne chez tous les malades.
Les propriétés pharmacocinétiques et pharmacodynamiques de clopidogrel ont été évaluées dans une étude en dose unique et en doses réitérées, chez des sujets sains et des malades cirrhotiques (classe A ou B de Child-Pugh).
Une dose quotidienne de 75 mg de clopidogrel pendant 10 jours a été bien tolérée.
La Cmax du clopidogrel à la fois après une dose unique et à l’état d’équilibre chez les malades cirrhotiques a été plusieurs fois supérieure à celle des sujets sains.
Cependant, les concentrations plasmatiques du principal métabolite circulant ainsi que l’effet de clopidogrel sur l’agrégation plaquettaire induite par l’ADP et sur le temps de saignement ont été comparables entre ces deux groupes.
5.3 Données de sécurité préclinique
Les effets les plus fréquemment observés lors des essais non cliniques réalisés chez le rat et le babouin ont été des modifications hépatiques.
Celles-ci se sont produites à des doses représentant une exposition au moins 25 fois supérieure à celle observée chez l’homme recevant une dose thérapeutique de 75 mg/jour et ont été la conséquence de l’effet sur les enzymes du métabolisme hépatique.
Aucun effet sur les enzymes du métabolisme hépatique n’a été observé chez l’homme recevant du clopidogrel à la dose thérapeutique.
A des doses très importantes, une mauvaise tolérance gastrique du clopidogrel (gastrites, érosions gastriques et/ou vomissements) a aussi été rapportée chez le rat et le babouin.
Aucun effet cancérigène n'a été relevé lors de l'administration du clopidogrel à des souris pendant 78 semaines et à des rats pendant 104 semaines à des doses allant jusqu'à 77 mg/kg/jour (représentant au moins 25 fois l’exposition chez un être humain recevant une dose thérapeutique de 75 mg/jour).
Le clopidogrel a été testé dans des études de génotoxicité in vitro et in vivo et n’a pas montré d’activité génotoxique.
26 Le clopidogrel n'a exercé aucune incidence sur la fertilité des rats mâles et femelles et n'a présenté de tératogénicité ni chez le rat ni chez le lapin.
Administré à des rats en période de lactation, le clopidogrel a été responsable d’un léger retard dans le développement de la progéniture.
Des études de pharmacocinétique spécifique réalisées avec du clopidogrel radiomarqué ont montré que la molécule mère ou ses métabolites étaient excrétés dans le lait.
En conséquence, un effet direct (légère toxicité) ou indirect (goût peu agréable) ne peut être exclu.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Mannitol (E421) Macrogol 6000 Cellulose microcristalline Huile de ricin hydrogénée Hydroxypropylcellulose faiblement substituée
Hypromellose (E464) Lactose Triacétine (E1518) Dioxyde de titane (E171) Oxyde ferrique rouge (E172) Cire de carnauba
6.2 Incompatibilités
Sans objet.
6. 3 Durée de conservation
3 ans.
6.4 Précautions particulières de conservation
Pas de précautions particulières de conservation.
6.5 Nature et contenu de l'emballage extérieur
Plaquettes thermoformées en aluminium pour délivrance à l’unité et emballées en boîtes de carton, contenant 4x1, 30x1 et 100x1 comprimés pelliculés.
Toutes les présentations peuvent ne pas être commercialisées.
Précautions particulières d’élimination
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
27 7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Bristol-Myers Squibb Pharma EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Royaume-Uni
8.
NUMEROS D’AUTORISATION DE MISE SUR LE MARCHE
EU/1/98/070/008 - Boîte de 4x1 comprimés pelliculés sous plaquettes thermoformées tout aluminium pour délivrance à l’unité EU/1/98/070/009 - Boîte de 30x1 comprimés pelliculés sous plaquettes thermoformées tout aluminium pour délivrance à l’unité EU/1/98/070/010 - Boîte de 100x1 comprimés pelliculés sous plaquettes thermoformées tout aluminium pour délivrance à l’unité
9.
DATE DE PREMIERE AUTORISATION/DE RENOUVELLEMENT DE L'AUTORISATION
Date de la première autorisation:
15 juillet 1998 Date du dernier renouvellement:
15 juillet 2008
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA): http://www.emea.europa.eu/
28 ANNEXE II
A.
TITULAIRES DE L’AUTORISATION DE FABRICATION RESPONSABLES DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’AUTORISATION DE MISE SUR LE MARCHE
29 A.
TITULAIRES DE L’AUTORISATION DE FABRICATION RESPONSABLES DE LA LIBERATION DES LOTS
Nom et adresse des fabricants responsables de la libération des lots
Iscover 75 mg, comprimés pelliculés
Sanofi Winthrop Industrie 1, Rue de la Vierge Ambarès & Lagrave F-33565 Carbon Blanc cedex France
Sanofi Winthrop Industrie 6, Boulevard de l’Europe F-21800 Quétigny France
Sanofi Synthelabo Limited Edgefield Avenue Fawdon Newcastle upon Tyne NE3 3TT Royaume-Uni
Le nom et l’adresse du fabricant responsable de la libération du lot concerné doivent figurer sur la notice du médicament.
Iscover 300 mg, comprimés pelliculés
Sanofi Winthrop Industrie 1, rue de la Vierge Ambarès & Lagrave F-33565 Carbon Blanc cedex France
B.
CONDITIONS RELATIVES À L'AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’UTILISATION IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale.
• CONDITIONS OU RESTRICTIONS EN VUE D’UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
30 • AUTRES CONDITIONS
Système de pharmacovigilance
Le titulaire doit s’assurer que le système de pharmacovigilance, tel que décrit dans la version 2.0 du 25 septembre 2007 présenté dans le Module 1.8.1. de la demande d’Autorisation de Mise sur le Marché, est en place et fonctionne avant et pendant la mise sur le marché du produit.
31 ANNEXE III
ETIQUETAGE ET NOTICE
32 A.
ETIQUETAGE
Boîte de 7, 14, 28, 30, 50x1, 84, 90 et 100 comprimés
1.
DENOMINATION DU MEDICAMENT
Iscover 75 mg comprimés pelliculés clopidogrel
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 75 mg de clopidogrel (sous forme d’hydrogène sulfate).
3.
LISTE DES EXCIPIENTS
Il contient également: huile de ricin hydrogénée et lactose.
Voir la notice pour plus d’informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
28 comprimés pelliculés 50x1 comprimés pelliculés 84 comprimés pelliculés 100 comprimés pelliculés 30 comprimés pelliculés 90 comprimés pelliculés 14 comprimés pelliculés 7 comprimés pelliculés
5.
MODE ET VOIE(S) D'ADMINISTRATION
Voie orale Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
34 8.
DATE DE PEREMPTION
EXP {MM/ AAAA}
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C (pour les plaquettes thermoformées en PVC/PVDC/Aluminium) Ou Pas de précautions particulières de conservation (pour les plaquettes thermoformées en Aluminium/Aluminium)
10.
PRECAUTIONS PARTICULIERES D’ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
Bristol-Myers Squibb Pharma EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Royaume-Uni
12.
NUMERO(S) D’AUTORISATION DE MISE SUR LE MARCHE
EU/1/98/070/001a 28 comprimés EU/1/98/070/001b 28 comprimés EU/1/98/070/002a 50x1 comprimés EU/1/98/070/002b 50x1 comprimés EU/1/98/070/003a 84 comprimés EU/1/98/070/003b 84 comprimés EU/1/98/070/004a 100 comprimés EU/1/98/070/004b 100 comprimés EU/1/98/070/005a 30 comprimés EU/1/98/070/005b 30 comprimés EU/1/98/070/006a 90 comprimés EU/1/98/070/006b 90 comprimés EU/1/98/070/007a 14 comprimés EU/1/98/070/007b 14 comprimés EU/1/98/070/011a 7 comprimés EU/1/98/070/011b 7 comprimés
13.
NUMERO DU LOT
Lot {numéro}
35 14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’UTILISATION
16.
INFORMATIONS EN BRAILLE
Iscover 75 mg
Etuis de 7, 14, 28 et 84 comprimés
1.
DE NOMINATION DU MEDICAMENT
Iscover 75 mg comprimés pelliculés clopidogrel
2.
NOM DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Bristol-Myers Squibb Pharma EEIG
3.
DATE DE PEREMPTION
EXP {MM/AAAA}
4.
NUMERO DU LOT
Lot {numéro}
5.
AUTRES
Semainier Lun Mar Mer Jeu Ven Sam Dim
Semaine Semaine Semaine Semaine
1 2 Boîtes de 14, 28 et 84 comprimés uniquement 3 Boîtes de 28 et 84 comprimés uniquement 4 Boîtes de 28 et 84 comprimés uniquement
Etuis de 30, 50x1, 90 et 100 comprimés
1.
DE NOMINATION DU MEDICAMENT
Iscover 75 mg comprimés pelliculés clopidogrel
2.
NOM DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Bristol-Myers Squibb Pharma EEIG
3.
DATE DE PEREMPTION
EXP {MM/AAAA}
4.
NUMERO DU LOT
Lot {numéro}
5.
AUTRES
Boîte de 4x1, 30x1 ou 100x1 comprimés
1.
DENOMINATION DU MEDICAMENT
Iscover 300 mg comprimés pelliculés clopidogrel
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 300 mg de clopidogrel (sous forme d’hydrogène sulfate).
3.
LISTE DES EXCIPIENTS
Il contient également: huile de ricin hydrogénée et lactose.
Voir la notice pour plus d’informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
4x1 comprimés pelliculés 30x1 comprimés pelliculés 100x1 comprimés pelliculés
5.
MODE ET VOIE(S) D'ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP {MM/AAAA}
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
39 10.
PRECAUTIONS PARTICULIERES D’ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
Bristol-Myers Squibb Pharma EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Royaume-Uni
12.
NUMERO(S) D’AUTORISATION DE MISE SUR LE MARCHE
EU/1/98/070/008 4x1 comprimés EU/1/98/070/009 30x1 comprimés EU/1/98/070/010 100x1 comprimés
13.
NUMERO DU LOT
Lot {numéro}
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’UTILISATION
16.
INFORMATIONS EN BRAILLE
Iscover 300 mg
Plaquettes thermoformées pour délivrance à l’unité/Etuis de 4x1, 30x1 ou 100x1 comprimés
1.
DE NOMINATION DU MEDICAMENT
Iscover 300 mg comprimés pelliculés clopidogrel
2.
NOM DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Bristol-Myers Squibb Pharma EEIG
3.
DATE DE PEREMPTION
EXP {MM/AAAA}
4.
NUMERO DU LOT
Lot {numéro}
5.
AUTRES
41 B.
NOTICE
INFORMATION DE L’UTILISATEUR
Iscover 75 mg comprimés pelliculés clopidogrel
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’autres questions, si vous avez un doute, demandez plus d’informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’un d’autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez-en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est-ce que Iscover et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant de prendre Iscover 3.
Comment prendre Iscover 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Iscover 6.
Informations supplémentaires
1.
QU'EST-CE QUE ISCOVER ET DANS QUEL CAS EST-IL UTILISE
Iscover appartient à une classe de médicaments appelés antiagrégants plaquettaires.
Les plaquettes sont de très petits éléments circulant dans le sang, de taille inférieure à celle des globules rouges et blancs, et qui s’agrègent lors de la coagulation du sang.
En empêchant cette agrégation, les antiagrégants plaquettaires réduisent le risque de formation de caillots sanguins (phénomène appelé thrombose).
Cette maladie également appelée athérothrombose peut conduire à la survenue d'événements athérothrombotiques (tels que l'accident vasculaire cérébral, la crise cardiaque, ou le décès).
On vous a prescrit Iscover pour empêcher la formation de caillots sanguins et réduire le risque de survenue de tels événements graves car:
- vous avez des artères qui se sont rigidifiées (aussi connu sous le nom d'athérosclérose), et
- vous avez déjà eu une crise cardiaque, un accident vasculaire cérébral ou vous avez une artériopathie
des membres inférieurs, ou
- vous avez eu une douleur thoracique grave connue sous le nom "d'angor instable" ou "d'infarctus du
myocarde" (crise cardiaque).
Pour cela, vous avez pu bénéficier d’une pose de stent dans l’artère bouchée ou rétrécie afin de rétablir une circulation sanguine efficace.
Votre médecin doit également vous prescrire de l'acide acétylsalicylique (substance présente dans de nombreux médicaments utilisée pour soulager la douleur et faire baisser la fièvre, mais aussi pour prévenir la formation de caillots sanguins).
43 2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE ISCOVER
Ne prenez jamais Iscover • Si vous êtes allergique (hypersensible) au clopidogrel ou à l'un des autres composants contenus dans Iscover; • Si vous avez une maladie actuellement responsable d'un saignement tel qu’un ulcère de l’estomac ou un saignement dans le cerveau; • Si vous souffrez d’insuffisance hépatique sévère.
Si vous pensez être dans l’un de ces cas ou en cas de doute, consultez votre médecin avant de prendre Iscover.
Faites attention avec Iscover Si l’une des situations mentionnées ci-dessous s’applique à votre cas, vous devez en avertir votre médecin avant de prendre Iscover: • Si vous avez un risque hémorragique tel que:
- une maladie qui peut provoquer un saignement interne (comme un ulcère de l'estomac)
- des troubles de la coagulation favorisant des hémorragies internes (saignement au sein d'un tissu,
d'un organe ou d'une articulation)
- une blessure grave récente
- une intervention chirurgicale récente (y compris dentaire)
- une intervention chirurgicale (y compris dentaire) prévue dans les 7 jours à venir
• Si vous avez eu un caillot dans une artère de votre cerveau (accident vasculaire cérébral ischémique) survenu dans les sept derniers jours • Si vous prenez d’autres médicaments (voir "Prise d'autres médicaments") • Si vous présentez une maladie du foie ou des reins.
Pendant la prise de Iscover: • Vous devez avertir votre médecin si une intervention chirurgicale est programmée (y compris dentaire). • Vous devez aussi avertir votre médecin immédiatement si vous présentez une maladie incluant fièvre et bleus sous la peau, pouvant apparaître comme des petites têtes d’épingles rouges, accompagné ou non de fatigue extrême inexpliquée, confusion, jaunissement de la peau ou des yeux (jaunisse) (voir "Quels sont les effets indésirables éventuels"). • Si vous vous coupez ou si vous vous blessez, l’arrêt du saignement peut demander plus de temps que d’habitude.
Ceci est lié au mode d’action de votre médicament qui empêche la formation de caillots sanguins.
Dans le cas de coupures ou blessures superficielles (par exemple au cours du rasage), vous ne devriez généralement rien constater d’anormal.
Cependant, si ce saignement vous préoccupe, vous devez en avertir immédiatement votre médecin (voir "Quels sont les effets indésirables éventuels"). • Votre médecin pourra vous demander de pratiquer des examens sanguins. • Vous devez informer votre médecin ou votre pharmacien si vous présentez des effets indésirables non mentionnés dans le paragraphe "Quels sont les effets indésirables éventuels" de cette notice ou si vous ressentez un des effets mentionnés comme grave.
Iscover n'est pas destiné aux enfants ou aux adolescents.
Prise d'autres médicaments Certains médicaments peuvent exercer une influence sur l'utilisation de Iscover ou vice-versa.
Veuillez indiquer à votre médecin ou à votre pharmacien si vous prenez ou avez pris récemment un autre médicament, même s'il s'agit d'un médicament obtenu sans ordonnance.
44 La prise d’anticoagulants oraux (médicaments utilisés pour diminuer la coagulation du sang) n'est pas recommandée lors d'un traitement par Iscover.
Vous devez informer avec précision votre médecin si vous prenez un anti-inflammatoire non-stéroïdien, médicament utilisé habituellement pour traiter les maladies douloureuses et/ou inflammatoires des muscles ou des articulations, ou si vous prenez de l'héparine ou tout autre médicament utilisé pour diminuer la coagulation du sang.
Si vous avez eu une douleur thoracique grave (angor instable ou crise cardiaque), Iscover peut vous être prescrit en association avec de l'acide acétylsalicylique, substance présente dans de nombreux médicaments utilisés pour soulager la douleur et faire baisser la fièvre.
Une utilisation occasionnelle d'acide acétylsalicylique (pas plus de 1000 mg sur une période de 24 heures) ne doit généralement pas poser de problèmes, mais une utilisation prolongée dans d'autres circonstances doit être discutée avec votre médecin.
Aliments et boissons Les aliments n’ont pas d’influence.
Iscover peut être pris avec ou sans aliment.
Grossesse et allaitement Il est préférable de ne pas utiliser ce médicament pendant la grossesse ou pendant l’allaitement.
Si vous êtes enceinte ou si vous pensez que vous êtes enceinte, vous devez en avertir votre médecin ou votre pharmacien avant de prendre Iscover.
Il est recommandé de ne pas prendre de clopidogrel lorsque vous êtes enceinte.
Pendant le traitement par Iscover, consultez votre médecin concernant l’allaitement de votre enfant.
Demandez conseil à votre médecin ou votre pharmacien avant de prendre tout médicament.
Conduite de véhicules et utilisation de machines Iscover ne devrait pas modifier votre aptitude à conduire un véhicule ou à utiliser des machines.
Informations importantes concernant certains composants de Iscover Iscover contient du lactose et de l’huile de ricin hydrogénée.
En cas d’intolérance à certains sucres, consultez votre médecin avant de prendre Iscover.
L’huile de ricin hydrogénée est susceptible d’entraîner des maux d’estomac ou une diarrhée.
3.
COMMENT PRENDRE ISCOVER
Respectez toujours la posologie indiquée par votre médecin.
En cas de doute, consultez votre médecin ou votre pharmacien.
Si vous avez été victime d’une douleur thoracique grave (angor instable ou crise cardiaque), votre médecin pourra vous prescrire 300 mg de Iscover (1 comprimé de 300 mg ou 4 comprimés de 75 mg en une seule fois) pour débuter le traitement.
Puis, la dose habituelle est de un comprimé de Iscover 75 mg par jour, à prendre par voie orale pendant ou en dehors des repas et tous les jours au même moment de la journée.
45 Vous devez prendre Iscover aussi longtemps que votre médecin vous le prescrit.
Si vous avez pris plus de Iscover que vous n'auriez dû Contactez votre médecin ou le service d'urgences le plus proche en raison du risque de saignement.
Si vous oubliez de prendre Iscover Si vous oubliez de prendre un comprimé de Iscover, mais si vous vous en apercevez dans les 12 heures suivantes, prenez votre comprimé immédiatement et prenez le suivant à l'heure habituelle.
Si vous vous en apercevez au delà des 12 heures suivantes, prenez simplement le comprimé suivant à l’heure habituelle.
Ne prenez pas de double dose pour compenser la dose que vous auriez oublié de prendre.
Pour les boîtes de 7, 14, 28 et 84 comprimés, vous pouvez vérifier sur votre plaquette le jour de votre dernière prise de Iscover en regardant le calendrier imprimé sur les plaquettes.
Si vous arrêtez Iscover N'interrompez pas le traitement.
Contactez votre médecin ou votre pharmacien avant d'arrêter votre traitement.
Si vous avez d’autres questions sur l’utilisation de ce médicament, demandez plus d’informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Iscover peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Prenez contact immédiatement avec votre médecin en cas de survenue de:
- fièvre, signes d'infection ou fatigue importante qui pourraient être en rapport avec de rares
diminutions de certaines cellules sanguines.
- signes de problèmes hépatiques tels que jaunissement de la peau et/ou des yeux (jaunisse), associé
ou non à des saignements apparaissant sous la peau sous forme de petites têtes d’épingles rouges et/ou à une confusion (voir "Faites attention avec Iscover").
- gonflement de la bouche ou affections de la peau telles qu’éruptions ou démangeaison cutanée,
décollement de la peau.
Les effets indésirables les plus fréquemment rapportés (touchant de 1 à 10 patients sur 100) avec Iscover sont les saignements.
Ces saignements peuvent se manifester par une hémorragie gastrique ou intestinale, ecchymose, hématome (saignement inhabituel ou contusion sous la peau), saignement de nez, sang dans les urines.
Dans de rares cas, des hémorragies oculaires, cérébra les, pulmonaires ou articulaires ont également été rapportées.
En cas de survenue d'un saignement prolongé sous Iscover Si vous vous coupez ou si vous vous blessez, l’arrêt du saignement peut demander plus de temps que d’habitude.
Ceci est lié au mode d’action de votre médicament qui empêche la formation de caillots sanguins.
Dans le cas de coupures ou blessures superficielles (par exemple au cours du rasage), vous ne devriez généralement rien constater d’anormal.
Cependant, si ce saignement vous préoccupe, vous devez en avertir immédiatement votre médecin (voir "Quels sont les effets indésirables éventuels").
46 Les autres effets indésirables rapportés avec Iscover sont:
Effets indésirables fréquents (touchant de 1 à 10 patients sur 100): diarrhée, douleur abdominale, digestion difficile ou brûlure d’estomac.
Effets indésirables peu fréquents (touchant de 1 à 10 patients sur 1 000): céphalée, ulcère de l’estomac, vomissement, nausée, constipation, excès de gaz dans l’estomac ou l’intestin, éruptions, démangeaison cutanée, étourdissement, sensation de toucher anormale.
Effets indésirables rares (touchant de 1 à 10 patients sur 10 000): vertige.
Effets indésirables très rares (touchant moins de 1 patient sur 10 000): jaunisse, douleur abdominale sévère avec ou sans douleur dans le dos; fièvre, difficultés respiratoires, parfois associées à de la toux; réactions allergiques généralisées; gonflement de la bouche; décollement de la peau; allergie cutanée; inflammation de la muqueuse buccale (stomatite); baisse de tension; confusion; hallucinations; douleurs articulaires; douleurs musculaires; troubles du goût.
De plus, votre médecin identifiera peut-être des modifications dans vos examens sanguins ou urinaires.
Si vous ressentez un des effets mentionnés comme grave ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER ISCOVER
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Iscover après la date de péremption mentionnée sur la boîte et le blister.
Se référer aux précautions particulières de conservation figurant sur la boîte.
Si cette boîte de Iscover contient des plaquettes thermoformées PVC/PVDC/Aluminium, conserver à une température ne dépassant pas 30°C.
Si cette boîte de Iscover contient des plaquettes thermoformées Aluminium/Aluminium, pas de précautions particulières de conservation.
Ne pas utiliser Iscover si vous remarquez des signes visibles de détérioration.
Les médicaments ne doivent pas être jetés au tout-à-l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Iscover La substance active est le clopidogrel.
Chaque comprimé contient 75 mg de clopidogrel (sous forme d’hydrogène sulfate).
Les autres composants sont: le mannitol (E421), l’huile de ricin hydrogénée, la cellulose microcristalline, le macrogol 6000, l’hydroxypropylcellulose faiblement substituée au niveau du noyau, et le lactose (sucre de lait), l’hypromellose (E464), la triacétine (E1518), l’oxyde de fer rouge (E172), le dioxyde de titane (E171) et la cire de carnauba au niveau de l'enrobage.
Ils sont présentés dans une boîte en carton
47 contenant 7, 14, 28, 30, 84, 90 et 100 comprimés sous plaquettes thermoformées PVC/PVDC/Aluminium ou sous plaquettes thermoformées Aluminium/Aluminium ou 50x1 comprimés sous plaquettes thermoformées PVC/PVDC/Aluminium ou sous plaquettes thermoformées Aluminium/Aluminium pour délivrance à l’unité.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l'Autorisation de mise sur le marché et fabricant
Titulaire de l'Autorisation de Mise sur le Marché:
Bristol-Myers Squibb Pharma EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Royaume-Uni
Fabricant:
Sanofi Winthrop Industrie 1, rue de la Vierge, Ambarès & Lagrave, F-33565 Carbon Blanc cedex, France Et/ou Sanofi-Synthelabo Limited, Edgefield Avenue, Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT, Royaume-Uni Et/ou Sanofi Winthrop Industrie 6, boulevard de l'Europe, F-21800 Quétigny, France
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’autorisation de mise sur le marché:
Belgique/België/Belgien BRISTOL-MYERS SQUIBB BELGIUM S.A./N.V.
Luxembourg/Luxemburg BRISTOL-MYERS SQUIBB BELGIUM S.A./N.V.
Tél/Tel: + 32 2 352 74 60
Tél/Tel: + 32 2 352 74 60
България BRISTOL-MYERS SQUIBB
Magyarország BRISTOL-MYERS SQUIBB
GYOGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
GYOGY SZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Česká republika BRISTOL-MYERS SQUIBB SPOL.
S R.O.
Tel: +420 221 016 111
Tel: + 39 06 50 39 61
Danmark BRISTOL-MYERS SQUIBB DENMARK
Nederland BRISTOL-MYERS SQUIBB BV
Tlf: + 45 45 93 05 06
Tel: + 31 34 857 42 22
Norge Deutschland BRISTOL-MYERS SQUIBB NORWAY LTD BRISTOL-MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42-0
Tlf: + 47 67 55 53 50
48 Eesti Österreich BRISTOL-MYERS SQUIBB GYOGYSZERKERESKEDELMI KFT Tel: +372 640 1 301
BRISTOL-MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL-MYERS SQUIBB A.E.
Τηλ: + 30 210 6074300
Polska BRISTOL-MYERS SQUIBB POLSKA SP.
Z O.O.
Tel.: + 48 22 5796666
España BRISTOL-MYERS SQUIBB, S.A.
Portugal BRISTOL-MYERS SQUIBB FARMACÊUTICA
Tel: + 34 91 456 53 00
PORTUGUESA, S.A.
Tel: + 351 21 4 40 70 00
France BRISTOL-MYERS SQUIBB SARL Tél: + 33 (0)810 410 500
România BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0)21 260 10 46
Ireland BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 353 (1 800) 749 749
Slovenija BRISTOL-MYERS SQUIBB SPOL.
S R.O.
Tel: + 386 1 236 47 00
Ísland VISTOR HF
Slovenská republika BRISTOL-MYERS SQUIBB SPOL.
S R.O.
Tel: + 421 2 59298411
Suomi/Finland OY BRISTOL-MYERS SQUIBB (FINLAND) AB
Tel: + 39 06 50 39 61
Puh/Tel: + 358 9 251 21 230
Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε.Π.Ε.
Sverige BRISTOL-MYERS SQUIBB AB
Τηλ: + 357 22 677038
Tel: + 46 8 704 71 00
Latvija BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 750 21 85
United Kingdom BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL-MYERS SQUIBB GYOGYSZERKERESKEDELMI KFT.
Tel: +370 5 2790 762
La dernière date à laquelle cette notice a été approuvée est
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA) http://www.emea.europa.eu/
INFORMATION DE L’UTILISATEUR
Iscover 300 mg, comprimés pelliculés clopidogrel
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’autres questions, si vous avez un doute, demandez plus d’informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’un d’autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez-en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est-ce que Iscover et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant de prendre Iscover 3.
Comment prendre Iscover 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Iscover 6.
Informations supplémentaires
1.
QU'EST-CE QUE ISCOVER ET DANS QUEL CAS EST-IL UTILISE
Iscover appartient à une classe de médicaments appelés antiagrégants plaquettaires.
Les plaquettes sont de très petits éléments circulant dans le sang, de taille inférieure à celle des globules rouges et blancs, et qui s’agrègent lors de la coagulation du sang.
En empêchant cette agrégation, les antiagrégants plaquettaires réduisent le risque de formation de caillots sanguins (phénomène appelé thrombose).
Iscover est utilisé pour éviter la formation de caillots sanguins (thrombus) dans les vaisseaux sanguins (artères) devenus rigides.
Cette maladie également appelée athérothrombose peut conduire à la survenue d'événements athérothrombotiques (tels que l'accident vasculaire cérébral, la crise cardiaque, ou le décès).
On vous a prescrit Iscover pour empêcher la formation de caillots sanguins et réduire le risque de survenue de tels événements graves car: • vous avez des artères qui se sont rigidifiées (aussi connu sous le nom d'athérosclérose), et • vous avez déjà eu une crise cardiaque, un accident vasculaire cérébral ou vous avez une artériopathie des membres inférieurs, ou • vous avez eu une douleur thoracique grave connue sous le nom "d'angor instable" ou "d'infarctus du myocarde" (crise cardiaque).
Pour cela, vous avez pu bénéficier d’une pose de stent dans l’artère bouchée ou rétrécie afin de rétablir une circulation sanguine efficace.
Votre médecin doit également vous prescrire de l'acide acétylsalicylique (substance présente dans de nombreux médicaments utilisée pour soulager la douleur et faire baisser la fièvre, mais aussi pour prévenir la formation de caillots sanguins).
50 2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE ISCOVER
Ne prenez jamais Iscover • Si vous êtes allergique (hypersensible) au clopidogrel ou à l'un des autres composants contenus dans Iscover; • Si vous avez une maladie actuellement responsable d'un saignement tel qu’un ulcère de l’estomac ou un saignement dans le cerveau; • Si vous souffrez d’insuffisance hépatique sévère.
Si vous pensez être dans l’un de ces cas ou en cas de doute, consultez votre médecin avant de prendre Iscover.
Faites attention avec Iscover Si l’une des situations mentionnées ci-dessous s’applique à votre cas, vous devez en avertir votre médecin avant de prendre Iscover: • Si vous avez un risque hémorragique tel que:
- une maladie qui peut provoquer un saignement interne (comme un ulcère de l'estomac)
- des troubles de la coagulation favorisant des hémorragies internes (saignement au sein d'un tissu,
d'un organe ou d'une articulation)
- une blessure grave récente
- une intervention chirurgicale récente (y compris dentaire)
- une intervention chirurgicale (y compris dentaire) prévue dans les 7 jours à venir
• Si vous avez eu un caillot dans une artère de votre cerveau (accident vasculaire cérébral ischémique) survenu dans les sept derniers jours • Si vous prenez d’autres médicaments (voir "Prise d'autres médicaments") • Si vous présentez une maladie du foie ou des reins.
Pendant la prise de Iscover: • Vous devez avertir votre médecin si une intervention chirurgicale est programmée (y compris dentaire). • Vous devez aussi avertir votre médecin immédiatement si vous présentez une maladie incluant fièvre et bleus sous la peau, pouvant apparaître comme des petites têtes d’épingles rouges, accompagné ou non de fatigue extrême inexpliquée, confusion, jaunissement de la peau ou des yeux (jaunisse) (voir "Quels sont les effets indésirables éventuels"). • Si vous vous coupez ou si vous vous blessez, l'arrêt du saignement peut demander plus de temps que d'habitude.
Ceci est lié au mode d'action de votre médicament qui empêche la formation de caillots sanguins.
Dans le cas de coupures ou blessures superficielles (par exemple au cours du rasage), vous ne devriez généralement rien constater d'anormal.
Cependant, si ce saignement vous préoccupe, vous devez en avertir immédiatement votre médecin (voir "Quels sont les effets indésirables éventuels"). • Votre médecin pourra vous demander de pratiquer des examens sanguins. • Vous devez informer votre médecin ou votre pharmacien si vous présentez des effets indésirables non mentionnés dans le paragraphe "Quels sont les effets indésirables éventuels" de cette notice ou si vous ressentez un des effets mentionnés comme grave.
Iscover n'est pas destiné aux enfants ou aux adolescents.
Prise d'autres médicaments Certains médicaments peuvent exercer une influence sur l'utilisation de Iscover ou vice-versa.
Veuillez indiquer à votre médecin ou à votre pharmacien si vous prenez ou avez pris récemment un autre médicament, même s'il s'agit d'un médicament obtenu sans ordonnance.
51 La prise d’anticoagulants oraux (médicaments utilisés pour diminuer la coagulation du sang) n'est pas recommandée lors d'un traitement par Iscover.
Vous devez informer avec précision votre médecin si vous prenez un anti-inflammatoire non-stéroïdien, médicament utilisé habituellement pour traiter les maladies douloureuses et/ou inflammatoires des muscles ou des articulations, ou si vous prenez de l'héparine ou tout autre médicament utilisé pour diminuer la coagulation du sang.
Si vous avez eu une douleur thoracique grave (angor instable ou crise cardiaque), Iscover peut vous être prescrit en association avec de l'acide acétylsalicylique, substance présente dans de nombreux médicaments utilisés pour soulager la douleur et faire baisser la fièvre.
Une utilisation occasionnelle d'acide acétylsalicylique (pas plus de 1000 mg sur une période de 24 heures) ne doit généralement pas poser de problèmes, mais une utilisation prolongée dans d'autres circonstances doit être discutée avec votre médecin.
Aliments et boissons Les aliments n’ont pas d’influence.
Iscover peut être pris avec ou sans aliment.
Grossesse et Allaitement Il est préférable de ne pas utiliser ce médicament pendant la grossesse ou pendant l’allaitement.
Si vous êtes enceinte ou si vous pensez que vous êtes enceinte, vous devez en avertir votre médecin ou votre pharmacien avant de prendre Iscover.
Il est recommandé de ne pas prendre de clopidogrel lorsque vous êtes enceinte.
Pendant le traitement par Iscover, consultez votre médecin concernant l’allaitement de votre enfant.
Demandez conseil à votre médecin ou votre pharmacien avant de prendre tout médicament.
Conduite de véhicules et utilisation de machines Iscover ne devrait pas modifier votre aptitude à conduire un véhicule ou à utiliser des machines.
Informations importantes concernant certains composants de Iscover Iscover contient du lactose et de l’huile de ricin hydrogénée.
En cas d’intolérance à certains sucres, consultez votre médecin avant de prendre Iscover.
L’huile de ricin hydrogénée est susceptible d’entraîner des maux d’estomac ou une diarrhée.
3.
COMMENT PRENDRE ISCOVER
Respectez toujours la posologie indiquée par votre médecin.
En cas de doute, consultez votre médecin ou votre pharmacien.
Si vous avez été victime d'une douleur thoracique grave (angor instable ou crise cardiaque), votre médecin pourra vous prescrire 300 mg de Iscover (1 comprimé de 300 mg ou 4 comprimés de 75 mg en une seule fois) pour débuter le traitement.
Puis, la dose habituelle est de un comprimé de Iscover 75 mg par jour, à prendre par voie orale pendant ou en dehors des repas et tous les jours au même moment de la journée.
Vous devez prendre Iscover aussi longtemps que votre médecin vous le prescrit.
52 Si vous avez pris plus de Iscover que vous n'auriez dû Contactez votre médecin ou le service d'urgences le plus proche en raison du risque de saignement.
Si vous avez d’autres questions sur l’utilisation de ce médicament, demandez plus d’informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Iscover peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Prenez contact immédiatement avec votre médecin en cas de survenue de:
- fièvre, signes d'infection ou fatigue importante qui pourraient être en rapport avec de rares
diminutions de certaines cellules sanguines.
- signes de problèmes hépatiques tels que jaunissement de la peau et/ou des yeux (jaunisse), associé
ou non à des saignements apparaissant sous la peau sous forme de petites têtes d’épingles rouges et/ou à une confusion (voir "Faites attention avec Iscover").
- gonflement de la bouche ou affections de la peau telles qu’éruptions ou démangeaison cutanée,
décollement de la peau.
Les effets indésirables les plus fréquemment rapportés (touchant de 1 à 10 patients sur 100) avec Iscover sont les saignements.
Ces saignements peuvent se manifester par une hémorragie gastrique ou intestinale, ecchymose, hématome (saignement inhabituel ou contusion sous la peau), saignement de nez, sang dans les urines.
Dans de rares cas, des hémorragies oculaires, cérébra les, pulmonaires ou articulaires ont également été rapportées.
En cas de survenue d'un saignement prolongé sous Iscover Si vous vous coupez ou si vous vous blessez, l’arrêt du saignement peut demander plus de temps que d’habitude.
Ceci est lié au mode d’action de votre médicament qui empêche la formation de caillots sanguins.
Dans le cas de coupures ou blessures superficielles (par exemple au cours du rasage), vous ne devriez généralement rien constater d’anormal.
Cependant, si ce saignement vous préoccupe, vous devez en avertir immédiatement votre médecin (voir "Quels sont les effets indésirables éventuels").
Les autres effets indésirables rapportés avec Iscover sont:
Effets indésirables fréquents (touchant de 1 à 10 patients sur 100): diarrhée, douleur abdominale, digestion difficile ou brûlure d’estomac.
Effets indésirables peu fréquents (touchant de 1 à 10 patients sur 1 000): céphalée, ulcère de l’estomac, vomissement, nausée, constipation, excès de gaz dans l’estomac ou l’intestin, éruptions, démangeaison cutanée, étourdissement, sensation de toucher anormale.
Effets indésirables rares (touchant de 1 à 10 patients sur 10 000): vertige.
Effets indésirables très rares (touchant moins de 1 patient sur 10 000): jaunisse, douleur abdominale sévère avec ou sans douleur dans le dos; fièvre, difficultés respiratoires, parfois associées à de la toux; réactions allergiques généralisées; gonflement de la bouche; décollement de la peau; allergie cutanée; inflammation de la muqueuse buccale (stomatite); baisse de tension; confusion; hallucinations; douleurs articulaires; douleurs musculaires; troubles du goût.
De plus, votre médecin identifiera peut-être des modifications dans vos examens sanguins ou urinaires.
53 Si vous ressentez un des effets mentionnés comme grave ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER ISCOVER
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Iscover après la date de péremption mentionnée sur la boîte et le blister.
Pas de précautions particulières de conservation.
Ne pas utiliser Iscover si vous remarquez des signes visibles de détérioration.
Les médicaments ne doivent pas être jetés au tout-à-l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Iscover La substance active est le clopidogrel.
Chaque comprimé contient 300 mg de clopidogrel (sous forme d’hydrogène sulfate).
Les autres composants sont: le mannitol (E421), l’huile de ricin hydrogénée, la cellulose microcristalline, le macrogol 6000, l’hydroxypropylcellulose faiblement substituée au niveau du noyau, et le lactose (sucre de lait), l’hypromellose (E464), la triacétine (E1518), l’oxyde de fer rouge (E172), le dioxyde de titane (E171) et la cire de carnauba au niveau de l'enrobage.
Qu’est-ce que Iscover et contenu de l’emballage extérieur Les comprimés de Iscover 300 mg sont oblongs, roses, pelliculés et portent l’inscription "300" gravée sur une face et l'inscription "1332" sur l'autre face.
Ils sont présentés dans une boîte en carton contenant 4x1, 30x1 et 100x1 comprimés sous plaquettes thermoformées tout en aluminium pour délivrance à l’unité.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l'Autorisation de mise sur le marché et fabricants
Titulaire de l'Autorisation de Mise sur le Marché:
Bristol-Myers Squibb Pharma EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Royaume-Uni
Fabricant:
Sanofi Winthrop Industrie 1, rue de la Vierge, Ambarès & Lagrave, F-33565 Carbon Blanc cedex, France
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’autorisation de mise sur le marché:
54 Belgique/België/Belgien BRISTOL-MYERS SQUIBB BELGIUM S.A./N.V.
Tél/Tel: + 32 2 352 74 60
Tél/Tel: + 32 2 352 74 60
България BRISTOL-MYERS SQUIBB
Teл.: + 359 800 12 400
GYOGY SZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Česká republika BRISTOL-MYERS SQUIBB SPOL.
S R.O.
Tel: +420 221 016 111
Tel: + 39 06 50 39 61
Danmark BRISTOL-MYERS SQUIBB DENMARK Tlf: + 45 45 93 05 06
Nederland BRISTOL-MYERS SQUIBB BV Tel: + 31 34 857 42 22
Norge Deutschland BRISTOL-MYERS SQUIBB NORWAY LTD BRISTOL-MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42-0
Tlf: + 47 67 55 53 50
Eesti BRISTOL-MYERS SQUIBB
Österreich BRISTOL-MYERS SQUIBB GESMBH
Ελλάδα BRISTOL-MYERS SQUIBB A.E.
Τηλ: + 30 210 6074300
Polska BRISTOL-MYERS SQUIBB POLSKA SP.
Z O.O.
Tel.: + 48 22 5796666
España BRISTOL-MYERS SQUIBB, S.A.
Portugal BRISTOL-MYERS SQUIBB FARMACÊUTICA
Tel: + 34 91 456 53 00
PORTUGUESA, S.A.
Tel: + 351 21 4 40 70 00
France BRISTOL-MYERS SQUIBB SARL Tél: + 33 (0)810 410 500
România BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0)21 260 10 46
Ireland BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 353 (1 800) 749 749
Slovenija BRISTOL-MYERS SQUIBB SPOL.
S R.O.
Tel: + 386 1 236 47 00
Ísland VISTOR HF
Slovenská republika BRISTOL-MYERS SQUIBB SPOL.
S R.O.
Sími: + 354 535 7000
Tel: + 421 2 59298411
Italia BRISTOL-MYERS SQUIBB S.R.L.
Tel: + 39 06 50 39 61
Puh/Tel: + 358 9 251 21 230
55 Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε.Π.Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL-MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL-MYERS SQUIBB
United Kingdom BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD
GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 750 21 85
Tel: + 44 (0800) 731 1736
Lietuva BRISTOL-MYERS SQUIBB GYOGYSZERKERESKEDELMI KFT.
Tel: +370 5 2790 762
La dernière date à laquelle cette notice a été approuvée est
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA) http://www.emea.europa.eu/
56
European Medicines Agency
EMEA/ H/ C/ 860
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
ISENTRESS
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre état ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Isentress?
Isentress est un médicament contenant le principe actif raltégravir.
Il est disponible en comprimés ovales de couleur rose (400 mg).
Dans quel cas Isentress est -il utilisé?
Isentress est un médicament antiviral.
Il est utilisé en association avec d’ autres antiviraux pour le traitement des adultes infectés par le virus de l’ immunodéficience humaine (VIH-1), un virus responsable du syndrome d’ immunodéficience humaine acquise (SIDA).
Isentress n’ est utilisé que chez des patients prétraités pour leur infection par le VIH, si des tests indiquent que le virus se multiplie dans leur sang malgré le traitement en cours.
Le médicament n’ est délivré que sur ordonnance.
Comment Isentress est -il utilisé?
Le traitement par Isentress doit être instauré par un médecin expérimenté dans la prise en charge de l’ infection par le VIH.
Il est administré à raison de 400 mg deux fois par jour, à prendre au cours ou en dehors des repas.
Le médicament doit être utilisé avec prudence chez les sujets âgés ou chez les patients présentant de graves problèmes de foie.
Comment Isentress agit -il?
Le raltégravir, le principe actif d’ Isentress, est un « inhibiteur de l’ intégrase ».
Il bloque une enzyme (l’ intégrase), qui intervient à l’ un des stades de la reproduction du VIH.
Lorsque l’ enzyme est bloquée, le virus ne peut pas se reproduire normalement, ce qui ralentit la progression de l’ infection.
Isentress, pris en association avec d’ autres médicaments antiviraux, diminue la quantité de VIH dans le sang et la maintient à un niveau faible.
Isentress ne guérit pas l’ infection par le VIH ou le SIDA, mais peut retarder les atteintes du système immunitaire et le développement d’ infections et de maladies liées au SIDA.
Quelles études ont été menées avec Isentress?
Les effets d’ Isentress ont d’ abord été testés sur des modèles expérimentaux avant d’ être étudiés chez les humains.
Isentress est étudié dans le cadre de deux études principales, qui sont toujours en cours et programmées pour une durée globale de trois ans; elles incluent au total 699 patient infectés par le 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
VIH et âgés de 16 à 74 ans.
Le principal critère d’ évaluation de l’ efficacité a été la réduction des taux de VIH dans le sang (charge virale) après 16 semaines.
Quel est le bénéfice démontré par Isentress au cours des études?
Isentress s’ est avéré plus efficace que le placebo s’ agissant de la réduction de la charge virale.
Après 16 semaines, 77% des patients qui prenaient Isentress en complément du traitement de fond optimisé présentaient des charges virales inférieures à 400 copies par ml de sang, contre 42% des patients qui recevaient le placebo plus le traitement de fond optimisé.
Le CHMP a également examiné les résultats observés après 24 et 48 semaines, qui montraient que la réponse obtenue après 16 semaines se maintenait pour au moins 48 semaines.
Quel est le risque associé à l’ utilisation d’ Isentress?
Les effets indésirables les plus fréquents avec Isentress (observés chez 1 à 10 patient(s) sur 100) sont: insomnie (difficulté à dormir), vertiges, maux de tête, distension abdominale (ballonnements), douleur abdominale (mal au ventre), constipation, diarrhée, flatulence (gaz), nausée (envie de vomir), hyperhidrose (transpiration excessive), transpiration nocturne, prurit (démangeaisons), arthralgie (articulations douloureuses), asthénie (faiblesse), fatigue et taux plus élevés d’ enzymes du foie dans le sang (alanine aminotransférase et aspartate aminotransférase), de triglycérides (un type de graisse), de créatinine kinase (une enzyme présente dans les muscles) et de lipase (une enzyme présente dans le pancréas).
Pour avoir le détail de tous les effets indésirables observés lors de l’ utilisation d’ Isentress, voir la notice.
Isentress doit pas être utilisé chez des personnes pouvant présenter une hypersensibilité (allergie) à Isentress ou à l’ un des autres composants.
Comme pour d’ autres médicaments anti-VIH, les patients sous Isentress peuvent également présenter un risque d’ ostéonécrose (mort du tissu osseux) ou de syndrome de restauration immunitaire (symptômes d’ infection dus à la réactivation du système immunitaire).
Durant les études cliniques, les patients sous Isentress ont développé un nombre de cancers plus élevé que les patients ayant reçu le traitement de fond optimisé.
On ignore si ces cancers sont dus à l’ utilisation d’ Isentress.
Pourquoi Isentress a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que les bénéfices d’ Isentress, lorsqu’ il est pris en association avec d’ autres médicaments antirétroviraux, sont supérieurs aux risques qu’ il comporte dans le traitement de l’ infection par le VIH-1, chez des patients adultes prétraités pour leur infection par le VIH et chez lesquels des tests témoignent d’ une réplication du VIH-1 malgré un traitement antirétroviral en cours.
Cette indication repose sur des résultats à 48 semaines issues de deux études comparant le médicament à un placebo.
Le comité a recommandé l’ octroi d’ une autorisation de mise sur le marché pour Isentress.
Isentress a obtenu une « autorisation conditionnelle » de mise sur le marché.
Cela signifie que d’ autres preuves sont attendues pour le médicament.
Tous les ans, l’ Agence européenne des médicaments (EMEA) examinera toute nouvelle information disponible et le présent résumé sera mis à jour si nécessaire.
Quelles informations sont encore en attente au sujet d’ Isentress?
La société qui produit Isentress présentera des résultats complémentaires, à 48 semaines, que fourniront les études utilisées pour l’ évaluation du médicament.
Autres informations relatives à Isentress:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Isentress à Merck Sharp & Dohme Limited, le 20 décembre 2007.
L’ EPAR complet est disponible ici.
2/ 3 Dernière mise à jour du présent résumé:
12-2008.
3/ 3
Numéro UE EU/ 1/ 07/ 436/ 001 EU/ 1/ 07/ 436/ 002
Nom de fantaisie ISENTRESS ISENTRESS
Dosage 400 mg 400 mg
Forme pharmaceutique Comprimés pelliculés Comprimés pelliculés
Voie d'administration Voie orale Voie orale
Conditionnement Flacon (PEHD) Flacon (PEHD)
Taille de l'emballage 60 comprimés 180 (3x60) comprimés
1/ 1
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
ISENTRESS 400 mg, comprimés pelliculés.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé pelliculé contient 400 mg de raltégravir (sous forme de sel de potassium).
Excipient: chaque comprimé contient 26,06 mg de lactose monohydraté.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé pelliculé.
Comprimé ovale, rose, portant l'impression "227" sur une face.
4.
DONNEES CLINIQUES
ISENTRESS est indiqué, en association avec d'autres agents antirétroviraux, dans le traitement de l'infection par le virus de l'immunodéficience humaine (VIH-1), chez des patients adultes prétraités ayant une charge virale détectable sous traitement antirétroviral en cours.
Cette indication repose sur des données de tolérance et d'efficacité à 48 semaines issues de 2 études en double aveugle, contrôlées versus placebo, chez des patients prétraités (voir rubrique 5.1).
4.2 Posologie et mode d' administration
Le traitement doit être instauré par un médecin expérimenté dans la prise en charge de l'infection par le VIH.
ISENTRESS doit être utilisé en association avec d'autres agents antirétroviraux (ARVs) actifs (voir rubriques 4.4 et 5.1).
Posologie Adultes La posologie d'ISENTRESS recommandée est de 400 mg, deux fois par jour, à prendre au cours ou en dehors des repas.
L'impact de la nourriture sur l'absorption du raltégravir est variable (voir rubrique 5.2).
Il est déconseillé de croquer, écraser ou couper les comprimés.
Sujets âgés Les informations concernant l'utilisation d'ISENTRESS chez le sujet âgé sont limitées (voir rubrique 5.2).
ISENTRESS devra donc être utilisé avec prudence dans cette population.
Enfants et adolescents La tolérance et l'efficacité chez l'enfant de moins de 16 ans n'ont pas été établies (voir rubriques 5.1 et 5.2).
Insuffisance rénale Aucune adaptation posologique n'est nécessaire chez les patients insuffisants rénaux (voir rubrique 5.2).
2 Insuffisance hépatique Aucune adaptation posologique n'est nécessaire chez les patients ayant une insuffisance hépatique légère à modérée.
La tolérance et l'efficacité d'ISENTRESS n'ont pas été établies chez les patients ayant des troubles hépatiques sévères sous-jacents.
ISENTRESS devra donc être utilisé avec prudence chez les patients ayant une insuffisance hépatique sévère (voir rubriques 4.4 et 5.2).
Mode d'administration Voie orale.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l'un des excipients.
4.4 Mises en garde spéciales et précautions d' emploi
Les patients doivent être informés que les traitements antirétroviraux actuels ne guérissent pas l'infection par le VIH et qu'ils n'ont pas démontré leur capacité à prévenir le risque de transmission du VIH par voie sexuelle ou par voie sanguine.
Des précautions adaptées doivent être maintenues.
Globalement, une variabilité inter et intra individuelle importante de la pharmacocinétique du raltégravir a été observée (voir rubriques 4.5 et 5.2).
Des taux de réponse plus élevés ont été observés chez les patients ayant un score de sensibilité génotypique (GSS) > 0.
Les patients ayant un GSS ou un score de sensibilité phénotypique (PSS) égal à 0 ont présenté un risque plus élevé de développer une résistance au raltégravir (voir rubrique 5.1).
Pour accroître les bénéfices et réduire les risques d'échec virologique et de développement de résistances au raltégravir, le raltégravir doit être utilisé en association avec au moins un autre agent antirétroviral (ARV) actif.
La tolérance et l'efficacité d'ISENTRESS n'ont pas été établies chez les patients ayant des troubles hépatiques sévères sous-jacents.
ISENTRESS devra donc être utilisé avec prudence chez les patients ayant une insuffisance hépatique sévère (voir rubriques 4.2 et 5.2).
Les patients ayant un dysfonctionnement hépatique préexistant y compris une hépatite chronique, présentent une fréquence plus élevée d'anomalies de la fonction hépatique en cas de traitement par des associations antirétrovirales et doivent être surveillés selon les pratiques habituelles.
En cas d'aggravation des problèmes hépatiques chez ces patients, une interruption ou un arrêt du traitement doit être envisagé.
Les données sur l'utilisation du raltégravir chez les patients co-infectés par le VIH et le virus de l'hépatite B (VHB) ou le virus de l'hépatite C (VHC) sont très limitées.
Il y a un risque plus élevé d'effets indésirables hépatiques sévères et potentiellement fatals chez les patients atteints d'une hépatite B ou C, traités par une association antirétrovirale.
Ostéonécrose L'étiologie est considérée comme multifactorielle (incluant l'utilisation de corticoïdes, la consommation d'alcool, une immunosuppression sévère, un indice de masse corporelle élevé), cependant des cas d'ostéonécrose ont été rapportés en particulier chez des patients à un stade avancé de la maladie liée au VIH et/ ou ayant un traitement par association d'antirétroviraux au long cours.
Il est conseillé aux patients de solliciter un avis médical s'ils éprouvent des douleurs et des arthralgies, une raideur articulaire ou des difficultés pour se mouvoir.
De telles réactions ont été
3 observées classiquement au cours des premières semaines ou mois suivant l'instauration du traitement par association d'antirétroviraux.
Des exemples pertinents sont les rétinites à cytomégalovirus, les infections mycobactériennes généralisées et/ ou localisées et les pneumopathies à Pneumocystis jiroveci (anciennement appelé Pneumocystis carinii).
Tout symptôme inflammatoire doit être évalué et un traitement doit être instauré si nécessaire.
ISENTRESS doit être utilisé avec prudence en cas de co-administration avec de puissants inducteurs de l'uridine diphosphate glucuronosyltransférase (UGT) 1A1 (comme la rifampicine).
La rifampicine réduit les concentrations plasmatiques du raltégravir; l'impact sur l'efficacité du raltégravir n'est pas connu.
Cependant, si la co-administration avec la rifampicine ne peut être évitée, un doublement de la dose d'ISENTRESS peut être envisagé (voir rubrique 4.5).
Des cas de myopathie et de rhabdomyolyse ont été rapportés; cependant, la relation entre ces effets et ISENTRESS n'a pas été établie.
ISENTRESS doit être utilisé avec prudence chez les patients ayant des antécédents de myopathie ou de rhabdomyolyse ou présentant des facteurs de risque tels que la prise de médicaments connus pour entraîner de tels effets (voir rubrique 4.8).
Au cours des études cliniques chez les patients prétraités, infectés par le VIH, un taux légèrement plus élevé de cancers a été observé dans le groupe recevant le raltégravir, par rapport au groupe recevant uniquement le traitement de fond optimisé.
Actuellement, les données sont insuffisantes pour exclure l'éventualité que le raltégravir puisse être associé au risque de développer un cancer (voir rubrique 4.8).
ISENTRESS contient du lactose.
Ce médicament ne doit pas être administré aux patients présentant une intolérance héréditaire rare au galactose, un déficit en lactase de Lapp ou un syndrome de malabsorption du glucose-galactose.
4.5 Interactions avec d'autres médicaments et autres formes d' interactions
Le raltégravir n'est pas un substrat des enzymes du cytochrome P450 (CYP), il n'a pas d'effet inhibiteur sur les CYP1A2, CYP2B6, CYP2C8, CYP2C9, CYP2C19, CYP2D6 ou CYP3A et n'a pas d'effet inducteur sur le CYP3A4.
Le raltégravir n'est pas un inhibiteur des UDP-glucuronosyltransférases (UGTs) 1A1 et 2B7, et le raltégravir n'inhibe pas le transport médié par la glycoprotéine P.
Sur la base de ces données, il n'est pas attendu qu'ISENTRESS modifie la pharmacocinétique des médicaments qui sont des substrats de ces enzymes ou de la glycoprotéine P.
Sur la base des études in vitro et in vivo, le raltégravir est principalement métabolisé par glucuronidation médiée par l'UGT1A1.
Une variabilité inter et intra individuelle importante a été observée dans la pharmacocinétique du raltégravir.
Les informations suivantes concernant les interactions médicamenteuses sont basées sur les valeurs des moyennes géométriques; l'effet pour un patient donné ne peut pas être prédit avec précision.
Effet du raltégravir sur la pharmacocinétique d'autres médicaments Dans les études d'interactions médicamenteuses, le raltégravir n'a pas eu d'effet cliniquement significatif sur la pharmacocinétique du ténofovir, des contraceptifs hormonaux ou du midazolam.
Effet d'autres médicaments sur la pharmacocinétique du raltégravir Le raltégravir étant principalement métabolisé par l'UGT1A1, ISENTRESS doit être utilisé avec prudence en cas de co-administration avec de puissants inducteurs de l'UGT1A1 (comme la rifampicine).
La rifampicine réduit les concentrations plasmatiques du raltégravir; l'impact sur l'efficacité du raltégravir n'est pas connu.
Cependant, si la co-administration avec la rifampicine ne peut être évitée, un doublement de la dose d'ISENTRESS peut être envisagé (voir rubrique 4.4).
L'effet d'autres inducteurs enzymatiques puissants (tels que la phénytoïne et le phénobarbital) sur l'UGT1A1 n'est pas connu.
4 glucocorticoïdes, millepertuis, pioglitazone) peuvent être utilisés avec la dose recommandée d'ISENTRESS.
La co-administration d'ISENTRESS avec des médicaments connus pour être des inhibiteurs puissants de l'UGT1A1 (tels que l'atazanavir) peut augmenter les concentrations plasmatiques du raltégravir.
Des inhibiteurs moins puissants de l'UGT1A1 (tels que indinavir, saquinavir) peuvent également augmenter les concentrations plasmatiques du raltégravir, mais dans une moindre mesure, comparé à l'atazanavir.
De plus, le ténofovir peut augmenter les concentrations plasmatiques du raltégravir, cependant, le mécanisme de cet effet est inconnu (voir tableau 1).
Dans les études cliniques, une grande partie des patients recevait un traitement de fond optimisé comportant l'atazanavir et/ ou le ténofovir, deux médicaments entraînant des augmentations de la concentration plasmatique du raltégravir.
Aucune adaptation posologique n'est donc nécessaire.
Chez les sujets sains, la co-administration d'ISENTRESS avec l'oméprazole augmente les concentrations plasmatiques du raltégravir.
Les effets de l'augmentation du pH gastrique sur l'absorption du raltégravir chez les patients infectés par le VIH étant mal connus, ISENTRESS ne doit pas être utilisé avec des médicaments qui augmentent le pH gastrique (tels que les inhibiteurs de la pompe à protons et les antagonistes des récepteurs H2), à moins que cette association ne puisse être évitée.
Tableau 1 Interactions: données pharmacocinétiques
Médicaments par classe thérapeutique ANTIRETROVIRAUX Inhibiteurs de la protéase (IP)
Interaction (mécanisme, si connu) raltégravir ASC ↑ 41%
atazanavir/ ritonavir
raltégravir C12h ↑ 77%
Aucune adaptation
(raltégravir 400 mg deux fois par
raltégravir Cmax ↑ 24%
posologique n'est nécessaire
jour)
pour ISENTRESS.
(Inhibition de l'UGT1A1) raltégravir ASC ↓ 24%
tipranavir/ ritonavir
raltégravir C12h ↓ 55%
Aucune adaptation
(raltégravir 400 mg deux fois par
raltégravir Cmax ↓ 18%
posologique n'est nécessaire
jour)
pour ISENTRESS.
(Induction de l'UGT1A1) Inhibiteurs non nucléosidiques de la transcriptase inverse (INNTIs) raltégravir ASC ↓ 36%
éfavirenz
raltégravir C12h ↓ 21%
Aucune adaptation
(raltégravir 400 mg dose unique)
raltégravir Cmax ↓ 36%
posologique n'est nécessaire pour ISENTRESS.
(Induction de l'UGT1A1)
Inhibiteurs nucléosidiques de la transcriptase inverse (INTI) raltégravir ASC ↑ 49%
ténofovir
raltégravir C12h ↑ 3%
Aucune adaptation
(raltégravir 400 mg deux fois par
posologique n'est nécessaire
jour)
raltégravir Cmax ↑ 64%
pour ISENTRESS ou le ténofovir disoproxil fumarate.
ténofovir ASC ↓ 10% ténofovir C12h ↓ 13% ténofovir Cmax ↓ 23%
rifampicine
raltégravir C12h ↓ 61%
La rifampicine réduit les
(raltégravir 400 mg dose unique)
raltégravir Cmax ↓ 38%
concentrations plasmatiques d'ISENTRESS.
Si la co- administration avec la
SEDATIFS
(Induction de l'UGT1A1) midazolam ASC ↓ 8%
midazolam
Aucune adaptation
(raltégravir 400 mg deux fois par jour)
midazolam Cmax ↑ 3%
posologique n'est nécessaire pour ISENTRESS ou le midazolam.
Ces résultats montrent que le raltégravir n'est pas un inducteur ou un inhibiteur du CYP3A4, et que le raltégravir n'est donc pas supposé modifier la pharmacocinétique des médicaments qui sont des substrats du CYP3A4.
oméprazole (raltégravir 400 mg dose unique)
raltégravir ASC ↑ 212% raltégravir C12 h ↑ 46% raltégravir Cmax ↑ 315%
La co-administration d'inhibiteurs de la pompe à protons ou d'autres médicaments antiulcéreux peut augmenter les concentrations plasmatiques du raltégravir.
Ne pas utiliser ISENTRESS avec des médicaments qui augmentent le pH gastrique à moins que cela ne puisse être évité.
éthinylestradiol
norelgestromine
éthinylestradiol Cmax ↑ 1%
posologique n'est nécessaire
(raltégravir 400 mg deux fois par
norelgestromine ASC ↑ 14%
pour ISENTRESS ou les
jour)
norelgestromine Cmax ↑ 29%
contraceptifs hormonaux (à base d 'œ strogène ou de progestérone)
6 5.3).
Le risque potentiel dans l'espèce humaine n'est pas connu.
ISENTRESS ne doit pas être utilisé pendant la grossesse.
Registre des grossesses sous antirétroviraux Pour suivre les conséquences, chez la mère et le fœ tus, d'une administration d'ISENTRESS par inadvertance chez les patientes enceintes, un registre des grossesses sous antirétroviraux a été mis en place.
Les médecins sont encouragés à inscrire les patientes dans ce registre.
Allaitement Il n'est pas établi que le raltégravir soit excrété dans le lait maternel humain.
Toutefois, le raltégravir est excrété dans le lait des rates allaitantes.
Chez des rates ayant reçu une dose de 600 mg/ kg/ jour, la concentration moyenne de substance active dans le lait a été environ 3 fois plus élevée que celle dans le plasma maternel.
L'allaitement est déconseillé au cours du traitement par ISENTRESS.
Il est, par ailleurs, déconseillé aux mères infectées par le VIH d'allaiter leurs nourrissons afin d’ éviter un risque de transmission post-natale du VIH.
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Toutefois, des sensations vertigineuses pouvant avoir une influence sur l'aptitude à conduire des véhicules et à utiliser des machines, ont été rapportées chez certains patients au cours du traitement par ISENTRESS (voir rubrique 4.8).
4.8 Effets indésirables
Dans ces études la dose recommandée de 400 mg deux fois par jour a été utilisée en association avec un traitement de fond optimisé (TO) chez 507 patients, comparativement à 282 patients recevant un placebo en association au TO.
Au cours de la phase en double aveugle de l'étude, la totalité du suivi a représenté 504,1 patient-années dans le groupe ISENTRESS 400 mg deux fois par jour et 202,5 patient-années dans le groupe placebo.
Pour les patients du groupe ISENTRESS (400 mg deux fois par jour) + TO et ceux du groupe comparateur placebo + TO, les effets indésirables les plus fréquemment rapportés chez les patients (> 10% dans l'un ou l'autre des groupes), quelle que soit l'intensité et indépendamment de la cause, ont été respectivement: diarrhée (17,6% et 20,6%), nausées (11,2% et 15,2%), céphalées (10,1% et 12,4%) et fièvre (6,3% et 11,0%).
Dans cette analyse combinée, les taux d'arrêt du traitement pour effets indésirables ont été de 2,4% chez les patients traités par ISENTRESS + TO et de 2,8% chez les patients traités par placebo + TO.
Les effets indésirables considérés par les investigateurs comme étant en rapport avec ISENTRESS (seul ou en association avec un TO) sont listés ci-dessous par classes de systèmes d'organes.
Les effets indésirables rapportés depuis la mise sur le marché du médicament sont indiqués en italiques.
Les fréquences sont définies comme suit: fréquent (≥ 1/ 100 à < 1/ 10), peu fréquent (≥ 1/ 1000 à < 1/ 100), et fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
Classes de systèmes d' organes
Fréquence
Effets indésirables
ISENTRESS (seul ou en association au TO) herpès génital†, folliculite, herpès simplex, Infections et infestations
peu fréquent
infection à virus herpès, zona, grippe, molluscum contagiosum
Affections hématologiques et du système lymphatique
peu fréquent
anémie par carence en fer
7
Classes de systèmes d' organes
Fréquence ISENTRESS
Effets indésirables (seul ou en association au TO)
hypersensibilité médicamenteuse† Affections du système immunitaire
peu fréquent
Troubles du métabolisme et de la nutrition
obésité centrale, perte d'appétit, diabète, dyslipidémie, hypercholestérolémie, augmentation de l' appétit
insomnie
peu fréquent
rêves anormaux, anxiété, dépression, insomnie de milieu de nuit, troubles du sommeil
idées suicidaires, comportement suicidaire (en particulier chez les patients avec antécédent de maladie psychiatrique)
Affections du système nerveux
fréquent
sensation vertigineuse, céphalée
peu fréquent
syndrome du canal carpien, trouble de l'attention, sensation vertigineuse posturale, dysgueusie, hypersomnie, hypoesthésie, léthargie, neuropathie, neuropathie périphérique, paresthésie, somnolence, céphalée de tension, tremblements
Affections oculaires Affections de l'oreille et du labyrinthe
peu fréquent peu fréquent
trouble visuel vertige
Affections cardiaques Affections respiratoires, thoraciques et médiastinales
peu fréquent peu fréquent
palpitations, extrasystoles ventriculaires dysphonie, épistaxis, congestion nasale, érythème pharyngé
Affections gastro-intestinales
fréquent
Distension abdominale, douleur abdominale, constipation, diarrhée, flatulence, nausées, vomissement
gastrite†, gêne abdominale, douleur peu fréquent abdominale haute, gêne anale, sécheresse buccale, dyspepsie, éructation, reflux gastro- œ sophagien, glossite, odynophagie, douleur buccale, pancréatite aiguë, ulcère peptique, hémorragie rectale, gêne de l'estomac hépatite† Affections hépato-biliaires
peu fréquent
Affections de la peau et du tissu sous-cutané
fréquent
hyperhidrose, sueurs nocturnes, prurit, rash acné, dermatite acnéiforme, peau sèche,
peu fréquent
érythème, atrophie faciale, lipo-atrophie, lipodystrophie acquise, lipo-hypertrophie, prurigo, prurit généralisé, rash maculaire, rash maculopapuleux, rash prurigineux, xérodermie
indéterminé
Syndrome de Stevens-Johnson
Affections musculo-squelettiques et systémiques
arthralgie
peu fréquent
dorsalgie, atrophie musculaire, douleur musculo-squelettique, myalgie, myosite,
8
Classes de systèmes d' organes
Fréquence
Effets indésirables
ISENTRESS (seul ou en association au TO) douleur aux extrémités, tendinite insuffisance rénale†, néphrite interstitielle, Affections du rein et des voies urinaires
fréquent
gêne thoracique, frissons, œ dème de la face, augmentation du tissu adipeux, sensation de chaud, sensation de nervosité, fièvre, xérose
Investigations
fréquent
augmentation ASAT/ ALAT, augmentation du taux de triglycérides sanguins, augmentation des créatine kinases, augmentation du taux de lipase
peu fréquent
numération des neutrophiles absolus diminuée, amylasémie augmentée, cholestérolémie augmentée, créatininémie augmentée, glycémie augmentée, azote uréique du sang augmenté, glycémie à jeun augmentée, présence de glucose dans l'urine, lipoprotéines de haute densité augmentées, lipoprotéines de basse densité augmentées, plaquettes diminuées, globules rouges: recherche positive dans l'urine, prise de poids, globules blancs diminués surdose accidentelle†
Lésions, intoxications et complications liées aux procédures †
peu fréquent
Comprend au moins un effet indésirable grave
Des cas de cancers ont été rapportés chez les patients prétraités recevant ISENTRESS en association avec un TO; plusieurs de ces cancers étaient des récidives.
Les types et les taux des cancers étaient ceux attendus dans une population hautement immunodéprimée (beaucoup de patients avaient un taux de CD4 inférieur à 50 cellules/ mm3 et la majorité des patients avait un diagnostic de SIDA).
Les cancers comprenaient sarcome de Kaposi, lymphome, carcinome cellulaire squameux, carcinome hépatocellulaire et cancer anal.
La majorité des patients présentait d'autres facteurs de risque de cancers tels que tabagisme, infections à papillomavirus et hépatite B active.
On ignore si les cancers diagnostiqués étaient liés à l'utilisation d'ISENTRESS (voir rubrique 4.4).
Des anomalies biologiques des créatine phosphokinases (CPK) de grade 2-4 ont été observées chez des sujets traités par ISENTRESS.
Des cas de myopathie et de rhabdomyolyse ont été rapportés; cependant, la relation entre ces effets et ISENTRESS n'est pas établie.
Utiliser ISENTRESS avec prudence chez les patients ayant des antécédents de myopathie ou de rhabdomyolyse ou présentant des facteurs de risque tels que la prise de médicaments connus pour entraîner de tels effets (voir rubrique 4.4).
Des cas d'ostéonécroses ont été rapportés, particulièrement chez les patients ayant des facteurs de risque avérés: une maladie VIH avancée ou un traitement par des associations d'antirétroviraux pendant une longue période.
La fréquence de ces cas n'est pas connue (voir rubrique 4.4).
Patients co-infectés par le virus de l'hépatite B et/ ou de l'hépatite C Les patients avec hépatite B et/ ou C chronique active concomitante (n = 113/ 699 soit 16,2%, VHB = 6%, VHC = 9%, VHB + VHC = 1%) ont été autorisés à participer aux essais cliniques de
9 phase III sous réserve que les valeurs de leurs aspartate aminotransférases (ASAT), alanine aminotransférases (ALAT) et phosphatases alcalines soient ≤ 5 fois la limite supérieure de la normale.
Généralement, le profil de sécurité d'emploi d'ISENTRESS chez les patients co-infectés par le virus de l'hépatite B et/ ou C a été comparable à celui observé chez les patients sans co-infection par le virus de l'hépatite B et/ ou C.
Des anomalies biologiques de Grade 2 ou plus, représentant une aggravation par rapport aux valeurs initiales des ASAT, des ALAT ou de la bilirubinémie totale, ont été constatées chez respectivement 31%, 31% et 16% des sujets co-infectés traités par le raltégravir en comparaison des 9%, 8% et 8% des autres sujets traités par le raltégravir.
Aucune information spécifique n'est disponible concernant le traitement d'un surdosage d'ISENTRESS.
En cas de surdosage, les mesures habituelles devront être mises en œ uvre, c’ est-à-dire l'élimination du produit non absorbé du tube digestif, l'instauration d'une surveillance clinique (y compris électrocardiographique) et la mise en route d'un traitement symptomatique si nécessaire.
Il faut prendre en compte le fait que le raltégravir utilisé en clinique se présente sous forme de sel de potassium.
On ne sait pas dans quelle mesure ISENTRESS peut être dialysable.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: antiviral à usage systémique, autres antirétroviraux, code ATC:
J05AX08.
Mécanisme d'action Le raltégravir est un inhibiteur de l'intégrase du VIH, actif contre le virus de l'immunodéficience humaine (VIH-1).
Le raltégravir inhibe l'activité catalytique de l'intégrase, une enzyme codée par le VIH nécessaire à la réplication virale.
L'inhibition de l'intégrase empêche l'insertion covalente, ou intégration, du génome du VIH dans le génome de la cellule hôte.
Les génomes du VIH qui ne s'intègrent pas ne peuvent pas donner lieu à la production de nouvelles particules virales infectieuses, et par conséquent l'inhibition de l'intégration empêche la propagation de l'infection virale.
Activité antivirale in vitro Dans des cultures de cellules lymphoïdes T humaines infectées par une lignée cellulaire adaptée (le variant H9IIIB du VIH-1), le raltégravir, à des concentrations de 31 ± 20 nM, a inhibé la réplication du VIH-1 de 95% (IC95) par rapport à une culture non traitée infectée par le virus.
Par ailleurs, le raltégravir a inhibé la réplication virale dans des cultures de cellules mononucléaires du sang périphérique humain activées par un mitogène, infectées par divers isolats cliniques primaires de VIH-1, y compris des isolats résistants aux inhibiteurs de la transcriptase inverse et aux inhibiteurs de protéase.
Résistance La plupart des virus isolés, chez les patients en échec sous raltégravir, avaient un haut niveau de résistance au raltégravir résultant de l'émergence de 2 mutations ou plus.
La plupart présentaient une mutation au niveau de l'acide aminé 155 (N155 modifié en H), de l'acide aminé 148 (Q148 modifié en H, K ou R) ou de l'acide aminé 143 (Y143 modifié en H, C, ou R), ainsi qu'une ou plusieurs mutations supplémentaires de l'intégrase.
Ces mutations diminuent la sensibilité virale au raltégravir et la présence de mutations supplémentaires accroît la diminution de sensibilité au raltégravir.
Les facteurs qui réduisent la probabilité de développer une résistance comprennent une charge virale faible à l'inclusion et l'utilisation d'autres agents antirétroviraux actifs.
Des données préliminaires indiquent qu'il y a un risque potentiel d'apparition de résistances croisées entre le raltégravir et les autres inhibiteurs de l'intégrase.
10 Expérience clinique Efficacité d'ISENTRESS chez les patients prétraités BENCHMRK 1 et BENCHMRK 2 (essais multicentriques en cours, randomisés, en double aveugle, contrôlés versus placebo) évaluent la tolérance et l'activité antirétrovirale d'ISENTRESS 400 mg deux fois par jour versus placebo, en association à un traitement de fond optimisé (TO), chez des patients infectés par le VIH, âgés de 16 ans et plus, avec une résistance documentée à au moins 1 médicament de chacune des 3 classes d'antirétroviraux (INTIs, INNTIs, IPs).
Avant la randomisation, les TO ont été déterminés par l'investigateur sur la base des antécédents thérapeutiques du patient ainsi que des résultats des tests de résistance génotypique et phénotypique à l'inclusion.
Les données démographiques des patients (sexe, âge et origine ethnique) et leurs caractéristiques à l'inclusion étaient comparables entre les groupes ISENTRESS 400 mg deux fois par jour et placebo.
Les patients ont été préalablement exposés à un nombre médian de 12 antirétroviraux pendant une durée médiane de 10 ans.
Un nombre médian de 4 ARVs a été utilisé dans le TO.
Résultats des analyses à 48 semaines Les résultats combinés des essais BENCHMRK 1 et BENCHMRK 2 qui sont confirmés à la semaine 48 chez les patients traités à la dose recommandée d'ISENTRESS 400 mg deux fois par jour sont présentés dans le tableau 2.
Tableau 2 Résultats d'efficacité à Semaine 48
BENCHMRK 1 et 2 combinés
ISENTRESS 400 mg
Placebo + TO
Paramètre Pourcentage de patients avec ARN-VIH < 400 copies/ ml (IC à 95%)
2 fois/ jour + TO (n = 462)
(n = 237)
Tous les patients† Caractéristiques à l' inclusion‡
72 (68; 76)
37 (31; 44)
ARN-VIH > 100.000 copies/ ml ≤ 100.000 copies/ ml Taux de CD4 ≤ 50 cellules/ mm3 > 50 et ≤ 200 cellules/ mm3 > 200 cellules/ mm3 Score de sensibilité (GSS) §
62 (53; 69) 82 (77; 86) 61 (53; 69) 80 (73; 85) 83 (76; 89)
17 (9; 27) 49 (41; 58) 21 (13; 32) 44 (33; 55) 51 (39; 63)
0 1 2 et plus Pourcentage de patients avec ARN-VIH < 50 copies/ ml (IC à 95%)
52 (42; 61) 81 (75; 87) 84 (77; 89)
8 (3; 17) 40 (30; 51) 65 (52; 76)
Tous les patients† Caractéristiques à l' inclusion‡
62 (57; 67)
33 (27; 39)
ARN-VIH > 100.000 copies/ ml ≤ 100.000 copies/ ml Taux de CD4 ≤ 50 cellules/ mm3 > 50 et ≤ 200 cellules/ mm3 > 200 cellules/ mm3 Score de sensibilité (GSS) §
48 (40; 56) 73 (68; 78) 50 (41; 58) 67 (59; 74) 76 (68; 83)
16 (8; 26) 43 (35; 52) 20 (12; 31) 39 (28; 50) 44 (32; 56)
0 1 2 et plus Variation moyenne du taux de CD4 (IC à 95%), cellules/ mm3
45 (35; 54) 67 (59; 74) 75 (68; 82)
3 (0; 11) 37 (27; 48) 59 (46; 71)
Tous les patients‡ Caractéristiques à l'inclusion ‡
109 (98; 121)
45 (32; 57)
ARN-VIH > 100.000 copies/ ml ≤ 100.000 copies/ ml
126 (107; 144) 100 (86; 115)
36 (17; 55) 49 (33; 65)
11 BENCHMRK 1 et 2 combinés
ISENTRESS 400 mg
Placebo + TO
Paramètre
2 fois/ jour + TO (n = 462)
(n = 237)
Taux de CD4 ≤ 50 cellules/ mm3 > 50 et ≤ 200 cellules/ mm3 > 200 cellules/ mm3 Score de sensibilité (GSS) §
121 (100; 142) 104 (88; 119) 104 (80; 129)
33 (18; 48) 47 (28; 66) 54 (24; 84)
0 1 2 et plus †
81 (55; 106) 113 (96; 130) 125 (105; 144)
11 (4; 26) 44 (24; 63) 76 (48; 103)
Les sorties d'étude sont comptabilisées comme des échecs: les patients qui ont arrêté prématurément l'étude sont considérés comme des échecs à partir de cet arrêt.
Les pourcentages de patients ayant répondu avec un intervalle de confiance (IC) à 95% sont reportés. ‡ Pour l'analyse selon les facteurs de pronostic, les échecs virologiques ont été reportés en pourcentages de patients inférieurs aux seuils de 400 et de 50 copies/ ml.
Pour la variation moyenne des taux de CD4, la valeur à l'inclusion a été reportée en cas d'échecs virologiques. § Le Score de Sensibilité Génotypique (GSS) a été défini par le nombre total d'ARVs du traitement de fond optimisé (TO) auquel la souche virale du patient a montré une sensibilité génotypique sur la base des tests de résistance génotypique.
L'utilisation de l'enfuvirtide dans le TO chez les patients naïfs d'enfuvirtide a été comptabilisée comme 1 molécule active du TO.
De même, l'utilisation du darunavir chez les patients naïfs de darunavir a été comptabilisée comme 1 molécule active du TO.
Le traitement par raltégravir a permis d'obtenir des charges virales plasmatiques < 50 copies/ ml chez 61,7% des patients à la semaine 16 et chez 62,1% des patients à la semaine 48 (données manquantes = échec).
Chez certains patients un rebond viral a été observé entre la semaine 16 et la semaine 48.
Les facteurs associés à l'échec comprenaient une charge virale élevée à l'inclusion et un TO ne comprenant pas au moins un agent anti-rétroviral actif puissant.
Des données d'efficacité à long terme (jusqu'à 48 semaines) avec ISENTRESS 400 mg deux fois par jour, ont été également obtenues chez des patients prétraités dans le cadre d'une étude de Phase II de recherche de dose (Protocole 005).
A 24 semaines, 71% des patients traités par ISENTRESS 400 mg deux fois par jour ont maintenu une charge virale plasmatique en dessous du seuil de 400 copies/ ml et 56% d'entre eux en dessous du seuil de 50 copies/ ml.
A 48 semaines de traitement, 64% des patients traités par ISENTRESS 400 mg deux fois par jour ont maintenu une charge virale plasmatique en dessous du seuil de 400 copies/ ml et 46% d'entre eux en dessous du seuil de 50 copies/ ml.
Ce médicament a été autorisé dans le cadre d'une "approbation conditionnelle".
Cela signifie que des données complémentaires concernant ce médicament sont attendues.
L'Agence Européenne du Médicament (EMEA) examinera, chaque année, ces nouvelles données et ce RCP sera, si nécessaire, mis à jour.
5.2 Propriétés pharmacocinétiques
Absorption Il a été démontré chez les volontaires sains ayant reçu des doses uniques de raltégravir par voie orale à jeun, que le raltégravir est rapidement absorbé avec un tmax d'environ 3 heures après administration.
L'ASC et la Cmax du raltégravir augmentent proportionnellement à la dose sur l'intervalle de doses allant de 100 mg à 1600 mg.
La C12h du raltégravir augmente proportionnellement à la dose sur l'intervalle de doses allant de 100 mg à 800 mg et elle augmente de manière légèrement moins que proportionnelle à la dose sur l'intervalle de doses allant de 100 mg à 1600 mg.
La proportionnalité par rapport aux doses administrées n'a pas été établie chez les patients infectés par le VIH.
En cas d'administration deux fois par jour, l'état d'équilibre pharmacocinétique est atteint rapidement dans un délai d'environ 2 jours.
On note peu ou pas d'accumulation au niveau de l'ASC et de la Cmax et une légère accumulation au niveau de la C12h.
La biodisponibilité absolue du raltégravir n'a pas été établie.
ISENTRESS peut être administré au cours ou en dehors des repas.
Dans les études pivots de tolérance et d'efficacité chez les patients infectés par le VIH, le raltégravir a été administré au cours ou en dehors des repas.
L'administration de doses multiples de raltégravir après des repas modérément riches en graisses n'a pas eu d'incidence cliniquement significative sur l'ASC du raltégravir (augmentation de
12 13% par rapport à l'administration à jeun).
La C12h a augmenté de 66% et la Cmax de 5% après un repas modérément riche en graisses comparé à l'administration à jeun.
L'administration du raltégravir après un repas riche en graisses a multiplié approximativement l'ASC et la Cmax d'un facteur 2 et la C12h d'un facteur 4,1.
L'administration du raltégravir après un repas pauvre en graisses a diminué l'ASC et la Cmax respectivement de 46% et de 52%; la C12h est restée globalement inchangée.
L'administration avec la nourriture semble accroître la variabilité pharmacocinétique par rapport à l'administration à jeun.
Globalement, une variabilité importante a été observée dans la pharmacocinétique du raltégravir.
Dans les études BENCHMRK 1 et 2, le coefficient de variation (CV) de la variabilité inter-individuelle de la C12h était de 212% et le CV de la variabilité intra-individuelle de la C12h était de 122%.
Les sources de variabilité peuvent inclure des différences d'administration au regard de la nourriture et de l'utilisation concomitante de médicaments.
Distribution Le raltégravir est lié aux protéines plasmatiques humaines à environ 83% sur l'intervalle de concentrations de 2 à 10 µM.
Le raltégravir traverse facilement la barrière placentaire chez le rat, mais ne pénètre pas de manière notable dans le cerveau.
Métabolisme et élimination La demi-vie d'élimination terminale du raltégravir est d'environ 9h, avec une phase α plus courte (environ 1h) représentant la majeure partie de l'ASC.
Après administration d'une dose orale de raltégravir radiomarqué, environ 51% et 32% de la dose sont éliminés respectivement dans les fèces et dans l'urine.
Dans les fèces, seul le raltégravir a été retrouvé, dont la majeure partie proviendrait de l'hydrolyse du glucuronide du raltégravir sécrété dans la bile tel qu'observé dans les études précliniques.
Deux composants, à savoir le raltégravir et le glucuronide du raltégravir, ont été détectés dans l'urine, représentant environ respectivement 9% et 23% de la dose.
Le principal produit circulant a été le raltégravir, qui a représenté environ 70% de la radioactivité totale; la radioactivité plasmatique restante a été représentée par le glucuronide du raltégravir.
Des études utilisant des inhibiteurs chimiques sélectifs d'une isoforme et des UDP-glucuronosyltransférases (UGT) exprimées par l'ADNc montrent que l'UGT1A1 est la principale enzyme responsable de la formation du glucuronide du raltégravir.
Les données indiquent donc que le principal mécanisme de clairance du raltégravir chez l'homme est une glucuronidation médiée par l'UGT1A1.
Polymorphysme de l'UGT1A1 Dans une étude comparant 30 sujets de génotype *28/ *28 à 27 sujets de génotype sauvage, le rapport des moyennes géométriques (IC à 90%) des ASC a été de 1,41 (0,96; 2,09) et le rapport des moyennes géométriques de la C12h a été de 1,91 (1,43; 2,55).
Des adaptations posologiques ne sont pas nécessaires chez les sujets ayant une activité UGT1A1 réduite due à un polymorphysme génétique.
Populations particulières
Enfants La pharmacocinétique du raltégravir n'a pas été étudiée chez l'enfant.
Sujets âgés Il n'y a pas eu d’ effet cliniquement significatif de l'âge sur la pharmacocinétique du raltégravir sur l'étendue des âges étudiés (19 à 71 ans, dont quelques sujets (8) âgés de plus de 65 ans).
Sexe, origine ethnique et IMC Il n'y a eu aucune différence pharmacocinétique cliniquement importante liée au sexe, à l'origine ethnique ou à l'indice de masse corporelle (IMC).
Insuffisance rénale La clairance rénale du médicament inchangé est une voie mineure d'élimination.
Il n'y a eu aucune différence pharmacocinétique cliniquement importante entre les patients avec une insuffisance rénale
13 sévère et les sujets sains (voir rubrique 4.2).
Etant donné que l'on ne sait pas dans quelle mesure ISENTRESS peut être dialysable, il conviendra d'éviter l'administration avant une séance de dialyse.
Insuffisance hépatique Le raltégravir est éliminé principalement par glucuronidation dans le foie.
Il n'y a eu aucune différence pharmacocinétique cliniquement importante entre les patients avec une insuffisance hépatique modérée et les sujets sains.
L'effet de l'insuffisance hépatique sévère sur la pharmacocinétique du raltégravir n'a pas été étudié (voir rubriques 4.2 et 4.4).
5.3 Données de sécurité précliniques
Des études précliniques de toxicologie incluant des études conventionnelles pharmacologiques de tolérance, de toxicité par administration répétée, de génotoxicité et de toxicité sur le développement ont été conduites avec le raltégravir, chez les souris, les rats, les chiens et les lapins.
Des effets à des niveaux d'exposition dépassant suffisamment les niveaux d'exposition clinique n'ont pas révélé de risques particuliers chez l'homme.
Potentiel mutagène Aucun potentiel mutagène ou génotoxique n'a été observé dans les tests de mutagenèse microbienne in vitro (Ames), les tests d'élution alcaline in vitro à la recherche d'une cassure de l'ADN et les tests d'aberrations chromosomiques in vitro et in vivo.
Potentiel carcinogène Des études à long-terme (2 ans) du potentiel carcinogène du raltégravir chez des rongeurs sont en cours.
Toxicité pour le développement Aucun effet tératogène n'a été observé avec le raltégravir au cours des études de toxicité sur le développement des rats et des lapins.
Une légère augmentation de l'incidence de côtes surnuméraires a été observée chez les petits de rates exposées au raltégravir à environ 4,4 fois l'exposition humaine, obtenue à 400 mg deux fois par jour, sur la base de l'ASC0-24h.
Aucun effet sur le développement n'a été observé à 3,4 fois l'exposition humaine, obtenue à 400 mg deux fois par jour, sur la base de l'ASC0-24h (voir rubrique 4.6).
Des résultats similaires n'ont pas été observés chez les lapins.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Comprimé nu
- cellulose microcristalline
- lactose monohydraté
- phosphate de calcium dibasique anhydre
- hypromellose 2208
- poloxamère 407
- stéaryle fumarate de sodium
- stéarate de magnésium
Pelliculage
- alcool polyvinylique
- dioxyde de titane (E 171)
- polyéthylène glycol 3350
- talc
- oxyde de fer rouge (E 172)
- oxyde de fer noir (E 172)
14 6.2 Incompatibilités
6.3 Durée de conservation
30 mois.
6.4 Précautions particulières de conservation
Pas de précautions particulières de conservation.
6.5 Nature et contenu de l'emballage extérieur
Flacon en polyéthylène haute densité (PEHD) avec bouchon sécurité enfant en polypropylène.
2 conditionnements sont disponibles:
1 flacon de 60 comprimés et une boîte contenant 3 flacons de 60 comprimés.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d' élimination
Pas d'exigences particulières.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Merck Sharp & Dohme Limited Hertford Road, Hoddesdon Hertfordshire EN11 9BU Royaume-Uni
8.
NUMERO(S) D'AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 436/ 001 EU/ 1/ 07/ 436/ 002
9.
DATE DE PREMIERE AUTORISATION/ RENOUVELLEMENT DE L' AUTORISATION
Date de première autorisation:
20 décembre 2007
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site de l'Agence Européenne du Médicament (EMEA) http: / /www. emea. europa. eu
15 ANNEXE II
A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
C.
OBLIGATIONS SPECIFIQUES A REMPLIR PAR LE TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
16 A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse du fabricant responsable de la libération des lots
Merck Sharp & Dohme B. V.
Box 581 2003 PC Haarlem Pays-Bas
B.
CONDITIONS RELATIVES A L'AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale restreinte (voir Annexe I:
Résumé des Caractéristiques du Produit, rubrique 4.2).
• CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
• AUTRES CONDITIONS
Système de pharmacovigilance Le titulaire de l'AMM doit s'assurer que le système de pharmacovigilance, tel que décrit dans la version 3 présenté dans le module 1.8.1 de la demande d'autorisation de mise sur le marché, est en place et fonctionnel avant et pendant la commercialisation du produit.
Plan de gestion du risque Le titulaire de l'AMM s'engage à réaliser les études et activités complémentaires de pharmacovigilance détaillées dans le plan de pharmacovigilance en accord avec la version 3 du plan de gestion du risque (PGR) présentée dans le module 1.8.2 de la demande d'autorisation de mise sur le marché et les actualisations ultérieures du PGR agréées par le CHMP.
Conformément à la ligne directrice du CHMP sur les systèmes de gestion du risque pour les médicaments à usage humain, le PGR actualisé doit être soumis en même temps que le rapport périodique de pharmacovigilance (PSUR).
De plus, un PGR actualisé doit être soumis: • lors de la réception d'une nouvelle information pouvant avoir un impact sur la description du profil de sécurité d'emploi, le plan de pharmacovigilance ou les activités de minimisation du risque • dans les 60 jours suivant une étape importante (pharmacovigilance ou minimisation du risque) • à la demande de l'EMEA.
C.
OBLIGATIONS SPECIFIQUES A REMPLIR PAR LE TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Les résultats de ces études seront pris en compte au cours de la procédure
Date d' échéance
Protocole 018 (étude multicentrique, en double aveugle, randomisée, contrôlée versus placebo, destinée à évaluer la tolérance et l'activité antirétrovirale du MK-0518 en association avec un traitement de fond optimisé (TO), versus un traitement de fond optimisé seul, chez des patients infectés par le VIH ayant une résistance documentée à au moins un médicament de chacune des 3 classes d'antirétroviraux, administrés par voie orale) et Protocole 019 (étude multicentrique, en double aveugle, randomisée, contrôlée versus placebo destinée à évaluer la tolérance et l'activité antirétrovirale du MK-0518 en association avec un traitement de fond optimisé (TO), versus un traitement de fond optimisé seul, chez des patients infectés par le VIH ayant une résistance documentée à au moins un médicament de chacune des 3 classes d'antirétroviraux, administrés par voie orale).
En cours d' évaluation
Clinique
Le titulaire s'engage à fournir au CHMP un programme détaillé spécifique de surveillance des résistances incluant des rapports à fréquence régulière.
2008
18 ANNEXE III
ETIQUETAGE ET NOTICE
19 A.
ETIQUETAGE
20 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
ETUI BOITE DE 1 FLACON
DENOMINATION DU MEDICAMENT
ISENTRESS 400 mg, comprimés pelliculés raltégravir
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 400 mg de raltégravir (sous forme de sel de potassium).
3.
LISTE DES EXCIPIENTS
Contient du lactose.
Consulter la notice pour plus d'informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
60 comprimés pelliculés.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
21 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Merck Sharp & Dohme Limited Hertford Road, Hoddesdon Hertfordshire EN11 9BU Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 436/ 001
13.
NUMERO DE LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
ISENTRESS
22 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
ETUI BOITE DE 3 FLACONS
1.
DENOMINATION DU MEDICAMENT
ISENTRESS 400 mg, comprimés pelliculés raltégravir
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 400 mg de raltégravir (sous forme de sel de potassium).
3.
LISTE DES EXCIPIENTS
Contient du lactose.
Consulter la notice pour plus d'informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
Boîte de 180 comprimés pelliculés (3 flacons de 60).
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
23 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Merck Sharp & Dohme Limited Hertford Road, Hoddesdon Hertfordshire EN11 9BU Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 436/ 002
13.
NUMERO DE LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
ISENTRESS
24 MENTIONS DEVANT FIGURER SUR LE CONDITIONNEMENT PRIMAIRE
ISENTRESS 400 mg – ETIQUETAGE POUR BOITE DE 1 FLACON
DENOMINATION DU MEDICAMENT
ISENTRESS 400 mg, comprimés pelliculés raltégravir
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 400 mg de raltégravir (sous forme de sel de potassium).
3.
LISTE DES EXCIPIENTS
Contient du lactose.
Consulter la notice pour plus d'informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
60 comprimés pelliculés.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
25 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Merck Sharp & Dohme Limited Hertford Road, Hoddesdon Hertfordshire EN11 9BU Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 436/ 001
13.
NUMERO DE LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
26 MENTIONS DEVANT FIGURER SUR LE CONDITIONNEMENT PRIMAIRE
ISENTRESS 400 mg – ETIQUETAGE POUR BOITE DE 3 FLACONS
1.
DENOMINATION DU MEDICAMENT
ISENTRESS 400 mg, comprimés pelliculés raltégravir
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 400 mg de raltégravir (sous forme de sel de potassium).
3.
LISTE DES EXCIPIENTS
Contient du lactose.
Consulter la notice pour plus d'informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
Flacon provenant d'une boîte de 3 flacons de 60 comprimés pelliculés chacun.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
27 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Merck Sharp & Dohme Limited Hertford Road, Hoddesdon Hertfordshire EN11 9BU Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 436/ 002
13.
NUMERO DE LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
28 B.
NOTICE
INFORMATION DE L’ UTILISATEUR
ISENTRESS 400 mg, comprimés raltégravir
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament. • Gardez cette notice, vous pourriez avoir besoin de la relire. • Si vous avez d'autres questions, si vous avez un doute, demandez plus d’ informations à votre médecin ou à votre pharmacien. • Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre, même en cas de symptômes identiques, cela pourrait lui être nocif. • Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez -en à votre médecin ou à votre pharmacien.
Dans cette notice:
1.
Qu'est -ce qu'ISENTRESS et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre ISENTRESS 3.
Comment prendre ISENTRESS 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver ISENTRESS 6.
Informations supplémentaires
1.
QU'EST-CE QU'ISENTRESS ET DANS QUEL CAS EST-IL UTILISE
Qu'est -ce qu'ISENTRESS ISENTRESS agit sur le Virus de l’ Immunodéficience Humaine (VIH), virus à l’ origine du Syndrome d'Immuno Déficience Acquise (SIDA).
Cette enzyme aide le virus à se multiplier dans les cellules de votre corps.
ISENTRESS empêche cette enzyme de fonctionner.
En association avec d'autres médicaments, ISENTRESS peut réduire la quantité de VIH dans votre sang (appelée "charge virale") et augmenter le nombre de cellules CD4 (une sorte de globules blancs qui jouent un rôle important pour préserver le système immunitaire et aider à combattre l'infection).
La diminution de la quantité de VIH dans le sang peut améliorer le fonctionnement de votre système immunitaire.
Cela signifie que votre organisme pourra mieux combattre les infections.
ISENTRESS peut ne pas avoir ces effets chez tous les patients.
Dans quel cas ISENTRESS est -il utilisé ISENTRESS est utilisé dans le traitement de patients adultes infectés par le VIH et qui ne répondent pas de façon appropriée à leurs traitements antirétroviraux en cours.
Votre médecin vous a prescrit ISENTRESS afin de contrôler votre infection par le VIH.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE ISENTRESS
Ne prenez jamais ISENTRESS Si vous êtes allergique (hypersensible) au raltégravir ou à l'un des autres composants contenus dans les comprimés (voir rubrique 6- Informations supplémentaires).
30 Faites attention avec ISENTRESS Vous devez savoir qu'ISENTRESS ne guérit pas l'infection par le VIH.
Ceci veut dire que des infections et autres maladies associées à l’ infection par le VIH peuvent survenir.
Vous devez rester sous la surveillance régulière de votre médecin lorsque vous prenez ISENTRESS.
ISENTRESS ne doit pas être utilisé chez les enfants et les adolescents.
Certains patients prenant un traitement par association d'antirétroviraux peuvent développer une maladie des os appelée ostéonécrose (mort du tissu osseux par manque d'irrigation sanguine de l'os).
La durée du traitement par association d'antirétroviraux, l'utilisation de corticoïdes, la consommation d'alcool, une immunosuppression sévère, un indice de masse corporelle élevé, peuvent faire partie des nombreux facteurs de risque de développement de cette maladie.
Les signes d'ostéonécrose sont une raideur des articulations, des douleurs (en particulier de la hanche, du genou et de l'épaule) et des difficultés pour se mouvoir.
Si vous ressentez l'un de ces symptômes, veuillez en informer votre médecin.
Veuillez informer votre médecin si vous avez déjà eu des problèmes de foie y compris hépatite B ou C.
Avant de vous prescrire ISENTRESS, votre médecin évaluera la gravité de votre maladie hépatique.
L'infection par le VIH est une maladie transmissible par contact sexuel ou par le sang d’ une personne infectée.
Il n'a pas été démontré que le traitement par ISENTRESS diminue le risque de transmission du VIH par contact sexuel ou par contamination sanguine.
Si vous remarquez des symptômes d’ infection, veuillez en informer immédiatement votre médecin.
Chez certains patients présentant une infection par le VIH à un stade avancé et des antécédents d’ infection opportuniste, les signes et symptômes inflammatoires des infections antérieures peuvent survenir peu après le début du traitement anti-VIH.
Ces symptômes seraient dus à une amélioration de la réponse immunitaire, permettant alors à l’ organisme de combattre les infections qui pouvaient être auparavant présentes sans symptôme évident.
Contactez rapidement votre médecin si vous ressentez une douleur musculaire inexpliquée, une sensibilité ou une faiblesse musculaires, au cours du traitement par ISENTRESS.
Veuillez informer votre médecin si vous avez un cancer, si l'on vous a dit que vous étiez susceptible de développer un cancer ou si vous avez une grosseur suspecte (voir rubrique 4 de cette notice).
Prise d'autres médicaments ISENTRESS peut interagir avec d'autres médicaments.
De plus, les autres médicaments utilisés pour traiter l'infection par le VIH ne sont pas censés modifier de façon majeure les concentrations sanguines du raltégravir.
Informez votre médecin ou votre pharmacien si vous prenez ou avez pris récemment: • de la rifampicine (un médicament utilisé dans le traitement de certaines infections comme la tuberculose) • des médicaments utilisés dans le traitement des ulcères gastriques ou des brûlures d'estomac (tels que: oméprazole, cimétidine, ranitidine) • tout autre médicament obtenu avec ou sans ordonnance.
Aliments et boissons Vous pouvez prendre ISENTRESS avec ou sans aliment ou boisson.
31 Grossesse et allaitement Vous devez informer votre médecin avant de prendre ISENTRESS si vous êtes enceinte, si vous envisagez une grossesse ou si vous allaitez.
Prévenez immédiatement votre médecin en cas de grossesse au cours du traitement par ISENTRESS.
• ISENTRESS n'est pas recommandé au cours de la grossesse car il n'a pas été étudié chez la femme enceinte. • Les femmes infectées par le VIH ne doivent pas allaiter en raison du risque d'infection du bébé par le lait maternel.
Demandez à votre médecin quelle est la meilleure façon de nourrir votre bébé.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Conduite de véhicules et utilisation de machines N'utilisez pas de machines et ne conduisez pas si vous ressentez un malaise après la prise d'ISENTRESS.
Informations importantes concernant certains composants d'ISENTRESS ISENTRESS contient du lactose.
Si votre médecin vous a dit que vous aviez une intolérance à certains sucres, prévenez votre médecin avant de prendre ce médicament.
3.
COMMENT PRENDRE ISENTRESS
Respectez toujours la posologie indiquée par votre médecin.
En cas de doute, consultez votre médecin ou votre pharmacien.
ISENTRESS doit être utilisé en association avec d'autres médicaments destinés à traiter l'infection par le VIH.
Combien d'ISENTRESS devez -vous prendre • La dose habituelle d'ISENTRESS est de 1 comprimé (400 mg) à prendre par voie orale (par la bouche) deux fois par jour. • Il est déconseillé de croquer, écraser ou couper les comprimés. • Vous pouvez prendre ISENTRESS avec ou sans aliment ou boisson. • Ne changez pas la dose ou n'arrêtez pas ISENTRESS sans en parler avant avec votre médecin.
Si vous avez pris plus d'ISENTRESS que vous n’ auriez dû Ne prenez pas plus de comprimés que le médecin ne vous a prescrits.
Si vous avez pris plus de comprimés que prescrit, contactez votre médecin.
Si vous oubliez de prendre ISENTRESS • Si vous avez oublié de prendre une dose, prenez la dès que vous vous en rendez compte. • Cependant, si vous vous en rendez compte au moment de la dose suivante, ne prenez pas la dose manquante et reprenez votre rythme habituel. • Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre.
Si vous arrêtez de prendre ISENTRESS Il est important de prendre ISENTRESS exactement comme votre médecin vous l'a prescrit.
Ne l'arrêtez pas: • Il est très important de prendre tous vos médicaments antirétroviraux comme ils vous ont été prescrits et aux bonnes heures de la journée.
Ceci peut permettre à vos médicaments d'agir mieux et de limiter le risque que vos médicaments ne soient plus capables de combattre le VIH ("résistance médicamenteuse"). • Avant de terminer votre flacon d'ISENTRESS, allez en chercher auprès de votre médecin ou de votre pharmacien.
Il est en effet important que vous ne soyez pas sans traitement, ne serait ce que pour une courte période.
Ceci peut se traduire par le développement de résistances à ISENTRESS et le virus deviendra plus difficile à traiter.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, ISENTRESS peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tous les patients.
Effets indésirables fréquents (survenant chez 1 à 10 patients sur 100): • troubles du sommeil • sensation de malaise, maux de tête • ballonnement, douleur abdominale, constipation, diarrhée, flatulence, nausées, vomissement • transpiration excessive, sueurs nocturnes, prurit, certaines formes d'éruption cutanée • douleurs articulaires • fatigue, fatigabilité anormale ou faiblesse • augmentation du taux sanguin des enzymes hépatiques, augmentation des taux lipidiques sanguins, augmentation des taux sanguins des enzymes musculaires, tests sanguins mettant en évidence un trouble du pancréas.
Effets indésirables peu fréquents (survenant chez 1 à 10 patients sur 1000): • herpès ou maladie virale liée au virus de l'herpès, infection des follicules pileux, zona, grippe, infection dermatologique liée à un virus ou une bactérie • anémie liée à une déficience en fer • réactions allergiques • obésité abdominale, perte d'appétit, diabète, augmentation des taux de cholestérol et de lipides dans le sang, augmentation de l'appétit • rêves anormaux, anxiété, sentiment de profonde tristesse et perte d'intérêt • douleur de la main liée à la compression d'un nerf, trouble de l'attention, vertiges orthostatiques, altération du goût, augmentation de la somnolence, manque de sensation ou de sensibilité particulièrement au niveau de la peau, sensation de fatigue, somnolence ou baisse d'énergie, engourdissement ou faiblesse des bras et des jambes, fourmillement ou engourdissement des mains ou des pieds, torpeur, céphalée de tension, tremblements • troubles visuels • sensation vertigineuse • palpitations, battements cardiaques rapides ou irréguliers • voix dure, rauque et altérée, saignement de nez, congestion nasale, irritation de la gorge • inflammation de l'estomac, douleur abdominale haute, douleur anale, sécheresse de la bouche, indigestion, éructation, brûlures d'estomac, langue rouge et douloureuse, difficultés à avaler, douleur buccale, inflammation du pancréas, ulcère ou douleur à l'estomac ou à l'intestin grêle, saignement anal, gêne au niveau de l'estomac • inflammation du foie • acné, rougeur de la peau, distribution anormale de la graisse au niveau du corps et du visage, épaississement et démangeaisons de la peau dus à un grattage répété, peau sèche • douleurs dorsales, diminution de la masse musculaire, douleurs musculo-squelettiques, douleurs musculaires, sensibilité ou faiblesse musculaire non liée à l'exercice physique, inflammation musculaire, douleurs aux bras et aux jambes, inflammation des tendons • certains types de problèmes rénaux, calculs rénaux, miction nocturne, miction fréquente • dysfonction érectile, augmentation du volume des seins chez l'homme, symptômes de la ménopause • gêne thoracique, frissons, oedème du visage, sensation de chaleur, nervosité, fièvre, sécheresse ou sécheresse anormale de la peau ou des muqueuses
33 • baisse du taux de globules blancs, diminution du taux de plaquettes dans le sang (une sorte de cellule qui intervient dans la coagulation sanguine), augmentation des taux enzymatiques des glandes salivaires ou du pancréas, examen sanguin montrant une baisse de la fonction rénale, taux élevé de sucre dans le sang, présence de sucre dans les urines, présence de sang dans les urines, prise de poids • réaction médicamenteuse, surdosage
Des cas de cancers ont été rapportés chez des patients, traités par ISENTRESS, ayant un déficit du système immunitaire et d'autres risques de cancer.
Il n'est pas établi que ces cancers soient induits par ISENTRESS.
Si vous ressentez un des effets mentionnés comme grave ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER ISENTRESS
• Tenir hors de la portée et de la vue des enfants. • Ne pas utiliser ISENTRESS après la date de péremption mentionnée sur le flacon après la mention EXP.
La date d'expiration fait référence au dernier jour du mois. • Ce médicament ne requiert aucune condition particulière de conservation.
Les médicaments ne doivent pas être jetés au tout-à-l'égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu'il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l'environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient ISENTRESS La substance active est le raltégravir.
Chaque comprimé pelliculé contient 400 mg de raltégravir (sous forme de sel de potassium).
Les autres composants sont: lactose monohydraté, cellulose microcristalline, phosphate de calcium dibasique anhydre, hypromellose 2208, poloxamère 407, stéaryle fumarate de sodium et stéarate de magnésium.
De plus, le pelliculage contient les composants inactifs suivants: alcool polyvinylique, dioxyde de titane (E 171), polyéthylène glycol 3350, talc, oxyde de fer rouge (E 172) et oxyde de fer noir (E 172).
Qu’ est -ce qu'ISENTRESS et contenu de l’ emballage extérieur ISENTRESS, comprimé pelliculé est un comprimé ovale, rose, portant l'impression "227" sur une face.
Deux présentations sont disponibles:
1 flacon de 60 comprimés et 1 boîte contenant 3 flacons de 60 comprimés.
Toutes les présentations peuvent ne pas être commercialisées.
34 Titulaire de l'Autorisation de Mise sur le Marché et Fabricant
Le Titulaire de l'Autorisation de Mise sur le Marché est:
Le Fabricant est:
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Royaume-Uni
Merck Sharp & Dohme B.
V.
Waarderweg 39, Postbus 581 NL-2003 PC Haarlem Pays-Bas
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l'Autorisation de Mise sur le Marché.
Luxembourg/ Luxemburg Belgique/ België/ Belgien Merck Sharp & Dohme B. V.
Merck Sharp & Dohme B. V.
Succursale belge Succursale belge/ Belgisch bijhuis Tél: +32 (0) 800 38693 Tél/ Tel: +32 (0) 800 38693 MSDBelgium_info@merck. com MSDBelgium_info@merck. com
България Мерк Шарп и Доум България ЕООД Тел.: +359 2 819 3740 info-msdbg@merck. com
Magyarország MSD Magyarország Kft.
Tel.: +361 888 53 00 hungary_msd@merck. com
Č eská republika Merck Sharp & Dohme IDEA, Inc., org. sl.
Tel.: +420 233 010 111 msd_cr@merck. com
Malta A. M. Mangion Ltd.
Tel: +356 2540 2600 medinfo_mt@merck. com
Danmark Merck Sharp & Dohme Tlf: +45 43 28 77 66 dkmail@merck. com
Nederland Merck Sharp & Dohme B. V.
Tel: +31 (0) 23 5153153 msdbvnl@merck. com
Deutschland MSD SHARP & DOHME GMBH Tel: +49 (0) 89 4561 2612 Infocenter@msd. de
Norge MSD (Norge) AS Tlf: +47 32 20 73 00 msdnorge@msd. no
Eesti Österreich Merck Sharp & Dohme OÜ Tel.: +372 613 9750 msdeesti@merck. com
Merck Sharp & Dohme G. m. b. H.
Tel: +43 (0) 1 26 044 msd-medizin@merck. com
Eλλάδα BIANEΞ Α .Ε Τηλ: +3 0210 80091 11 Mailbox@vianex. gr.
Polska MSD Polska Sp. z o. o.
Tel.: +48 22 549 51 00 msdpolska@merck. com
España Merck Sharp & Dohme de España, S. A.
Tel: +34 91 321 06 00 ISENTRESS@msd. es
Portugal Merck Sharp & Dohme, Lda Tel: +351 21 4465700 informacao_doente@merck. com
35 France Laboratoires Merck Sharp & Dohme – Chibret Tél: +33 (0) 1 47 54 87 00 contact@msd-france. com
România Merck Sharp & Dohme Romania S. R. L.
Tel: + 4021 529 29 00 msdromania@merck. com
Ireland Merck Sharp and Dohme Ireland (Human Health) Limited Tel: +353 (0)1 2998700 medinfo_ireland@merck. com
Slovenija Merck Sharp & Dohme, inovativna zdravila d. o. o.
Tel: + 386 1 5204201 msd_slovenia@merck. com
Slovenská republika Merck Sharp & Dohme IDEA, Inc.
Tel.: +421 2 58282010 msd_sk@merck. com
Ι talia Merck Sharp & Dohme (Italia) S. p. A.
Tel: +39 06 361911 doccen@merck. com
Κύπρος Merck Sharp & Dohme (Middle East) Limited.
Τηλ: +357 22866700 info_cyprus@merck. com
Sverige Merck Sharp & Dohme (Sweden) AB Tel: +46 (0) 8 626 1400 medicinskinfo@merck. com
Latvija SIA “ Merck Sharp & Dohme Latvija”.
Tel: +371 67364 224 msd_lv@merck. com.
United Kingdom Merck Sharp and Dohme Limited Tel: +44 (0) 1992 467272 medinfo_uk@merck. com
Lietuva UAB “ Merck Sharp & Dohme”.
Tel.: +370 5 278 02 47 msd_lietuva@merck. com
La dernière date à laquelle cette notice a été approuvée est
Ce médicament a reçu une "approbation conditionnelle".
Cela signifie que d'autres données concernant ce médicament seront prochainement disponibles.
L'Agence Européenne du Médicament (EMEA) examinera, chaque année, ces nouvelles données et cette notice sera, si nécessaire, mise à jour.
36
European Medicines Agency
EMEA/ H/ C/ 743
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
IVEMEND
Résumé EPAR à l’ intention du public (EPAR)
Ce document est un résumé du rapport européen public d'évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre condition ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que IVEMEND?
IVEMEND est une poudre contenant 115 mg du principe actif fosaprépitant.
Elle est destinée à être reconstituée en solution pour perfusion (goutte-à-goutte intraveineux).
Dans quels cas IVEMEND est -il utilisé?
IVEMEND est utilisé en association avec d’ autres médicaments afin de prévenir la nausée (envie de vomir) et les vomissements causés par la chimiothérapie (médicaments destinés à traiter le cancer).
IVEMEND agit en association avec la chimiothérapie recourant au cisplatine et constituant un fort déclencheur de nausée et de vomissements (« hautement émétisant »), ainsi qu’ à la chimiothérapie constituant un déclencheur modéré (« moyennement émétisant ») de ces symptômes.
Le médicament n'est délivré que sur ordonnance.
Comment IVEMEND est -il utilisé?
IVEMEND est administré sous forme d’ une perfusion de 15 minutes, 30 minutes avant le début de la chimiothérapie, le premier jour de celle -ci.
Il doit toujours être administré en association avec d’ autres médicaments qui préviennent également les nausées et les vomissements, notamment un corticostéroïde et un antagoniste 5HT3 (autre type de médicament permettant de prévenir les nausées et les vomissements, tel que l’ ondansetron).
Le patient devrait continuer de recevoir un traitement par voie orale pendant deux ou trois jours supplémentaires.
Comment IVEMEND fonctionne -t-il?
Le principe actif d’ IVEMEND, le fosaprépitant, est une « pro-drogue » d’ aprépitant.
Cela signifie qu’ il est converti en aprépitant dans l’ organisme.
L’ aprépitant est un antagoniste des récepteurs de la neurokinine 1 (NK1).
Il empêche une substance chimique présente dans le corps (substance P) de se lier aux récepteurs NK1.
Lorsque la substance P se fixe sur ces récepteurs, elle provoque nausée et vomissements.
En bloquant les récepteurs, IVEMEND prévient la nausée et les vomissements qui surviennent souvent pendant et après la chimiothérapie.
Les médicaments contenant de l’ aprépitant sont disponibles dans l’ Union européenne sous l’ appellation EMEND depuis 2003.
Quelles études ont été menées sur IVEMEND?
Les effets d’ IVEMEND ont d’ abord été testés sur les modèles expérimentaux avant d’ être étudiés chez l'homme.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2008 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged La société a présenté des données en vue de démontrer qu’ une perfusion de 115 mg d’ IVEMEND produit la même quantité d’ aprépitant dans le corps qu’ une gélule d’ EMEND 125 mg.
La société a également fourni des données soutenant l’ utilisation d’ EMEND, laquelle soutient l’ utilisation d’ IVEMEND, étant donné que dans toutes les études réalisées avec EMEND, les capsules de 125 mg ont été administrées le jour de la chimiothérapie.
Deux études ont été réalisées dans le cadre d’ une chimiothérapie hautement émétisante, impliquant un nombre total de 1094 patients, dans lesquelles EMEND, associé à la déxaméthasone (un corticostéroïde) et à l’ ondansétron, a été comparé à un traitement standard comportant uniquement de la déxaméthasone et de l’ ondansétron.
Une étude réalisée dans le cadre d’ une chimiothérapie moins émétisante a comparé EMEND de la même façon chez 866 patientes atteintes de cancer du sein, qui étaient sous cyclophosphamide avec ou sans doxurubicine ou épirubicine.
La mesure de l’ efficacité était la proportion de patientes atteintes de nausées et de vomissements au cours des cinq jours suivant la chimiothérapie.
Quel est le bénéfice démontré par IVEMEND au cours des études?
Dans l’ étude réalisée dans le cadre de la chimiothérapie hautement émétisante, 67,7% des patients du groupe EMEND n’ ont pas eu de nausées ni de vomissements au cours des 5 jours, contre 47,8% des patients du groupe de contrôle.
Dans l’ étude sur les patients sous chimiothérapie moins émétisante, les pourcentages étaient de 50,8% (groupe EMEND) et de 42,5% (groupe de contrôle).
Le bénéfice démontré par EMEND 125 mg, administré sous forme de gélules le premier jour de la chimiothérapie, peut être appliqué à IVEMEND, puisque l’ on sait que les deux médicaments produisent des niveaux équivalents d’ aprépitant dans le corps.
Quel est le risque associé à IVEMEND?
Les effets indésirables les plus courants rapportés sous IVEMEND (observés chez 1 à 10 patients sur 100) sont: augmentation des enzymes hépatiques, maux de tête, vertiges, hoquet, constipation, diarrhée, dyspepsie (mauvaise digestion), éructation (rots), anorexie (perte d’ appétit) et asthénie ou fatigue (faiblesse ou lassitude).
Pour une description complète des effets indésirables observés sous IVEMEND, voir la notice.
IVEMEND ne doit pas être utilisé chez les patients susceptibles de présenter une hypersensibilité (allergie) à l’ aprépitant, au polysorbate 80 ou à l’ un de ses autres composants.
IVEMEND ne peut pas être administré en même temps que les médicaments suivants: • le pimozide (utilisé pour le traitement des troubles mentaux), • l’ astémizole, la terfénadine (généralement utilisés pour traiter les symptômes allergiques, ces médicaments peuvent être délivrés sans ordonnance), • le cisapride (utilisé pour soulager certains problèmes d’ estomac).
Pourquoi IVEMEND a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a conclu qu’ IVEMEND est efficace dans la prévention de la nausée et des vomissements aigus et retardés associés avec la chimiothérapie anticancéreuse hautement émétisante à base de cisplatine, ainsi que de la nausée et des vomissements associés avec la chimiothérapie anticancéreuse moyennement émétisante.
Le comité a estimé que les bénéfices d’ IVEMEND sont supérieurs aux risques qu’ il comporte et a recommandé la délivrance de l'autorisation de mise sur le marché pour IVEMEND.
Autres informations relatives à IVEMEND:
Le 11 janvier 2008, la Commission européenne a délivré une autorisation de mise sur le marché, valable dans toute l’ Union européenne, pour IVEMEND, à Merck Sharp & Dohme Ltd.
L’ EPAR complet relatif à IVEMEND est disponible ici.
12-2007.
©EMEA 2008
2/ 2
Numéro EU
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
Conditionnement
Contenu
Taille de l’ emballage
EU/ 1/ 07/ 437/ 001
IVEMEND
115 mg
Poudre pour solution pour perfusion
Voie intraveineuse
Flacon (verre)
10 ml
1 flacon
EU/ 1/ 07/ 437/ 002
IVEMEND
115 mg
Poudre pour solution pour perfusion
Voie intraveineuse
Flacon (verre)
10 ml
10 flacons
1/ 1
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
IVEMEND 115 mg poudre pour solution pour perfusion.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque flacon contient du fosaprépitant diméglumine équivalent à 115 mg de fosaprépitant.
Après reconstitution et dilution, 1 ml de solution contient 1 mg de fosaprépitant (voir rubrique 6.6).
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Poudre amorphe blanche à blanchâtre.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Prévention des nausées et des vomissements aigus et retardés associés à une chimiothérapie anticancéreuse hautement émétisante comprenant du cisplatine.
Prévention des nausées et des vomissements associés à une chimiothérapie anticancéreuse moyennement émétisante.
IVEMEND est administré en association à un protocole thérapeutique (voir rubrique 4.2).
4.2 Posologie et mode d’ administration
IVEMEND est une pro-drogue d'aprépitant, sous forme lyophilisée, pour administration intraveineuse contenant du polysorbate 80 (PS80).
L'aprépitant est disponible sous forme de gélules pour administration orale.
Posologie IVEMEND (115 mg) peut être substitué à l'aprépitant (125 mg) avant la chimiothérapie, uniquement le jour 1 du schéma thérapeutique pour la prévention des nausées et vomissements induits par une chimiothérapie (NVIC), et administré en perfusion pendant 15 minutes (voir rubrique 6.6).
Le schéma thérapeutique NVIC de 3 jours comprend IVEMEND (115 mg) 30 minutes avant le début de la chimiothérapie ou l'aprépitant (125 mg) une heure avant le début de la chimiothérapie, le jour 1; l'aprépitant (80 mg) les jours 2 et 3; en association à un corticostéroïde et à un antagoniste 5-HT3.
Le schéma thérapeutique suivant est recommandé, sur la base des études cliniques menées avec l'aprépitant, pour la prévention des nausées et des vomissements associés à une chimiothérapie anticancéreuse émétisante:
2 Schéma thérapeutique dans le cadre d’ une chimiothérapie hautement émétisante
J1
J2
J3
J4
IVEMEND par voie intraveineuse
115 mg
-
-
-
Aprépitant par voie orale Dexaméthasone par voie orale
- 12 mg
80 mg 8 mg
- 8 mg
Ondansétron par voie intraveineuse
32 mg
-
-
La dexaméthasone a été administrée 30 minutes avant le début de la chimiothérapie à J1 et le matin de J2 à J4.
L’ ondansétron a été administré par voie intraveineuse 30 minutes avant le début de la chimiothérapie à J1.
Schéma thérapeutique dans le cadre d’ une chimiothérapie moyennement émétisante
J1
J2
J3
IVEMEND par voie intraveineuse
115 mg
-
-
Aprépitant par voie orale Dexaméthasone par voie orale
- 12 mg
80 mg -
80 mg -
Ondansétron par voie orale
2 x 8 mg
-
-
La dexaméthasone a été administrée 30 minutes avant le début de la chimiothérapie à J1.
Une gélule d’ ondansétron à 8 mg a été administrée 30 à 60 minutes avant le début de la chimiothérapie et une gélule à 8 mg a été administrée 8 heures après la première dose à J1.
Informations générales
Les données d’ efficacité en association avec d’ autres corticostéroïdes et d’ autres antagonistes 5-HT3 sont limitées.
Pour plus d’ informations concernant l’ administration simultanée de corticostéroïdes, voir rubrique 4.5.
Se référer aux Résumés des Caractéristiques du Produit des agents antiémétiques co-administrés.
Sujet âgé Aucun ajustement posologique n’ est nécessaire chez le sujet âgé.
Insuffisance rénale Aucun ajustement posologique n’ est nécessaire chez les patients insuffisants rénaux y compris chez les patients insuffisants rénaux au stade terminal, hémodialysés (voir rubrique 5.2).
3 Insuffisance hépatique Aucun ajustement posologique n’ est nécessaire chez les patients ayant une insuffisance hépatique légère.
Les données disponibles chez les patients ayant une insuffisance hépatique modérée sont limitées, et aucune donnée chez les patients ayant une insuffisance hépatique sévère n'est disponible (voir rubriques 4.4 et 5.2).
Enfants et adolescents Il n'est pas recommandé d'utiliser IVEMEND chez l'enfant de moins de 18 ans car les données concernant sa sécurité d'emploi et son efficacité sont insuffisantes (voir rubrique 5.2).
Mode d'administration IVEMEND doit être administré par voie intraveineuse et ne doit pas être administré par voie intramusculaire ou sous-cutanée.
L'administration intraveineuse est effectuée de préférence par une perfusion intraveineuse continue pendant 15 minutes (voir rubrique 6.6).
Ne pas injecter IVEMEND en bolus ou en solution non diluée.
4.3 Contre-indications
Hypersensibilité à la substance active, à l'aprépitant, au polysorbate 80 ou à l’ un des autres excipients.
IVEMEND ne doit pas être administré de façon concomitante avec le pimozide, la terfénadine, l’ astémizole ou le cisapride (voir rubrique 4.5).
4.4 Mises en garde spéciales et précautions d’ emploi
Les données disponibles chez les patients ayant une insuffisance hépatique modérée sont limitées, et aucune donnée chez les patients ayant une insuffisance hépatique sévère n'est disponible (voir rubrique 4.4 et 5.2).
IVEMEND doit être utilisé avec précaution chez ces patients (voir rubrique 5.2).
IVEMEND ainsi que l'aprépitant oral doivent être utilisés avec précaution chez les patients prenant de façon concomitante par voie orale des médicaments métabolisés principalement par le CYP3A4 (voir rubrique 4.5).
De plus, l'administration concomitante d'IVEMEND avec l’ irinotécan, pouvant majorer sa toxicité, doit être envisagée avec beaucoup de prudence.
La co-administration de fosaprépitant et d’ alcaloïdes dérivés de l’ ergot de seigle, qui sont des substrats du CYP3A4, peut entraîner une élévation des concentrations plasmatiques de ces médicaments.
Par conséquent, la prudence s’ impose en raison du risque éventuel de toxicité liée à l’ ergot de seigle.
La co-administration d’ aprépitant oral et de warfarine entraîne une diminution du temps de Quick, exprimé en INR (International Normalised Ratio).
Chez les patients traités au long cours par la warfarine, l’ INR doit être étroitement surveillé au cours du traitement par aprépitant oral et pendant les 2 semaines qui suivent chaque cure de 3 jours de fosaprépitant suivi par l'aprépitant oral pour la prévention des nausées et vomissements induits par une chimiothérapie (voir rubrique 4.5).
L’ efficacité des contraceptifs hormonaux peut être réduite pendant l’ administration d’ aprépitant et au cours des 28 jours qui suivent cette administration.
Des méthodes contraceptives alternatives ou complémentaires doivent être utilisées au cours du traitement par fosaprépitant ou aprépitant et pendant les 2 mois qui suivent la dernière prise d’ aprépitant (voir rubrique 4.5).
La co-administration de fosaprépitant et de médicaments qui induisent fortement l’ activité du CYP3A4 (tels que la rifampicine, la phénytoïne, la carbamazépine, le phénobarbital) doit être évitée, cette association entraînant une réduction des concentrations plasmatiques d’ aprépitant (voir rubrique 4.5).
La co-administration de fosaprépitant avec le millepertuis n’ est pas recommandée.
La co-administration de fosaprépitant et de médicaments qui inhibent l’ activité du CYP3A4 (tels que le ritonavir, le kétoconazole, la clarithromycine, la télithromycine) doit être envisagée avec précaution,
4 cette association entraînant une élévation des concentrations plasmatiques d’ aprépitant (voir rubrique 4.5).
IVEMEND ne doit pas être injecté en bolus, mais doit toujours être dilué et administré en perfusion intraveineuse lente (voir rubrique 4.2).
IVEMEND ne doit pas être administré par voie intramusculaire ou sous-cutanée.
Une légère thrombose au site d'injection a été observée à des doses plus élevées que celle recommandée (voir rubrique 4.9).
En cas d'apparition de signes ou symptômes d'irritation locale, l'injection ou la perfusion doit être arrêtée et recommencée dans une autre veine.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Le fosaprépitant est rapidement transformé en aprépitant lorsqu'il est administré par voie intraveineuse.
Lors de l'administration de fosaprépitant, des interactions médicamenteuses peuvent se produire avec les médicaments qui interagissent avec l'aprépitant oral.
Les informations suivantes proviennent des données de l'aprépitant oral et des études conduites avec le fosaprépitant et le midazolam ou le diltiazem.
L’ aprépitant est un substrat, un inhibiteur modéré et un inducteur du CYP3A4.
L’ aprépitant est également un inducteur du CYP2C9.
Pendant le traitement par aprépitant oral, le CYP3A4 est inhibé.
Après la fin du traitement, l'aprépitant oral entraîne une induction transitoire modérée du CYP2C9, ainsi qu’ une induction transitoire légère du CYP3A4 et de la glucuronidation.
Effet de l’ aprépitant sur la pharmacocinétique d’ autres médicaments Inhibition du CYP3A4 En tant qu’ inhibiteur modéré du CYP3A4, l’ aprépitant peut entraîner une élévation des concentrations plasmatiques des médicaments également administrés par voie orale et métabolisés par le CYP3A4.
L’ ASC (aire sous la courbe) de substrats du CYP3A4 administrés par voie orale peut augmenter jusqu’ à 3 fois environ au cours du traitement de 3 jours par fosaprépitant suivi d'aprépitant oral; l’ effet attendu de l’ aprépitant sur les concentrations plasmatiques des substrats du CYP3A4 administrés par voie intraveineuse est moindre.
La prudence s’ impose lors de la co-administration de fosaprépitant avec des substrats du CYP3A4.
Le fosaprépitant ne doit pas être administré de façon concomitante avec le pimozide, la terfénadine, l’ astémizole ou le cisapride.
L’ inhibition du CYP3A4 par l’ aprépitant peut entraîner une élévation des concentrations plasmatiques de ces médicaments, susceptible de provoquer des réactions graves ou de mettre en danger le pronostic vital.
Induction En tant qu’ inducteur modéré du CYP2C9 et inducteur léger du CYP3A4 et de la glucuronidation, l’ aprépitant peut diminuer les concentrations plasmatiques des substrats éliminés par ces voies au cours des deux semaines suivant la mise en route du traitement.
Cet effet peut n’ apparaître qu’ après la fin du traitement de 3 jours par fosaprépitant suivi d'aprépitant.
Pour les substrats du CYP2C9 et du CYP3A4, l’ induction est transitoire avec un effet maximum atteint 3 à 5 jours après la fin du traitement de 3 jours par aprépitant oral.
L’ effet persiste pendant quelques jours, diminue ensuite lentement et est cliniquement non significatif deux semaines après la fin du traitement par aprépitant oral.
Une induction légère de la glucuronidation est également constatée avec 80 mg d’ aprépitant administrés par voie orale pendant 7 jours.
Il n’ y a pas de données concernant les effets sur le CYP2C8 et le CYP2C19.
La prudence s’ impose lors de l’ administration, pendant cette période, de warfarine, d’ acénocoumarol, de tolbutamide, de phénytoïne ou d’ autres médicaments connus pour être métabolisés par le CYP2C9.
Le fosaprépitant ou l'aprépitant ne semblent pas interagir avec le transporteur de la glycoprotéine P, comme le démontre l’ absence d’ interaction entre l'aprépitant oral et la digoxine.
5 Corticostéroïdes:
Dexaméthasone:
La dose orale habituelle de dexaméthasone doit être réduite d’ environ 50% en cas de co-administration avec le fosaprépitant et l'aprépitant.
La dose de dexaméthasone au cours des essais cliniques portant sur les nausées et vomissements induits par une chimiothérapie a été choisie en tenant compte des interactions médicamenteuses (voir rubrique 4.2).
L’ administration de 125 mg d’ aprépitant oral en association à une dose orale de 20 mg de dexaméthasone à J1, suivie de l’ administration d’ une dose de 80 mg/ jour d’ aprépitant oral en association à une dose orale de 8 mg de dexaméthasone de J2 à J5, a entraîné une élévation de l’ ASC de la dexaméthasone, un substrat du CYP3A4, de 2,2 fois à J1 et J5.
Méthylprednisolone:
La dose habituelle de méthylprednisolone administrée par voie intraveineuse doit être réduite d’ environ 25%, et la dose orale habituelle de méthylprednisolone doit être réduite d’ environ 50% en cas de co-administration avec le fosaprépitant et l'aprépitant.
L’ administration d’ aprépitant oral, selon le schéma posologique de 125 mg à J1 suivi de 80 mg/ jour à J2 et J3, a augmenté l’ ASC de la méthylprednisolone, substrat du CYP3A4, de 1,3 fois à J1 et de 2,5 fois à J3, lors de la co-administration de 125 mg de méthylprednisolone par voie intraveineuse à J1 et de 40 mg de méthylprednisolone par voie orale à J2 et J3.
Au cours d’ un traitement continu avec la méthylprednisolone, l’ ASC de la méthylprednisolone peut diminuer au plus tard dans les 2 semaines suivant l’ initiation du traitement par l'aprépitant oral, à cause de l’ effet inducteur de l’ aprépitant sur le CYP3A4.
On peut s’ attendre à ce que cet effet soit plus prononcé avec la méthylprednisolone administrée par voie orale.
Agents chimiothérapeutiques:
Lors d’ études de pharmacocinétique, l’ administration d’ aprépitant oral, à la posologie de 125 mg à J1 suivie de 80 mg/ jour à J2 et J3, n’ a pas modifié la pharmacocinétique du docétaxel administré par voie intraveineuse à J1 ou de la vinorelbine administrée par voie intraveineuse à J1 ou J8.
L’ effet de l'aprépitant sur la pharmacocinétique des substrats du CYP3A4 administrés par voie orale est supérieur à celui sur la pharmacocinétique des substrats du CYP3A4 administrés par voie intraveineuse, par conséquent une interaction avec les agents chimiothérapeutiques administrés par voie orale et métabolisés principalement ou en partie par le CYP3A4 (par exemple, l’ étoposide, la vinorelbine) ne peut être exclue.
La prudence est recommandée et une surveillance supplémentaire peut être appropriée chez les patients recevant ce type de médicament par voie orale (voir rubrique 4.4).
Midazolam:
Les effets potentiels des concentrations plasmatiques accrues du midazolam ou d’ autres benzodiazépines métabolisées par le CYP3A4 (alprazolam, triazolam) doivent être envisagés en cas de co-administration de ces médicaments et de fosaprépitant suivi d'aprépitant pendant une période de 3 jours.
Le fosaprépitant administré à une posologie de 100 mg pendant 15 minutes avec une dose unique de midazolam 2 mg a augmenté l'ASC du midazolam de 1,6 fois.
Cet effet n'a pas été considéré comme cliniquement important.
L'aprépitant oral a augmenté l’ ASC du midazolam de 2,3 fois à J1 et de 3,3 fois à J5, lorsqu’ une dose orale unique de 2 mg de midazolam a été associée à J1 et à J5 à 125 mg d’ aprépitant oral à J1 suivi de 80 mg/ jour de J2 à J5.
Dans une autre étude avec administration intraveineuse de midazolam, l'aprépitant oral a été administré à la posologie de 125 mg à J1 suivis de 80 mg/ jour à J2 et J3, et 2 mg de midazolam ont été administrés par voie intraveineuse avant l'administration d’ aprépitant oral pendant 3 jours ainsi qu’ à J4, J8 et J15.
L'aprépitant oral a augmenté l’ ASC du midazolam de 25% à J4 et a diminué l’ ASC du midazolam de 19% à J8 et de 4% à J15.
Ces effets n’ ont pas été considérés comme cliniquement importants.
Cette
6 association (c’ est-à-dire aprépitant oral, ondansétron et dexaméthasone) a diminué l’ ASC du midazolam administré par voie orale de 16% à J6, 9% à J8, 7% à J15 et 17% à J22.
Ces effets n’ ont pas été considérés comme cliniquement pertinents.
Une quatrième étude a été réalisée avec administration intraveineuse de midazolam et d'aprépitant oral.
2 mg de midazolam ont été administrés par voie intraveineuse 1 heure après une prise unique de 125 mg d'aprépitant par voie orale.
L’ ASC plasmatique du midazolam a été augmentée de 1,5 fois.
Cet effet n’ a pas été considéré comme cliniquement pertinent.
Diltiazem:
Chez les patients souffrant d'hypertension artérielle légère à modérée, la perfusion de 100 mg de fosaprépitant sur 15 minutes associée à 120 mg de diltiazem trois fois par jour a entraîné une augmentation de l'ASC du diltiazem de 1,4 fois et une diminution légère mais cliniquement significative de la pression artérielle, mais n'a pas provoqué de modification cliniquement significative de la fréquence cardiaque ou de l'intervalle PR.
Warfarine:
Chez les patients sous traitement chronique par la warfarine, le temps de Quick (INR) doit être surveillé étroitement au cours du traitement par fosaprépitant ou aprépitant et au cours des 2 semaines suivant chaque cure de 3 jours pour la prévention des nausées et vomissements induits par une chimiothérapie (voir rubrique 4.4).
Lors de l’ administration d’ une prise unique de 125 mg d’ aprépitant oral à J1, suivie de celle de 80 mg/ jour à J2 et J3, à des sujets sains stabilisés traités au long cours par la warfarine, il n’ y a pas eu d’ effet de l'aprépitant oral sur l’ ASC plasmatique de la forme R(+) ou S(-) warfarine à J3; cependant, il y a eu une réduction de 34% de la concentration résiduelle de la S(-) warfarine (un substrat du CYP2C9), accompagnée d’ une diminution de 14% de l’ INR, 5 jours après la fin du traitement par l'aprépitant oral.
Tolbutamide:
L'aprépitant oral, administré à la dose de 125 mg à J1 et de 80 mg/ jour à J2 et J3, a abaissé l’ ASC du tolbutamide (un substrat du CYP2C9) de 23% à J4, de 28% à J8 et de 15% à J15, lors de l’ administration d’ une prise orale unique de 500 mg de tolbutamide avant l’ administration d’ aprépitant oral à J4, J8 et J15.
Contraceptifs oraux:
L’ efficacité des contraceptifs hormonaux peut être réduite pendant l'administration d'aprépitant et au cours des 28 jours qui suivent cette administration.
Des méthodes contraceptives alternatives ou complémentaires doivent être utilisées au cours du traitement par fosaprépitant ou aprépitant oral et pendant les 2 mois qui suivent la dernière prise d’ aprépitant.
L’ aprépitant, administré une fois par jour sous la forme d’ une gélule à 100 mg pendant 14 jours avec un contraceptif oral contenant 35 µg d’ éthinylestradiol et 1 mg de noréthindrone, a diminué l’ ASC de l’ éthinylestradiol de 43% et celle de la noréthindrone de 8%.
Dans une autre étude, une prise unique d’ un contraceptif oral contenant de l’ éthinylestradiol et de la noréthindrone a été administrée de J1 à J21 avec l'aprépitant oral, pris à la dose de 125 mg à J8 puis 80 mg/ jour à J9 et J10, associé à 32 mg d’ ondansétron par voie intraveineuse à J8 et à la dexaméthasone par voie orale à la posologie de 12 mg à J8 et 8 mg/ jour à J9, J10 et J11.
Dans cette étude, de J9 à J21, il y a eu une diminution allant jusqu’ à 64% des concentrations résiduelles d’ éthinylestradiol et une diminution allant jusqu’ à 60% des concentrations résiduelles de noréthindrone.
Antagonistes 5-HT3:
Au cours des études cliniques d’ interaction, l’ aprépitant n’ a pas eu d’ effet cliniquement pertinent sur la pharmacocinétique de l’ ondansétron, du granisétron ou de l’ hydrodolasétron (le métabolite actif du dolasétron).
Effet d’ autres médicaments sur la pharmacocinétique de l’ aprépitant La co-administration de fosaprépitant ou d'aprépitant et de médicaments inhibant l’ activité du CYP3A4 (tels que le ritonavir, le kétoconazole, la clarithromycine, la télithromycine) doit être envisagée avec précaution; cette association entraîne une augmentation des concentrations plasmatiques d'aprépitant.
7 La co-administration de fosaprépitant ou d'aprépitant et de médicaments induisant fortement l’ activité du CYP3A4 (tels que la rifampicine, la phénytoïne, la carbamazépine, le phénobarbital) doit être évitée, une telle association entraînant une diminution des concentrations plasmatiques d'aprépitant et donc une diminution de l’ efficacité.
La co-administration de fosaprépitant et de millepertuis n’ est pas recommandée.
Kétoconazole:
Lorsqu’ une prise unique de 125 mg d’ aprépitant oral a été administrée à J5 lors d’ une administration de 400 mg/ jour de kétoconazole pendant 10 jours, un puissant inhibiteur du CYP3A4, l’ ASC de l’ aprépitant a augmenté d’ environ 5 fois et la demi-vie terminale moyenne de l’ aprépitant a augmenté d’ environ 3 fois.
Diltiazem:
La perfusion de 100 mg de fosaprépitant sur 15 minutes associée à 120 mg de diltiazem trois fois par jour a entraîné une augmentation de l'ASC de l'aprépitant de 1,5 fois.
Cet effet n'a pas été considéré comme cliniquement pertinent.
Rifampicine:
Lorsqu’ une prise unique de 375 mg d’ aprépitant oral a été administrée à J9 lors d’ une administration de 600 mg/ jour de rifampicine pendant 14 jours, un puissant inducteur du CYP3A4, l’ ASC de l’ aprépitant a diminué de 91% et la demi-vie terminale moyenne a diminué de 68%.
4.6 Grossesse et allaitement
Il n'existe pas de données cliniques sur l'utilisation du fosaprépitant et de l'aprépitant chez la femme enceinte.
Les toxicités potentielles du fosaprépitant et de l’ aprépitant sur la reproduction n’ ont pas été complètement décrites, car les niveaux d’ exposition supérieurs à ceux obtenus chez l’ Homme en thérapeutique n’ ont pas été atteints dans les études chez l’ animal.
Ces études n’ ont pas mis en évidence d’ effets délétères directs ou indirects sur la grossesse, le développement embryonnaire ou fœ tal, l'accouchement ou le développement post-natal (voir rubrique 5.3).
Les effets potentiels des altérations de la régulation de la neurokinine sur la reproduction ne sont pas connus.
IVEMEND ne doit pas être utilisé au cours de la grossesse sauf en cas de nécessité absolue.
L’ aprépitant est excrété dans le lait des rates allaitantes après administration intraveineuse de fosaprépitant et après administration orale d'aprépitant.
On ne sait pas si l’ aprépitant est excrété dans le lait maternel humain; par conséquent, il n’ est pas recommandé d’ allaiter au cours d’ un traitement par IVEMEND ou aprépitant oral.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Aucune étude sur l'impact d'IVEMEND sur l’ aptitude à conduire des véhicules et à utiliser des machines n'a été menée.
Cependant, lors de la conduite de véhicules ou de l'utilisation de machines, il faut tenir compte du fait que des étourdissements et une fatigue ont été rapportés suite à l'utilisation d'IVEMEND (voir rubrique 4.8).
4.8 Effets indésirables
Le fosaprépitant étant transformé en aprépitant, on s'attend à ce que les effets indésirables liés à l'aprépitant se produisent sous fosaprépitant.
Le profil de tolérance de l’ aprépitant a été évalué chez environ 4 900 sujets.
Différentes formes de fosaprépitant ont été administrées chez un total de 729 sujets dont 347 sujets sains et 149 patients atteints de nausées et vomissements induits par une chimiothérapie.
Des événements indésirables, considérés comme liés au médicament par l’ investigateur, ont été rapportés chez environ 17% des patients traités par l’ aprépitant, par rapport à environ 13% des patients recevant un traitement standard dans le cadre d’ une chimiothérapie hautement émétisante.
L’ aprépitant a été interrompu en raison d’ événements indésirables chez 0,6% des patients, par rapport à 0,4% des patients recevant un traitement standard.
8 recevant une chimiothérapie moyennement émétisante, des événements indésirables cliniques ont été rapportés chez environ 21% des patients traités par l’ aprépitant, par rapport à environ 20% des patients recevant un traitement standard.
L’ aprépitant a été interrompu en raison d’ événements indésirables chez 1,1% des patients, par rapport à 0,5% des patients recevant un traitement standard.
Les événements indésirables les plus fréquents, rapportés avec une incidence supérieure chez les patients traités par l’ aprépitant comparés à ceux recevant un traitement standard dans le cadre d’ une chimiothérapie hautement émétisante, ont été: hoquet (4,6%), asthénie / fatigue (2,9%), élévation des ALAT (2,8%), constipation (2,2%), céphalées (2,2%) et anorexie (2,0%).
L’ événement indésirable le plus fréquent, rapporté avec une incidence supérieure chez les patients traités par aprépitant comparés à ceux recevant un traitement standard dans le cadre d’ une chimiothérapie moyennement émétisante, a été la fatigue (2,5%).
Les événements indésirables suivants ont été observés avec une incidence supérieure chez les patients traités par aprépitant par comparaison à ceux traités avec un traitement standard:
Définition des fréquences: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100 à < 1/ 10); peu fréquent (≥ 1/ 1000 à < 1/ 100); rare (≥ 1/ 10 000 à < 1/ 1000) et très rare (< 1/ 10 000), fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
Investigations:
Fréquents: élévation des ALAT, élévation des ASAT Peu fréquents: élévation des phosphatases alcalines, hyperglycémie, hématurie microscopique, hyponatrémie, perte de poids.
Affections cardiaques:
Peu fréquent: bradycardie.
Affections hématologiques et du système lymphatique:
Peu fréquents: anémie, neutropénie fébrile.
Affections du système nerveux:
Fréquents: céphalées, étourdissements Peu fréquents: anomalies du rêve, troubles cognitifs.
Affections oculaires:
Peu fréquent: conjonctivite.
Affections de l’ oreille et du labyrinthe:
Peu fréquent: acouphènes.
Affections respiratoires, thoraciques et médiastinales:
Fréquent: hoquet Peu fréquents: pharyngite, éternuement, toux, écoulement rétro-nasal, irritation de la gorge.
Affections gastro-intestinales:
Fréquents: constipation, diarrhée, dyspepsie, éructation Peu fréquents: nausées*, vomissements*, régurgitation acide, dysgueusie, gêne épigastrique, constipation opiniâtre, reflux gastro-œ sophagien, ulcère duodénal perforant, douleur abdominale, bouche sèche, entérocolite, flatulence, stomatite.
Affections du rein et des voies urinaires:
Peu fréquents: polyurie, dysurie, pollakiurie.
Affection de la peau et du tissu sous-cutané:
Peu fréquents: rash, acné, photosensibilité, hyperhydrose, peau grasse, prurit, lésions cutanées.
9 Affections musculo-squelettiques et du tissu conjonctif:
Peu fréquents: crampes musculaires, myalgies.
Troubles du métabolisme et de la nutrition:
Fréquent: anorexie Peu fréquents: prise de poids, polydipsie.
Infections et infestations:
Peu fréquents: candidose, infection à staphylocoques.
Affections vasculaires:
Peu fréquent: bouffées vasomotrices/ bouffées de chaleur.
Troubles généraux et anomalies au site d’ administration:
Fréquent: asthénie/ fatigue Peu fréquents: œ dème, gêne thoracique, léthargie, soif.
Affections psychiatriques:
Peu fréquents: désorientation, euphorie, anxiété.
* Les nausées et vomissements étaient des paramètres d’ efficacité au cours des 5 premiers jours suivant la chimiothérapie et n’ étaient rapportés comme événements indésirables qu’ ensuite.
Les profils des événements indésirables observés lors de l’ extension à des cycles multiples allant jusqu’ à 5 cycles supplémentaires de chimiothérapie ont été généralement similaires à ceux observés au cours du premier cycle.
Un cas de syndrome de Stevens-Johnson a été rapporté comme événement indésirable grave chez un patient recevant l’ aprépitant dans le cadre d’ une chimiothérapie anticancéreuse.
Par ailleurs, une induration et une douleur au site de perfusion ont été des effets indésirables fréquents au cours d'une étude de bioéquivalence réalisée chez 66 sujets traités par 115 mg de fosaprépitant administrés par voie intraveineuse.
D’ autres événements indésirables ont été rapportés chez des patients traités par l’ aprépitant (40 mg) pour des nausées et vomissements post-opératoires avec une incidence supérieure à celle observée chez les patients traités par l’ ondansétron: douleurs abdominales hautes, bruits intestinaux anormaux, dysarthrie, dyspnée, hypoesthésie, insomnie, myosis, nausées, troubles sensoriels, gêne stomacale, baisse de l’ acuité visuelle, respiration sifflante.
De plus, deux événements indésirables graves ont été rapportés dans les essais cliniques portant sur les nausées et vomissements post-opératoires (NVPO) chez des patients prenant une dose plus élevée d’ aprépitant: un cas de constipation et un cas de subiléus.
Un cas d’ angio-œ dème et d’ urticaire a été rapporté comme événement indésirable grave chez un patient recevant l’ aprépitant dans le cadre d’ une étude ne portant ni sur les nausées et vomissements induits par une chimiothérapie (NVIC), ni sur les nausées et vomissements post-opératoires (NVPO).
4.9 Surdosage
Aucune donnée spécifique concernant le traitement d’ un surdosage n'est disponible.
Somnolence et céphalées ont été rapportées chez un patient ayant ingéré 1 440 mg d’ aprépitant.
Des prises uniques allant jusqu'à 200 mg de fosaprépitant ont été généralement bien tolérées chez les sujets sains.
10 Trois sujets sur 33 recevant 200 mg de fosaprépitant ont eu une légère thrombose au site d'injection.
En cas de surdosage, le fosaprépitant doit être arrêté et des mesures générales symptomatiques ainsi qu’ une surveillance clinique doivent être mises en œ uvre.
En raison de l’ activité antiémétique de l’ aprépitant, les médicaments provoquant des vomissements peuvent ne pas être efficaces.
L’ aprépitant ne peut être éliminé par hémodialyse.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Groupe pharmacothérapeutique:
Antiémétiques et antinauséeux, code ATC:
A04A D12.
Le fosaprépitant est la pro-drogue de l'aprépitant et est rapidement convertie en aprépitant lors de l'administration par voie intraveineuse (voir rubrique 5.2).
Il n'a pas été pleinement établi que le fosaprépitant contribue à l'effet antiémétique global mais on ne peut écarter un rôle transitoire pendant la phase initiale.
L’ aprépitant est un antagoniste sélectif à haute affinité pour les récepteurs de la substance P neurokinine 1 (NK1) humaine.
L'effet pharmacologique du fosaprépitant est attribué à l'aprépitant.
Au cours de deux études randomisées en double aveugle incluant un total de 1 094 patients sous chimiothérapie avec une dose de cisplatine ≥ 70 mg/ m2, l’ aprépitant en association à un schéma posologique ondansétron/ dexaméthasone (voir rubrique 4.2) a été comparé à un schéma posologique standard (placebo plus ondansétron 32 mg administré en intraveineux à J1 plus dexaméthasone 20 mg par voie orale à J1 et 8 mg par voie orale deux fois par jour de J2 à J4).
L’ efficacité a été évaluée sur la base du critère composite suivant: réponse complète (définie par l’ absence d’ épisodes émétiques et l’ absence de recours à un traitement de secours), principalement au cours du Cycle 1.
Les résultats ont été évalués individuellement pour chaque étude ainsi que pour les 2 études combinées.
Un résumé des résultats clés issus de l’ analyse combinée des études est donné dans le Tableau 1.
11 Tableau 1 Dans le cadre d’ une chimiothérapie hautement émétisante, pourcentage de patients répondeurs par groupe et phase de traitement - Cycle 1
CRITERES COMPOSITES
Aprépitant (N= 521 )†
Traitement standard (N= 524 )†
%
(IC 95%)
Réponse complète (pas de vomissements; pas de traitement de secours)
Total (0-120 heures) 0-24 heures 25-120 heures
67,7 86,0 71,5
47,8 73,2 51,2
19,9 12,7 20,3
(14,0; 25,8) (7,9; 17,6) (14,5; 26,1)
Pas de vomissements (pas d’ épisodes émétiques avec ou sans traitement de secours)
Total (0-120 heures) 0-24 heures 25-120 heures
71,9 86,8 76,2
49,7 74,0 53,5
22,2 12,7 22,6
(16,4; 28,0) (8,0; 17,5) (17,0; 28,2)
Pas de nausées significatives (VAS max < 25 mm sur une échelle de 0 à 100 mm)
Total (0-120 heures) 25-120 heures
72,1 74,0
64,9 66,9
7,2 7,1
(1,6; 12,8) (1,5; 12,6)
*Les intervalles de confiance ont été calculés sans ajustement en fonction du sexe et des chimiothérapies concomitantes, lesquels avaient été pris en compte dans l’ analyse primaire du risque relatif et des modèles logistiques. † Un patient traité par aprépipitant a été exclu de l'analyse globale et de celle de la phase retardée, ses données n'étant disponibles que pour la phase aiguë; un patient recevant le traitement standard a été exclu de l'analyse globale et de celle de la phase aiguë, ses données n'étant disponibles que pour la phase retardée.
Dans l’ analyse combinée, le temps estimé jusqu’ au premier vomissement est donné par la courbe de Kaplan-Meier sur la Figure 1.
Figure 1 Pourcentage de patients recevant une chimiothérapie hautement émétisante et indemnes de vomissements – Cycle 1
Des différences statistiquement significatives dans l’ efficacité ont également été observées individuellement dans chacune des 2 études.
12 Dans le cadre de ces 2 mêmes études cliniques, 851 patients ont poursuivi une extension de l’ évaluation lors des cycles ultérieurs allant jusqu’ à 5 cycles supplémentaires de chimiothérapie.
L’ efficacité du schéma aprépitant s’ est apparemment maintenue durant tous les cycles.
Dans une étude randomisée, en double aveugle, réalisée sur un total de 866 patients (864 femmes, 2 hommes) recevant une chimiothérapie comprenant soit du cyclophosphamide 750-1500 mg/ m2, soit du cyclophosphamide 500-1500 mg/ m2 et de la doxorubicine (≤ 60 mg/ m2) ou de l’ épirubicine (≤ 100 mg/ m2), l’ aprépitant en association à un traitement ondansétron/ dexaméthasone (voir rubrique 4.2) a été comparé à un traitement standard (placebo plus ondansétron 8 mg par voie orale (2 fois à J1 et toutes les 12 heures à J2 et J3) plus de la dexaméthasone 20 mg par voie orale à J1).
L’ efficacité a été évaluée sur la base du critère composite: réponse complète (définie par l’ absence d’ épisodes émétiques et l’ absence de recours à un traitement de secours), principalement au cours du Cycle 1.
Un résumé des résultats clés de l’ étude est donné dans le Tableau 2.
Tableau 2 Dans le cadre d’ une chimiothérapie moyennement émétisante, pourcentage de patients répondeurs par groupe et phase de traitement - Cycle 1
Aprépitant (N= 433 )†
Différences*
CRITERES COMPOSITES
(N= 424)
(IC 95%)
Réponse complète (pas de vomissements; pas de traitement de secours)
Total (0-120 heures) 0-24 heures 25-120 heures
50,8 75,7 55,4
42,5 69,0 49,1
8,3 6,7 6,3
(1,6; 15,0) (0,7; 12,7) (-0,4; 13,0)
CRITERES INDIVIDUELS
75,7 87,5 80,8
58,7 77,3 69,1
17,0 10,2 11,7
(10,8; 23,2) (5,1; 15,3) (5,9; 17,5)
Pas de nausées significatives (VAS max < 25 mm sur une échelle de 0 à 100 mm)
Total (0-120 heures) 0-24 heures 25-120 heures
55,7 78,3 61,5
1
2
3
4
6
7
8
9
10
12
Temps (heures)
Dans le cadre de cette même étude clinique, 744 patients ont poursuivi une extension de l’ évaluation lors des cycles ultérieurs allant jusqu’ à 3 cycles supplémentaires de chimiothérapie.
L’ efficacité du schéma aprépitant s’ est apparemment maintenue durant tous les cycles.
5.2 Propriétés pharmacocinétiques
Le fosaprépitant, pro-drogue de l'aprépitant, est rapidement transformé en aprépitant lorsqu'il est administré par voie intraveineuse.
Les concentrations plasmatiques de fosaprépitant se situent en dessous des niveaux quantifiables dans les 30 minutes après la fin de la perfusion.
Aprépitant après administration de fosaprépitant L'ASC de l'aprépitant, après administration de 115 mg de fosaprépitant, était équivalente à l'ASC de l'aprépitant après administration de 125 mg par voie orale, tandis que la Cmax était multipliée par 2,5.
Après administration intraveineuse d'une prise unique de fosaprépitant en perfusion de 15 minutes à des volontaires sains, l'ASC0-24h moyenne de l'aprépitant était de 19,8 µg. h/ ml et la moyenne des concentrations maximales d'aprépitant était de 3,26 µg/ ml.
Les concentrations plasmatiques moyennes d'aprépitant à partir de la 4e heure après administration (y compris la concentration 24 heures après) étaient similaires entre les doses de 125 mg d'aprépitant par voie orale et de 115 mg de fosaprépitant par voie intraveineuse.
Distribution L’ aprépitant se lie fortement aux protéines, avec une moyenne de 97%.
La moyenne géométrique du volume apparent de distribution à l’ état d’ équilibre (Vdss) est d’ environ 66 litres chez l’ homme.
Métabolisme Le fosaprépitant a été rapidement transformé en aprépitant lors d'incubations in vitro avec des préparations de foies humains.
Chez l'homme, le fosaprépitant administré par voie
14 intraveineuse a été rapidement transformé en aprépitant dans les 30 minutes qui ont suivi la fin de la perfusion.
L’ aprépitant subit un métabolisme important.
Chez le jeune adulte sain, l’ aprépitant représente environ 19% de la radioactivité mesurée au niveau du plasma durant les 72 heures qui suivent l’ administration d’ une dose intraveineuse unique de 100 mg de la pro-drogue de l’ aprépitant marquée au [14C], ce qui indique une présence substantielle de métabolites au niveau du plasma.
Douze métabolites de l’ aprépitant ont été identifiés dans le plasma humain.
Le métabolisme de l’ aprépitant intervient largement via l’ oxydation au niveau du cycle de la morpholine et de ses chaînes latérales, les métabolites qui en résultent n’ étant que faiblement actifs.
Les études réalisées in vitro sur des microsomes hépatiques humains indiquent que l’ aprépitant est tout d’ abord métabolisé au niveau du CYP3A4, et potentiellement dans une moindre proportion par les CYP1A2 et CYP2C19.
Tous les métabolites observés dans l'urine, les fèces et le plasma après l'administration d'une dose intraveineuse de 100 mg de fosaprépitant marquée au [14C] ont également été observés après l'administration d'une dose orale d'aprépitant marquée au [14C].
Lors de la transformation de 115 mg de fosaprépitant en aprépitant, 18,3 mg de phosphate sont libérés du fosaprépitant.
Elimination L’ aprépitant n’ est pas excrété sous forme inchangée dans les urines.
Les métabolites sont excrétés dans les urines et, par voie biliaire, dans les fèces.
Après administration à des sujets sains d’ une dose intraveineuse unique de 100 mg de la pro-drogue de l’ aprépitant marquée au [14C], 57% de la radioactivité ont été récupérés dans les urines et 45% dans les fèces.
La pharmacocinétique de l'aprépitant est non linéaire sur l'éventail des doses cliniques.
La demi-vie terminale de l'aprépitant après administration orale varie d'environ 9 à 13 heures.
Pharmacocinétique chez des populations particulières La pharmacocinétique du fosaprépitant n'a pas été évaluée chez des populations particulières.
Aucune différence cliniquement pertinente par rapport à la pharmacocinétique de l'aprépitant n'est attendue en raison de l'âge et du sexe.
Enfants:
La pharmacocinétique du fosaprépitant n’ a pas été évaluée chez les patients âgés de moins de 18 ans.
Insuffisance hépatique:
Le fosaprépitant est métabolisé dans différents tissus extra-hépatiques; par conséquent, l'insuffisance hépatique ne devrait pas modifier la conversion du fosaprépitant en aprépitant.
Une insuffisance hépatique légère (score de Child-Pugh de 5 à 6) n’ affecte pas la pharmacocinétique de l’ aprépitant de façon cliniquement significative.
Aucun ajustement posologique n’ est nécessaire chez les patients en insuffisance hépatique légère.
On ne peut pas tirer de conclusions à partir des données actuellement disponibles concernant l’ influence d’ une insuffisance hépatique modérée (score de Child-Pugh de 7 à 8) sur la pharmacocinétique de l’ aprépitant.
On ne dispose d’ aucune donnée clinique ni pharmacocinétique concernant des patients en insuffisance hépatique sévère (score de Child-Pugh > 9).
Insuffisance rénale:
Une dose unique de 240 mg d’ aprépitant oral a été administrée à des patients en insuffisance rénale sévère (ClCr < 30 ml/ min) et à des patients atteints de néphropathie à un stade terminal nécessitant une hémodialyse.
Chez les patients en insuffisance rénale sévère, l’ ASC0-∞ de l’ aprépitant total (lié ou non aux protéines) a diminué de 21% et la Cmax a diminué de 32% comparées à des sujets sains.
Chez les patients atteints de néphropathie à un stade terminal et sous hémodialyse, l’ ASC0-∞ de l’ aprépitant total a diminué de 42% et la Cmax a diminué de 32%.
Une hémodialyse réalisée entre 4 et 48 heures après la prise n’ a eu
15 aucun effet significatif sur la pharmacocinétique de l’ aprépitant; moins de 0,2% de la dose a été récupérée au niveau du dialysat.
Aucun ajustement posologique n’ est nécessaire chez les patients en insuffisance rénale ni chez les patients atteints d’ une néphropathie à un stade terminal sous hémodialyse.
Le fosaprépitant est une pro-drogue de l'aprépitant.
A l’ aide d’ un traceur hautement spécifique du récepteur NK1, des études par TEP menées auprès de jeunes hommes sains ont montré que l’ aprépitant administré par voie orale pénètre dans le cerveau et se lie aux récepteurs NK1 de façon dose- et concentrations plasmatiques dépendantes.
Les concentrations plasmatiques de l’ aprépitant obtenues selon le schéma posologique de 3 jours d’ aprépitant oral permettent d’ envisager un taux de liaison aux récepteurs cérébraux NK1 supérieur à 95%.
La relation entre la concentration et l'effet n'a pas été évaluée après l'administration du fosaprépitant.
Les données précliniques obtenues avec l'administration intraveineuse de fosaprépitant et l'administration orale d'aprépitant ne révèlent aucun risque particulier pour l’ Homme, sur la base des études conventionnelles de toxicité en doses unique et multiple, de génotoxicité (y compris les tests in vitro), et de toxicité sur la fonction de reproduction.
Chez l'animal, en laboratoire, le fosaprépitant, en formulations non commerciales, a provoqué une toxicité vasculaire et une hémolyse à des concentrations inférieures à 1 mg/ ml et supérieures, selon la formulation utilisée.
Des cas d'hémolyse ont également été mis en évidence chez l'Homme dans des cellules sanguines lavées avec des formulations non commerciales utilisées à des concentrations de fosaprépitant de 2,3 mg/ ml et supérieures, bien que les tests réalisés sur le sang total chez l'Homme soient négatifs.
Avec la formulation commerciale, aucune hémolyse n'a été trouvée dans le sang total et les globules rouges lavés chez l'Homme à des concentrations de fosaprépitant allant jusqu'à 1 mg/ ml.
Le potentiel cancérigène chez les rongeurs n'a été étudié qu'avec l'aprépitant administré par voie orale.
Toutefois, il convient de noter que les études de toxicité effectuées chez les rongeurs, lapin et singe, incluant les études de toxicité sur la fonction de reproduction, sont limitées puisque l’ exposition systémique au fosaprépitant et à l'aprépitant a été comparable voire inférieure à l’ exposition chez l’ Homme à des doses thérapeutiques.
Dans les études pharmacologiques de sécurité et de toxicité en doses multiples réalisées chez le chien, les valeurs de la Cmax du fosaprépitant et l'ASC de l'aprépitant ont été respectivement 4 à 7 fois et 60 à 70 fois plus élevées que les valeurs en clinique.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Edétate disodique (E386) Polysorbate 80 (E433) Lactose anhydre Hydroxyde de sodium (E524) (pour l'ajustement du pH) et/ ou Acide chlorhydrique dilué (E507) (pour l'ajustement du pH).
6.2 Incompatibilités
IVEMEND est incompatible avec des solutions contenant des cations divalents (par exemple, Ca2+, Mg2+) dont les solutions de Hartman et de Ringer Lactate.
Ce médicament ne doit pas être mélangé avec d'autres médicaments que ceux mentionnés en rubrique 6.6.
6.3 Durée de conservation
2 ans.
16 Après reconstitution et dilution, la stabilité chimique et physique en cours d'utilisation a été démontrée pendant 24 heures à 25°C.
D'un point de vue microbiologique, le produit doit être utilisé immédiatement.
S'il n'est pas utilisé immédiatement, la durée et les conditions de conservation sont sous la responsabilité de l'utilisateur et ne seront normalement pas supérieures à 24 heures entre 2 et 8°C.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2°C et 8°C).
Pour les conditions de conservation de la solution reconstituée et diluée, voir rubrique 6.3.
6.5 Nature et contenu de l’ emballage extérieur
Flacon de 10 ml en verre transparent de type I, muni d'un bouchon en caoutchouc chlorobutyle ou bromobutyle et d'un opercule en aluminium avec capuchon de type "flip-off" en plastique bleu.
IVEMEND sera disponible en boîtes de 1 flacon ou de 10 flacons de 115 mg de fosaprépitant.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et de manipulation
Pas d’ exigences particulières pour l'élimination.
IVEMEND doit être reconstitué puis dilué avant administration.
Préparation pour administration intraveineuse:
1.
Injecter 5 ml de solution de chlorure de sodium à 9 mg/ ml (0,9%) pour injection dans le flacon.
S'assurer que la solution de chlorure de sodium à 9 mg/ ml (0,9%) pour injection est versée dans le flacon le long de la paroi de celui -ci, afin de prévenir la formation de mousse.
Agiter légèrement le flacon.
Eviter de le secouer et de projeter la solution de chlorure de sodium à 9 mg/ ml (0,9%) pour injection dans le flacon.
2.
Préparer une poche à perfusion remplie de 110 ml de solution de chlorure de sodium à 9 mg/ ml (0,9%) pour injection (par exemple en ajoutant 10 ml de solution de chlorure de sodium à 9 mg/ ml (0,9%) pour injection à une poche pour perfusion de 100 ml de solution de chlorure de sodium à 9 mg/ ml (0,9%) pour injection).
3.
Retirer le volume total du flacon et le transférer dans une poche pour perfusion contenant 110 ml de solution de chlorure de sodium à 9 mg/ ml (0,9%) pour injection pour donner un volume total de 115 ml.
Inverser doucement la poche 2 ou 3 fois.
Ce médicament ne doit pas être reconstitué, ni mélangé avec des solutions pour lesquelles la compatibilité physique et chimique n'a pas été établie (voir rubrique 6.2).
La solution reconstituée a le même aspect que le solvant.
La solution pour perfusion doit être examinée visuellement avant l'administration afin de rechercher la présence de particules ou une coloration anormale.
17 7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN 11 9BU Royaume-Uni
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 437/ 001 EU/ 1/ 07/ 437/ 002
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
11 janvier 2008
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l'Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
18 ANNEXE II
A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
19 A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse du fabricant responsable de la libération des lots
Merck Sharp & Dohme B. V.
Waarderweg 39 2031 BN Haarlem 2003 PC Haarlem Pays-Bas
B.
CONDITIONS RELATIVES A L'AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale.
• CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
• AUTRES CONDITIONS
Le titulaire de l'AMM doit s'assurer que le système de pharmacovigilance, tel que décrit dans la version 3.0 présentée dans le module 1.8.1 de la demande d'Autorisation de Mise sur le Marché, est en place et fonctionnel avant et pendant la commercialisation du produit.
Plan de Gestion du Risque Le titulaire de l'AMM s'engage à réaliser les études et activités complémentaires de pharmacovigilance détaillées dans le Plan de Pharmacovigilance en accord avec la version 1.3 du Plan de Gestion du Risque (PGR) présentée dans le module 1.8.2 de la demande d'Autorisation de Mise sur le Marché et les actualisations ultérieures du PGR agréées par le CHMP.
Conformément à la ligne directrice du CHMP sur les systèmes de gestion du risque pour les médicaments à usage humain, le PGR actualisé doit être soumis en même temps que le rapport périodique de pharmacovigilance (PSUR).
De plus, un PGR actualisé doit être soumis: • lors de la réception d'une nouvelle information pouvant avoir un impact sur la description du profil de sécurité d'emploi, le Plan de Pharmacovigilance ou les activités de minimisation du risque • dans les 60 jours suivant une étape importante (pharmacovigilance ou minimisation du risque) • à la demande de l'EMEA.
20 ANNEXE III
ETIQUETAGE ET NOTICE
ETIQUETAGE
ETUI
1.
DENOMINATION DU MEDICAMENT
IVEMEND 115 mg poudre pour solution pour perfusion Fosaprépitant diméglumine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque flacon contient du fosaprépitant diméglumine équivalent à 115 mg de fosaprépitant.
3.
LISTE DES EXCIPIENTS
Edétate disodique, polysorbate 80, lactose anhydre, NAOH et/ ou HCl dilué (pour ajustement du pH).
4.
FORME PHARMACEUTIQUE ET CONTENU
1 flacon 10 flacons
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Lire la notice avant utilisation.
Voie intraveineuse après reconstitution et dilution.
Pour usage unique seulement.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Après reconstitution et dilution:
24 heures à 25°C.
23 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 437/ 001 (1 x 1 flacon) EU/ 1/ 07/ 437/ 002 (1 x 10 flacons)
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATION EN BRAILLE
IVEMEND 115 mg
24 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS
ETIQUETTE DU FLACON
1.
DENOMINATION DU MEDICAMENT
IVEMEND 115 mg poudre pour solution pour perfusion Fosaprépitant diméglumine Voie intraveineuse
2.
MODE D' ADMINISTRATION
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
6.
AUTRES
NOTICE
IVEMEND 115 mg poudre pour solution pour perfusion (fosaprépitant diméglumine)
Veuillez lire attentivement l’ intégralité de cette notice avant de prendre ce médicament. • Gardez cette notice, vous pourriez avoir besoin de la relire. • Si vous avez d'autres questions, si vous avez un doute, demandez plus d’ informations à votre médecin ou votre pharmacien. • Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre, même en cas de symptômes identiques, cela pourrait lui être nocif. • Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu’ est -ce qu'IVEMEND et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser IVEMEND 3.
Comment utiliser IVEMEND 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver IVEMEND 6.
Informations supplémentaires
1.
QU’ EST CE QU'IVEMEND ET DANS QUEL CAS EST-IL UTILISE
IVEMEND est utilisé avec d’ autres médicaments pour prévenir les nausées et vomissements causés par une chimiothérapie (par exemple, traitement du cancer).
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER IVEMEND
N'utilisez jamais IVEMEND • Si vous êtes allergique (hypersensible) au fosaprépitant (qui est transformé en aprépitant dans votre corps), à l’ aprépitant, au polysorbate 80 ou à l’ un des autres composants contenus dans IVEMEND.
Informez votre médecin si vous prenez ces médicaments car votre traitement doit être modifié avant de commencer à utiliser IVEMEND.
Faites attention avec IVEMEND • si vous avez une maladie du foie
Utilisation chez l’ enfant et l’ adolescent Ne donnez pas IVEMEND aux patients de moins de 18 ans.
Utilisation d’ IVEMEND avec d’ autres médicaments IVEMEND peut interférer avec d’ autres médicaments, aussi bien pendant le traitement qu’ après sa prise.
Certains médicaments ne doivent pas être pris avec IVEMEND ou nécessitent un ajustement de leur posologie (voir également « N'utilisez jamais IVEMEND »).
IVEMEND doit être utilisé avec prudence avec un grand nombre d’ autres médicaments.
Si vous prenez, avez pris récemment ou envisagez de prendre un autre médicament ou une préparation à base de plantes, y compris un
27 médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien avant de commencer le traitement.
Grossesse et allaitement Vous ne devez pas utiliser IVEMEND pendant la grossesse sauf en cas de nécessité établie.
Il est important que vous informiez votre médecin que vous êtes enceinte ou souhaitez le devenir, avant de prendre IVEMEND.
Les contraceptifs pourraient ne pas être aussi efficaces qu’ attendu lorsqu'ils sont pris avec IVEMEND; une autre méthode contraceptive doit être utilisée au cours du traitement par IVEMEND et cela jusqu’ à 2 mois après la fin du traitement par IVEMEND.
On ne sait pas si IVEMEND est excrété dans le lait maternel; par conséquent, l’ allaitement n’ est pas recommandé pendant le traitement par IVEMEND.
Il est important que vous informiez votre médecin si vous allaitez ou souhaitez allaiter, avant de prendre IVEMEND.
Conduite de véhicules et utilisation de machines Il est à noter que des étourdissements ou une somnolence peuvent survenir chez certains sujets après l'utilisation d'IVEMEND.
Si vous avez des étourdissements ou si vous ressentez une somnolence, vous devez éviter de conduire ou d'utiliser des machines après l'utilisation d'IVEMEND (Voir rubrique QUELS SONT LES EFFETS INDESIRABLES EVENTUELS).
3.
COMMENT UTILISER IVEMEND
La dose recommandée d'IVEMEND est 115 mg de fosaprépitant (IVEMEND) uniquement le 1er jour d'un traitement de 3 jours.
La poudre est reconstituée et diluée avant utilisation.
La solution pour perfusion est administrée par perfusion intraveineuse (goutte-à-goutte) 30 minutes avant le début de votre chimiothérapie.
Au cours des 2 jours qui suivent votre chimiothérapie, vous recevrez une gélule d'aprépitant 80 mg chaque matin.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, IVEMEND peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Lors des études, ces effets indésirables ont généralement été légers ou modérés.
Les effets indésirables fréquents (susceptibles d’ affecter entre 1 et 10 patients sur 100) sont: éructation, constipation, diarrhée, étourdissements, faiblesse, fatigue, maux de tête, hoquet, indigestion, perte de l’ appétit, douleur au site d'injection, induration au site d'injection et augmentation des enzymes hépatiques.
Les effets indésirables peu fréquents (susceptibles d’ affecter entre 1 et 10 patients sur 1000) sont: anomalies des rêves, acné, anxiété, infection bactérienne, ballonnements, sang dans les urines, gêne thoracique, toux, difficulté à penser, désorientation, bouche sèche, écoulements et démangeaisons oculaires, euphorie (sensation de bonheur intense), sueurs excessives, soif excessive, fièvre avec risque accru d’ infection, infection fongique, brûlures gastriques, taux élevés de sucre dans le sang, bouffées de chaleur, mictions douloureuses ou avec sensation de brûlures plus fréquentes, inflammation de l'intestin grêle ou du côlon, démangeaisons, taux faibles de sodium dans le sang, diminution du nombre de globules rouges dans le sang, mucus dans l’ arrière-gorge, crampes ou douleurs musculaires, nausées, peau grasse, gaz émis par l’ anus, rash, rougeurs de la face, bourdonnements d’ oreille, sensibilité à la lumière, constipation sévère, ralentissement de la fréquence cardiaque, éternuements, maux de gorge, lésions buccales, lésions cutanées, douleurs d’ estomac, ulcère gastrique, œ dème, altération du goût, irritation de la gorge, vomissements, prise ou perte de poids.
28 Les cas uniques suivants ont été rapportés: syndrome de Stevens Johnson (réaction cutanée sévère rare), angio-œ dème (gonflement du visage, des lèvres, de la bouche, de la langue ou de la gorge qui peut entraîner des difficultés à avaler ou à respirer) et urticaire.
Si vous ressentez un des effets mentionnés comme étant grave ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER IVEMEND
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser ce médicament après la date de péremption mentionnée sur la boîte et le flacon.
Les 2 premiers chiffres indiquent le mois; les 4 chiffres suivants indiquent l'année.
A conserver au réfrigérateur (entre 2°C et 8°C).
La solution reconstituée et diluée est stable pendant 24 heures à 25°C.
Les médicaments ne doivent pas être jetés au tout-à-l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient IVEMEND • La substance active est le fosaprépitant.
Chaque flacon contient du fosaprépitant diméglumine équivalent à 115 mg de fosaprépitant.
Après reconstitution, 1 ml de solution contient 1 mg de fosaprépitant.
• Les autres composants sont: édétate disodique (E386), polysorbate 80 (E433), lactose anhydre, hydroxyde de sodium (E524) (pour ajustement du pH) et/ ou acide chlorhydrique dilué (E507) (pour l'ajustement du pH).
Qu’ est -ce que IVEMEND et contenu de l’ emballage extérieur IVEMEND est une poudre blanche à blanchâtre pour solution pour perfusion.
La poudre est contenue dans un flacon en verre transparent, muni d'un bouchon en caoutchouc et d'un opercule en aluminium avec capuchon de type "flip-off" en plastique bleu.
IVEMEND sera disponible en boîtes de 1 flacon ou de 10 flacons de 115 mg de fosaprépitant.
Toutes les présentations peuvent ne pas être commercialisées.
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon UK-Hertfordshire EN11 9BU Royaume-Uni
Merck Sharp & Dohme B.
V.
Waarderweg 39, Postbus 581 NL-2003 PC Haarlem Pays-Bas
Pour toute information complémentaire concernant ce médicament,
29 Belgique/ België/ Belgien Merck Sharp & Dohme B. V.
Succursale belge/ Belgisch bijhuis Tél/ Tel: +32 (0) 800 38693 MSDBelgium_info@merck. com
Luxembourg/ Luxemburg Merck Sharp & Dohme B. V.
Succursale belge Tél: +32 (0) 800 38693 MSDBelgium_info@merck. com
България Мерк Шарп и Доум България ЕООД Тел.: +359 2 819 3740 info-msdbg@merck. com
Magyarország MSD Magyarország Kft.
Tel.: +361 888 53 00 hungary_msd@merck. com
Tel.: +420 233 010 111 msd_cr@merck. com
Malta A. M. Mangion Ltd.
Tel: +356 2397 6100 medinfo_mt@merck. com
Danmark Merck Sharp & Dohme Tlf: +45 43 28 77 66 dkmail@merck. com
Nederland Merck Sharp & Dohme B. V.
Tel: +31 (0) 23 5153153 msdbvnl@merck. com
Deutschland MSD SHARP & DOHME GMBH Tel: +49 (0) 89 4561 2612 Infocenter@msd. de
Norge MSD (Norge) AS Tlf: +47 32 20 73 00 msdnorge@msd. no
Eesti Merck Sharp & Dohme OÜ Tel.: +372 613 9750 msdeesti@merck. com
Österreich Merck Sharp & Dohme G. m. b. H.
Tel: +43 (0) 1 26 044 msd-medizin@merck. com
Eλλάδα BIANEΞ Α .Ε Τηλ: +3 0210 80091 11 Mailbox@vianex. gr
Polska MSD Polska Sp. z o. o.
Tel.: +48 22 549 51 00 msdpolska@merck. com
España Merck Sharp & Dohme de España, S. A.
Tel: +34 91 321 06 00 Ivemend@msd. es
Portugal Merck Sharp & Dohme, Lda Tel: +351 21 4465700 informacao_doente@merck. com
France Laboratoires Merck Sharp & Dohme – Chibret Tél: +33 (0) 1 47 54 87 00 contact@msd-france. com
România Merck Sharp & Dohme Romania S. R. L.
Tel: +4021 529 29 00 msdromania@merck. com
Ireland Merck Sharp and Dohme Ireland (Human Health) Limited Tel: +353 (0)1 2998700 medinfo_ireland@merck. com
Slovenija Merck Sharp & Dohme, inovativna zdravila d. o. o.
Tel: +386 1 5204201 msd_slovenia@merck. com
Ísland Merck Sharp & Dohme Ísland ehf.
Simi: +354 520 8600 Ismail@merck. com
Slovenská republika Merck Sharp & Dohme IDEA, Inc.
Tel.: +421 2 58282010 msd_sk@merck. com
30 Ι talia Merck Sharp & Dohme (Italia) S. p. A.
Tel: +39 06 361911 doccen@merck. com
Suomi/ Finland MSD Finland Oy Puh/ Tel: +358 (0) 9 804650 info@msd. fi
Κύπρος Merck Sharp & Dohme (Middle East) Limited Τηλ: +357 22866700 info_cyprus@merck. com
Sverige Merck Sharp & Dohme (Sweden) AB Tel: +46 (0) 8 626 1400 medicinskinfo@merck. com
Latvija SIA “ Merck Sharp & Dohme Latvija” Tel: +371 67364 224 msd_lv@merck. com
United Kingdom Merck Sharp and Dohme Limited Tel: +44 (0) 1992 467272 medinfo_uk@merck. com
Lietuva UAB “ Merck Sharp & Dohme” Tel.: +370 5 278 02 47 msd_lietuva@merck. com
La dernière date à laquelle cette notice a été approuvée est 01/ 2008
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l'Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
Les informations suivantes sont destinées exclusivement aux professionnels de santé:
Instructions relatives à la reconstitution et dilution d'IVEMEND:
1.
Injecter 5 ml de solution de chlorure de sodium à 9 mg/ ml (0,9%) pour injection dans le flacon.
S'assurer que la solution de chlorure de sodium à 9 mg/ ml (0,9%) pour injection est versée dans le flacon le long de la paroi de celui -ci, afin de prévenir la formation de mousse.
Agiter légèrement le flacon.
Eviter de le secouer et de projeter la solution de chlorure de sodium à 9 mg/ ml (0,9%) pour injection dans le flacon.
2.
Préparer une poche à perfusion remplie de 110 ml de solution de chlorure de sodium à 9 mg/ ml (0,9%) pour injection (par exemple en ajoutant 10 ml de solution de chlorure de sodium à 9 mg/ ml (0,9%) pour injection à une poche pour perfusion de 100 ml de solution de chlorure de sodium) à 9 mg/ ml (0,9%) pour injection.
3.
Retirer le volume total du flacon et le transférer dans une poche pour perfusion contenant 110 ml de solution de chlorure de sodium à 9 mg/ ml (0,9%) pour injection pour donner un volume total de 115 ml.
(Voir rubrique 3 "COMMENT UTILISER IVEMEND").
La solution finale reconstituée est stable pendant 24 heures à à 25°C.
Les médicaments à usage parentéral doivent être examinés visuellement avant l'administration, afin de rechercher la présence de particules ou une coloration anormale, lorsque la solution et le récipient le permettent.
L'apparence de la solution reconstituée est identique à celle du solvant.
31
European Medicines Agency
EMEA/ H/ C/ 1048
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
JALRA
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d'évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre état ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Jalra?
Jalra est un médicament contenant le principe actif vildagliptine.
Il est disponible sous la forme de comprimés ronds de couleur jaune pâle (50 mg).
Ce médicament est le même que Galvus, qui est déjà autorisé dans l’ Union européenne (UE).
La société qui fabrique Galvus a donné son accord pour que ses données scientifiques soient utilisées pour Jalra.
Dans quel cas Jalra est -il utilisé?
Jalra est utilisé dans le traitement du diabète sucré de type 2 (diabète non insulinodépendant).
Il est utilisé en association avec un autre médicament contre le diabète (« bithérapie ») lorsque le diabète du patient est insuffisamment contrôlé par cet autre médicament seul.
Jalra peut être utilisé en association à la metformine, à une thiazolidinedione ou à un sulfamide hypoglycémiant; il n’ est toutefois utilisé en association avec un sulfamide hypoglycémiant que chez les patients chez lesquels la metformine n’ est pas appropriée.
Le médicament n'est délivré que sur ordonnance.
Comment Jalra est -il utilisé?
Chez l’ adulte, la dose recommandée de Jalra est de:  un comprimé le matin et un autre le soir, en association à la metformine ou à une thiazolidinedione;  un comprimé le matin, en association à un sulfamide hypoglycémiant.
La dose quotidienne ne doit pas dépasser deux comprimés (100 mg).
Jalra peut être administré pendant ou en dehors des repas.
L’ utilisation de Jalra n’ est pas recommandée chez les patients présentant des troubles rénaux modérés ou sévères, notamment chez les patients hémodialysés (technique d’ épuration du sang) présentant une insuffisance rénale au stade terminal.
Jalra n’ est pas recommandé non plus chez les patients présentant des troubles hépatiques.
Il doit être utilisé avec prudence chez les patients âgés de plus de 75 ans.
Comment Jalra agit -il?
Le diabète de type 2 est une pathologie dans laquelle le pancréas ne produit pas suffisamment d’ insuline pour contrôler la glycémie (taux de sucre dans le sang) ou dans laquelle le corps est incapable d’ utiliser l’ insuline efficacement.
Le principe actif de Jalra, la vildagliptine, est un 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 14 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
 European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. inhibiteur de la dipeptidyl peptidase 4 (DPP-4).
Son mécanisme d’ action consiste à bloquer la dégradation des hormones « incrétines » dans le corps.
Ces hormones sont libérées après un repas et stimulent la production d’ insuline par le pancréas.
En augmentant les taux d’ hormones incrétines dans le sang, la vildagliptine stimule une production plus importante d’ insuline par le pancréas lorsque le taux de glucose est élevé.
La vildagliptine réduit également la production de glucose par le foie, en augmentant le taux d’ insuline et en réduisant le taux de glucagon.
Quelles études ont été menées sur Jalra?
Les effets de Jalra ont d’ abord été testés sur des modèles expérimentaux avant d’ être étudiés chez l’ homme.
Jalra a également été étudié dans le cadre de sept études principales menées chez un total de plus de 4 000 patients souffrant de diabète de type 2 et présentant un contrôle glycémique insuffisant.
Trois de ces études examinaient les effets de Jalra pris seul chez un total de 2 198 patients naïfs de traitement contre le diabète, par comparaison à un placebo (traitement fictif), à la metformine ou à la rosiglitazone (une thiazolidinedione).
Les quatre autres études comparaient les effets de Jalra, pris à des doses quotidiennes de 50 mg ou 100 mg pendant 24 semaines, à ceux d’ un placebo, dans le cadre d’ une utilisation en complément à un traitement par metformine (544 patients), pioglitazone (une thiazolidinedione, 463 patients), glimépiride (un sulfamide hypoglycémiant, 515 patients) ou insuline (296 patients).
Dans toutes les études, le principal critère d’ évaluation de l’ efficacité était la variation du taux sanguin d’ une substance appelée hémoglobine glycosylée (HbA1c), qui donne une indication sur la façon dont la glycémie est contrôlée.
Quel est le bénéfice démontré par Jalra au cours des études?
Jalra a réduit le taux d’ HbA1c dans toutes les études.
Utilisé seul, il a conduit à une réduction du taux d’ HbA1c d’ environ 1% à partir d’ un taux initial d’ environ 8% après 24 semaines, mais il ne s’ est pas avéré aussi efficace que la metformine ou la rosiglitazone.
Utilisé en complément à d’ autres traitements existants contre le diabète de type 2, Jalra s’ est avéré plus efficace que le placebo dans la réduction du taux d’ HbA1c.
Avec la metformine et la pioglitazone, la dose quotidienne de 100 mg s’ est avérée plus efficace que la dose quotidienne de 50 mg, avec une réduction du taux d’ HbA1c comprise entre 0,8% et 1,0%.
En association au glimépiride, les doses quotidiennes de 50 mg et 100 mg ont provoqué une diminution d’ environ 0,6%.
En revanche, les patients recevant un placebo en plus de leur traitement habituel ont présenté des variations plus faibles du taux d’ HbA1c, allant d’ une réduction de 0,3% à une augmentation de 0,2%.
Bien que l’ ajout de Jalra à une insulinothérapie ait provoqué une diminution plus importante du taux d’ HbA1c que l’ ajout du placebo, l’ ampleur de cet effet s’ est révélée trop faible pour être considérée comme significative pour les patients.
La société a retiré sa demande pour l’ utilisation de Jalra seul et en complément à l’ insuline au cours de l’ évaluation du médicament.
Quel est le risque associé à l'utilisation de Jalra?
L’ effet indésirable le plus couramment observé sous Jalra (chez 1 à 10 patients sur 100) est la sensation de vertiges.
Pour une description complète des effets indésirables observés sous Jalra, voir la notice.
Jalra ne doit pas être utilisé chez les personnes pouvant présenter une hypersensibilité (allergie) à la vildagliptine ou à l’ un des autres composants.
Son utilisation chez les patients souffrant d’ une affection cardiaque doit être limitée aux cas d’ affection modérée.
Étant donné que la vildagliptine a été associée à des problèmes hépatiques, les patients devraient subir des tests pour vérifier l’ état de leur foie avant de commencer le traitement avec Jalra et ce également à des intervalles réguliers au cours du traitement.
Pourquoi Jalra a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que les bénéfices de Jalra dans le traitement du diabète sucré de type 2 sont supérieurs à ses risques lorsqu’ il est utilisé en bithérapie
Le comité a recommandé l’ octroi d’ une autorisation de mise sur le marché pour Jalra.
Autres informations relatives à Jalra:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Jalra à Novartis Europharm Limited, le 19 novembre 2008.
L’ EPAR complet relatif à Jalra est disponible ici.
Dernière mise à jour du présent résumé 10-2008.
3/ 3
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Jalra 50 mg comprimés
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé contient 50 mg de vildagliptine.
Excipients:
Chaque comprimé contient 47,82 mg de lactose anhydre.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé
L’ inscription « NVR » est gravée sur une face, et « FB » sur l’ autre face.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
La vildagliptine est indiquée dans le traitement du diabète de type 2:
En bithérapie orale, en association avec
- la metformine, chez les patients dont le contrôle glycémique est insuffisant malgré une dose
maximale tolérée de metformine en monothérapie,
- un sulfamide hypoglycémiant, chez les patients dont le contrôle glycémique est insuffisant
malgré une dose maximale tolérée de sulfamide hypoglycémiant, et pour lesquels la metformine n’ est pas appropriée en raison d’ une intolérance ou d’ une contre-indication,
- une thiazolidinedione, chez les patients dont le contrôle glycémique est insuffisant et pour
lesquels l’ utilisation d’ une thiazolidinedione est appropriée.
4.2 Posologie et mode d’ administration
Adultes En association à la metformine ou à une thiazolidinedione, la dose quotidienne recommandée de vildagliptine est de 100 mg, administrée en une dose de 50 mg le matin et une dose de 50 mg le soir.
En association à un sulfamide hypoglycémiant, la dose recommandée de vildagliptine est de 50 mg par jour en une prise le matin.
Chez ces patients, 100 mg de vildagliptine par jour n’ est pas plus efficace que 50 mg de vildagliptine une fois par jour.
Les doses supérieures à 100 mg ne sont pas recommandées.
La tolérance et l’ efficacité de la vildagliptine en trithérapie orale, en association à la metformine et une thiazolidinedione ou en association à la metformine et un sulfamide hypoglycémiant n’ ont pas été établies.
Jalra peut être administré pendant ou en dehors des repas (voir également rubrique 5.2).
Informations supplémentaires dans les populations particulières Insuffisance rénale
2 Aucune adaptation posologique n’ est nécessaire chez les patients présentant une insuffisance rénale légère (clairance de la créatinine ≥ 50 ml/ min).
L’ utilisation de Jalra n’ est pas recommandée chez les patients présentant une insuffisance rénale modérée ou sévère ou chez les patients hémodialysés présentant une insuffisance rénale terminale (IRT) (voir également rubriques 4.4 et 5.2).
Insuffisance hépatique Jalra ne doit pas être utilisé chez les patients présentant une insuffisance hépatique, incluant les patients présentant des taux d’ alanine aminotransférase (ALAT) ou d’ aspartate aminotransférase (ASAT) avant traitement supérieurs à 3 fois la limite supérieure à la normale (LSN) (voir également rubriques 4.4 et 5.2).
Sujets âgés (65 ans et plus) Aucune adaptation posologique n’ est nécessaire chez les patients âgés.
L’ expérience étant limitée chez les patients âgés de 75 ans et plus, l’ utilisation devra se faire avec prudence dans cette population (voir également rubriques 5.1 et 5.2).
Enfants et adolescents (moins de 18 ans) Jalra ne doit pas être utilisé chez l’ enfant et les adolescents compte tenu de l’ absence de données concernant la sécurité et l’ efficacité.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
4.4 Mises en garde spéciales et précautions d’ emploi
Générales Chez les patients insulinodépendants, Jalra ne remplace pas l’ insuline.
Jalra ne doit pas être utilisé chez les patients diabétiques de type 1 ou pour le traitement de l’ acidocétose diabétique.
Insuffisance rénale L’ expérience est limitée chez les patients présentant une insuffisance rénale modérée à sévère ou chez les patients sous hémodialyse présentant une insuffisance rénale terminale (IRT).
L’ utilisation de Jalra n’ est donc pas recommandée chez ces patients.
Insuffisance hépatique Jalra ne doit pas être utilisé chez les patients présentant une insuffisance hépatique, incluant les patients présentant des taux d’ ALAT ou d’ ASAT avant traitement supérieurs à 3 fois la LSN.
Surveillance des enzymes hépatiques De rares cas de dysfonctionnement hépatique (incluant des hépatites) ont été observés.
Dans ces cas, les patients étaient généralement asymptomatiques sans séquelles cliniques et présentaient un retour à la normale du bilan hépatique après l’ arrêt du traitement.
Des contrôles de la fonction hépatique doivent être effectués avant l’ instauration d’ un traitement par Jalra afin de connaître les valeurs initiales du patient.
La fonction hépatique doit être surveillée lors du traitement par Jalra à intervalles de 3 mois pendant la première année puis régulièrement par la suite.
En cas d’ élévation des transaminases, un second bilan hépatique sera effectué afin de confirmer les résultats; une surveillance régulière de la fonction hépatique sera ensuite effectuée jusqu’ à normalisation des paramètres hépatiques.
En cas de persistance de l’ élévation des taux d’ ASAT ou d’ ALAT ≥ 3 fois la LSN, il est recommandé d’ arrêter le traitement par Jalra.
Les patients développant un ictère ou d’ autres signes suggérant un dysfonctionnement hépatique doivent arrêter Jalra.
Un traitement par Jalra ne doit pas être réinitié à la suite d’ un arrêt de traitement par Jalra et d’ une normalisation du bilan hépatique.
3 Insuffisance cardiaque Chez les patients présentant une insuffisance cardiaque congestive de classe I-II selon la classification NYHA (New York Heart Association), l’ expérience du traitement par la vildagliptine est limitée.
L’ utilisation de la vildagliptine devra donc se faire avec prudence chez ces patients.
Il n’ y a pas d’ expérience de l’ utilisation de la vildagliptine chez des patients présentant une insuffisance cardiaque de classe III ou IV selon la classification NYHA, son utilisation n’ est donc pas recommandée dans cette population.
Lésions cutanées Des lésions cutanées à type de vésicules et d’ ulcérations ont été observées au niveau des extrémités chez des singes dans des études précliniques de toxicologie (voir rubrique 5.3).
Bien qu’ aucune augmentation d’ incidence des lésions cutanées n’ ait été observée dans les essais cliniques, l’ expérience chez les patients diabétiques présentant des complications cutanées est limitée.
Une surveillance des lésions cutanées telles que les vésicules et ulcérations est donc recommandée lors des soins habituels chez un patient diabétique.
Excipients Les comprimés contiennent du lactose.
Ce médicament est contre-indiqué chez les patients présentant une intolérance au galactose, un déficit en lactase de Lapp ou un syndrome de malabsorption du glucose et du galactose (maladies héréditaires rares).
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
La vildagliptine a un faible potentiel d’ interactions médicamenteuses.
De ce fait, elle est peu susceptible d’ interagir avec des substances actives qui sont des substrats, des inhibiteurs ou des inducteurs de ces enzymes.
Association avec la pioglitazone, la metformine et le glibenclamide Les résultats des études menées avec ces antidiabétiques oraux n’ ont pas montré d’ interactions pharmacocinétiques cliniquement pertinentes.
Digoxine (substrat de la gp-P), warfarine (substrat du CYP2C9) Les études cliniques menées chez des sujets sains n’ ont pas montré d’ interactions pharmacocinétiques cliniquement pertinentes.
Toutefois, ceci n’ a pas été établi dans la population cible.
Association avec l’ amlodipine, le ramipril, le valsartan ou la simvastatine Des études d’ interactions médicamenteuses ont été menées chez des sujets sains avec l’ amlodipine, le ramipril, le valsartan et la simvastatine.
Dans ces études, aucune interaction pharmacocinétique cliniquement pertinente n’ a été observée après une administration concomitante avec la vildagliptine.
Comme pour d’ autres antidiabétiques oraux, l’ effet hypoglycémiant de la vildagliptine peut être diminué par certaines substances actives, notamment par les diurétiques thiazidiques, les corticoïdes, les hormones thyroïdiennes et les sympathomimétiques.
4.6 Grossesse et allaitement
Il n'existe pas de données suffisamment pertinentes concernant l'utilisation de la vildagliptine chez la femme enceinte.
Des études effectuées chez l'animal ont mis en évidence une toxicité sur la reproduction à doses élevées (voir rubrique 5.3).
Le risque potentiel en clinique n'est pas connu.
En raison d’ un manque de données chez l’ homme, Jalra ne doit pas être utilisé pendant la grossesse.
Il n’ est pas établi si la vildagliptine est excrétée dans le lait maternel humain.
Les études chez l’ animal ont montré une excrétion de la vildagliptine dans le lait maternel.
Jalra ne doit pas être utilisé pendant l’ allaitement.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
4 Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
Les patients présentant des effets indésirables à type de sensations vertigineuses doivent éviter de conduire des véhicules ou d’ utiliser des machines.
4.8 Effets indésirables
Les données de tolérance proviennent d’ un total de 3 784 patients traités par la vildagliptine à une dose quotidienne de 50 mg (une fois par jour) ou 100 mg (50 mg deux fois par jour ou 100 mg une fois par jour) dans des études contrôlées d’ une durée d’ au moins 12 semaines.
Parmi ces patients, 2 264 ont reçu la vildagliptine en monothérapie et 1 520 ont reçu la vildagliptine en association avec un autre médicament.
2 682 patients ont reçu 100 mg par jour de vildagliptine (50 mg deux fois par jour ou 100 mg une fois par jour) et 1 102 patients ont reçu 50 mg de vildagliptine une fois par jour.
La majorité des effets indésirables observés dans ces études étaient modérés et transitoires et n’ ont pas nécessité d’ arrêt de traitement.
Aucune relation n’ a été constatée entre les effets indésirables et l’ âge, l’ origine ethnique, la durée de l’ exposition ou la dose quotidienne.
De rares cas de dysfonctionnement hépatique (incluant des hépatites) ont été observés.
Dans ces cas, les patients étaient généralement asymptomatiques sans séquelles cliniques et présentaient un retour à la normale du bilan hépatique après l’ arrêt du traitement.
Dans les essais contrôlés en monothérapie et en association, d’ une durée allant jusqu’ à 24 semaines, l’ incidence des élévations des taux d’ ALAT ou d’ ASAT ≥ 3 x LSN (présentes lors d’ au moins deux dosages consécutifs ou lors de la dernière visite sous traitement) a été respectivement de 0,2%, 0,3% et 0,2% pour 50 mg par jour de vildagliptine, 50 mg deux fois par jour de vildagliptine et tous les comparateurs.
Ces élévations des transaminases ont été généralement asymptomatiques, non évolutives et n’ ont pas été accompagnées de cholestase ou d’ ictère.
De rares cas d’ angioedèmes ont été rapportés sous vildagliptine à un taux comparable à celui des groupes contrôles.
Une proportion plus importante de cas a été observée lorsque la vildagliptine a été administrée en association avec un inhibiteur de l’ enzyme de conversion de l’ angiotensine (IEC).
La majorité des événements étaient d’ intensité faible et se sont résolus au cours du traitement par la vildagliptine.
Les effets indésirables rapportés dans les études en double aveugle chez les patients traités par Jalra en monothérapie et en association sont listés ci-dessous pour chaque indication par classe de systèmes d'organes et fréquence absolue.
Les fréquences sont définies comme suit: très fréquent (≥ 1/ 10), fréquent (≥ 1/ 100, < 1/ 10), peu fréquent (≥ 1/ 1 000, < 1/ 100), rare ( 1/ 10 000, < 1/ 1 000), très rare (< 1/ 10 000), fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
Au sein de chaque groupe de fréquence, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Association avec la metformine Dans les essais cliniques contrôlés avec 100 mg par jour de vildagliptine en association avec la metformine, aucune sortie d’ essai due à des effets indésirables n’ a été observée dans le groupe traité par 100 mg par jour de vildagliptine en association avec la metformine ni dans le groupe traité par le placebo en association avec la metformine.
Dans les essais cliniques, l’ incidence des épisodes d’ hypoglycémie a été de 1% chez les patients recevant 100 mg par jour de vildagliptine en association avec la metformine (fréquents) et de 0,4% chez les patients recevant le placebo en association avec la metformine (peu fréquents).
Aucun événement hypoglycémique sévère n’ a été observé dans les groupes recevant de la vildagliptine.
Dans les essais cliniques, aucune variation du poids n’ a été observée par rapport aux valeurs initiales lorsque 100 mg par jour de vildagliptine ont été ajoutés à la metformine (+0,2 kg et -1,0 kg pour la vildagliptine et le placebo respectivement).
5 Tableau 1 Effets indésirables rapportés chez les patients ayant reçu 100 mg par jour de Jalra en association avec la metformine dans les études en double aveugle (n= 208)
Affections du système nerveux
Fréquent Fréquent Fréquent Peu fréquent
Affections gastro-intestinales
Fréquent
Nausées
Troubles du métabolisme et de la nutrition
Fréquent
Hypoglycémie
Association avec un sulfamide hypoglycémiant Dans les essais cliniques contrôlés avec 50 mg de vildagliptine en association avec un sulfamide hypoglycémiant, l’ incidence globale des sorties d’ essai dues à des effets indésirables a été de 0,6% dans le groupe traité par 50 mg par jour de vildagliptine en association avec un sulfamide hypoglycémiant versus 0% dans le groupe traité par le placebo en association avec un sulfamide hypoglycémiant.
Dans les essais cliniques, l’ incidence des épisodes d’ hypoglycémie a été de 1,2% lorsque 50 mg par jour de vildagliptine ont été ajoutés au glimépiride versus 0,6% pour l’ association du placebo avec le glimépiride.
Aucun épisode hypoglycémique sévère n’ a été observé dans les groupes recevant de la vildagliptine.
Dans les essais cliniques, aucune variation du poids par rapport aux valeurs initiales n’ a été observée lorsque 50 mg par jour vildagliptine ont été ajoutés au glimepiride (-0,1 kg et -0,4 kg pour la vildagliptine et le placebo respectivement).
Tableau 2 Effets indésirables rapportés chez les patients ayant reçu 50 mg de Jalra en association avec un sulfamide hypoglycémiant dans les études en double aveugle (n= 170)
Infections et infestations
Très rare
Rhinopharyngite
Affections du système nerveux
Fréquent Fréquent Fréquent Fréquent
Tremblements Céphalées Sensations vertigineuses Asthénie
Affections gastro-intestinales
Peu fréquent
Constipation
Troubles du métabolisme et de la nutrition
Fréquent
Hypoglycémie
Association avec une thiazolidinedione Dans les essais cliniques contrôlés avec 100 mg par jour de vildagliptine en association avec une thiazolidinedione, aucune sortie d’ essai due à des effets indésirables n’ a été observée dans le groupe traité par 100 mg par jour de vildagliptine en association avec une thiazolidinedione ni dans le groupe traité par le placebo en association avec une thiazolidinedione.
Dans les essais cliniques, les épisodes d’ hypoglycémie ont été peu fréquents chez les patients recevant la vildagliptine en association avec la pioglitazone (0,6%); mais ces épisodes ont été fréquents chez les patients recevant le placebo en association avec la pioglitazone (1,9%).
Aucun évènement hypoglycémique sévère n’ a été observé dans les groupes recevant de la vildagliptine.
6 Dans l’ étude en association avec la pioglitazone, les augmentations de poids par rapport aux valeurs initiales étaient de 1,4 et 2,7 kg avec le placebo et avec 100 mg par jour de Jalra respectivement.
Lorsque 100 mg par jour de vildagliptine ont été ajoutés au traitement de fond par la pioglitazone à une dose maximale (45 mg une fois par jour), l’ incidence des œ dèmes périphériques a été de 7,0% en comparaison à 2,5% pour la pioglitazone en monothérapie.
Tableau 3 Effets indésirables rapportés chez les patients ayant reçu 100 mg par jour de Jalra en association avec une thiazolidinedione dans les études en double aveugle (n= 158)
Affections du système nerveux
Peu fréquent Peu fréquent
Céphalées Asthénie
Troubles du métabolisme et de la nutrition
Fréquent Peu fréquent
Prise de poids Hypoglycémie
Affections vasculaires
Fréquent
Œ dèmes périphériques
De plus, dans les essais contrôlés en monothérapie réalisés avec 100 mg par jour de vildagliptine l’ incidence globale des sorties d’ essai pour effets indésirables n’ a pas été plus élevée chez les patients traités par 100 mg par jour de vildagliptine (0,3%) en comparaison à ceux ayant reçu le placebo (0,6%) ou les comparateurs (0,5%).
Dans les études comparatives contrôlées en monothérapie, les épisodes d’ hypoglycémie ont été peu fréquents, observés chez 0,4% (7 cas sur 1 855) des patients traités par 100 mg par jour de vildagliptine en comparaison à 0,2% (2 cas sur 1 082) des patients traités par un comparateur actif ou le placebo; aucun événement grave ou sévère n’ a été observé.
Dans les essais cliniques, aucune variation de poids par rapport aux valeurs initiales n’ a été observée pour 100 mg par jour de vildagliptine administrés en monothérapie (-0,3 kg et -1,3 kg respectivement pour la vildagliptine et le placebo).
Tableau 4 Effets indésirables rapportés chez les patients ayant reçu 100 mg par jour de Jalra en monothérapie dans les études en double aveugle (n= 1.855)
Affections du système nerveux
Fréquent Peu fréquent
Affections gastro-intestinales
Peu fréquent
Constipation
Affections musculo-squelettiques et systémiques
Peu fréquent
Arthralgie
Troubles du métabolisme et de la nutrition
Peu fréquent
Hypoglycémie
Infections et infestations
Très rare Très rare
Infection du tractus respiratoire supérieur Nasopharyngite
Œ dèmes périphériques
Les informations concernant le surdosage par la vildagliptine sont limitées.
7 Les informations sur les symptômes probables d’ un surdosage proviennent d’ une étude de tolérance à doses croissantes chez des sujets sains ayant pris Jalra pendant 10 jours.
A la dose de 400 mg, trois cas de myalgies ont été observés ainsi que des cas isolés de paresthésies légères et transitoires, de fièvre, d’œ dème et d’ augmentation transitoire des taux de lipases.
A la dose de 600 mg, un sujet a développé un œ dème des pieds et des mains et des élévations des taux de créatine phosphokinase (CPK), d’ aspartate aminotransférase (ASAT), de protéine C-réactive (CRP) et de myoglobine.
Trois autres sujets ont présenté un œ dème des pieds, avec des paresthésies dans deux cas.
Tous les symptômes et anomalies biologiques se sont résolus sans traitement après l’ arrêt du médicament à l’ étude.
Prise en charge En cas de surdosage, une prise en charge appropriée est recommandée.
Toutefois, le principal métabolite d’ hydrolyse (LAY 151) peut être éliminé par hémodialyse.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Inhibiteurs de la dipeptidylpeptidase 4 (DPP-4), code ATC:
A10BH02
La vildagliptine, par l’ intermédiaire d’ un effet inhibiteur puissant et sélectif de la DPP-4, amplifie l’ effet incrétine sur les îlots de Langerhans.
L’ administration de la vildagliptine entraîne une inhibition rapide et complète de l’ activité de la DPP-4 entraînant une augmentation des taux endogènes à jeun et post-prandiaux des hormones incrétines GLP-1 (glucagon-like peptide 1) et GIP (glucose-dependent insulinotropic polypeptide).
En augmentant les taux endogènes de ces hormones incrétines, la vildagliptine améliore la sensibilité des cellules bêta au glucose, améliorant ainsi la sécrétion d’ insuline glucose-dépendante.
Chez des patients présentant un diabète de type 2, le traitement par 50-100 mg par jour de vildagliptine a amélioré de manière significative les marqueurs de la fonction cellulaire bêta, notamment l'indice HOMA-β (Homeostasis Model Assessment-β), le rapport proinsuline/ insuline et les mesures de la sensibilité des cellules bêta après un repas test avec prélèvements répétés.
Chez des sujets non diabétiques (normoglycémiques), la vildagliptine ne stimule pas la sécrétion d’ insuline et ne diminue pas la glycémie.
En augmentant les concentrations endogènes de GLP-1, la vildagliptine améliore également la sensibilité des cellules alpha au glucose, ce qui induit une sécrétion plus appropriée de glucagon, sécrétion glucose-dépendante.
En cas d’ hyperglycémie cette amélioration de l’ augmentation du rapport insuline/ glucagon due à l’ augmentation des taux d’ hormones incrétines entraîne une diminution de la production hépatique de glucose à jeun et post-prandiale, ce qui fait baisser la glycémie.
Une augmentation des taux de GLP-1 est connue pour retarder la vidange gastrique; cet effet n’ est pas observé avec la vildagliptine.
Au total, 5 759 patients diabétiques de type 2 ont participé à 13 études cliniques en double aveugle, contrôlées versus placebo ou versus comparateur actif, avec une durée de traitement d’ au moins 12 semaines.
Dans ces études, la vildagliptine a été administrée à 3 784 patients à des doses quotidiennes de 50 mg une fois par jour (n=1 102), 50 mg deux fois par jour (n=2 027) ou 100 mg une fois par jour (n=655).
Le nombre de patients hommes et femmes ayant reçu 50 mg de vildagliptine une fois par jour ou 100 mg par jour était respectivement de 2 069 et 1 715.
Le nombre de patients âgés de 65 ans et plus recevant 50 mg de vildagliptine une fois par jour ou 100 mg par jour était de 664 et de 121 pour les patients agés de 75 ans et plus.
Dans ces études, la vildagliptine a été administrée en
En résumé, la vildagliptine administrée en monothérapie ou en association avec la metformine, un sulfamide hypoglycémiant et une thiazolidinedione a amélioré le contrôle glycémique, diminuant significativement le taux d’ HbA 1c en fin d’ étude par rapport aux valeurs initiales (voir Tableau 4).
Au cours des essais cliniques, l’ amplitude des diminutions des taux d’ HbA 1c avec la vildagliptine a été supérieure chez les patients présentant un taux initial d’ HbA 1c plus élevé.
Dans une étude contrôlée en double aveugle de 52 semaines, le taux d’ HbA 1c initial a diminué de -1% sous vildagliptine (50 mg deux fois par jour) versus -1,6% sous metformine (avec titration à 2 g/ jour), la non-infériorité statistique n’ ayant pas été atteinte.
Les effets indésirables gastro-intestinaux ont été observés avec une incidence significativement plus faible chez les patients traités par vildagliptine par rapport à ceux traités par metformine.
Dans une étude contrôlée en double aveugle de 24 semaines, la vildagliptine (50 mg deux fois par jour) a été comparée à la rosiglitazone (8 mg une fois par jour).
Chez les patients qui avaient un taux initial moyen d’ HbA 1c de 8,7%, les diminutions moyennes ont été de -1,20% avec la vildagliptine et de -1,48% avec la rosiglitazone.
Les patients recevant de la rosiglitazone ont présenté une augmentation moyenne du poids (+1,6 kg) alors que ceux recevant de la vildagliptine n’ ont pas pris de poids (-0,3 kg).
L’ incidence des œ dèmes périphériques a été plus faible dans le groupe traité par vildagliptine que dans le groupe traité par rosiglitazone (2,1% versus 4,1% respectivement).
Tableau 5 Principaux résultats d’ efficacité de la vildagliptine dans les études en monothérapie contrôlées contre placebo et dans les études en association (analyse du critère principal d’ efficacité sur la population en ITT)
Etudes en monothérapie
HbA 1c
Variation de
Variation de l’ HbA 1c
contrôlées contre placebo
moyenne
l’ HbA 1c moyenne
moyenne (%) à la
initiale (%)
(%) à la semaine 24 par rapport aux valeurs initiales
semaine 24 par rapport au placebo (IC à 95%)
Etude 2301:
Vildagliptine 50 mg deux fois par jour (n = 90)
8,6
-0,8
-0,5* (-0,8, -0,1)
Vildagliptine 50 mg deux fois par jour (n = 79)
8,4
-0,7
-0,7* (-1,1, -0,4)
* p < 0,05 en comparaison versus placebo Etudes en association Vildagliptine 50 mg deux fois par jour + metformine (n = 143)
8,4
-0,9
-1,1* (-1,4, -0,8)
Vildagliptine 50 mg par jour + glimépiride (n = 132)
8,5
-0,6
-0,6* (-0,9, -0,4)
Vildagliptine 50 mg deux fois par jour + pioglitazone (n = 136)
8,7
-1,0
-0,7* (-0,9, -0,4)
* p < 0,05 en comparaison versus placebo + comparateur
5.2 Propriétés pharmacocinétiques
Absorption Après administration orale à jeun, la vildagliptine est rapidement absorbée, avec un pic de concentration plasmatique observé à 1,7 heures.
Les aliments retardent légèrement l’ apparition du pic de concentration plasmatique de 2,5 heures mais ne modifient pas l’ exposition globale (ASC).
Cependant cette amplitude de modification n’ est pas cliniquement significative et Jalra peut donc être pris pendant ou en dehors des repas.
La biodisponibilité absolue est de 85%.
Distribution La vildagliptine est faiblement liée aux protéines plasmatiques (9,3%) et la vildagliptine se distribue de façon égale entre le plasma et les érythrocytes.
Le volume moyen de distribution de la vildagliptine à l’ état d’ équilibre après une administration intraveineuse (V ss) est de 71 litres, ce qui suggère une distribution extravasculaire.
Biotransformation Le métabolisme est la principale voie d’ élimination de la vildagliptine chez l’ homme et il représente 69% de la dose.
Le principal métabolite (LAY 151) est pharmacologiquement inactif et est le produit d’ hydrolyse de la fraction cyanure, représentant 57% de la dose, suivi par le produit d’ hydrolyse de la fraction amide (4% de la dose).
Des données in vitro issues de microsomes de rein humains suggèrent que le rein pourrait être l’ un des organes principaux contribuant à l’ hydrolyse de la vildagliptine en son principal métabolite inactif, LAY151.
La DPP-4 contribue partiellement à l’ hydrolyse de la vildagliptine sur la base d’ une étude in vivo menée chez des rats déficients en DPP-4.
La vildagliptine n’ est pas métabolisée de façon quantifiable par les enzymes du CYP450.
Par conséquent, il est peu probable que la clairance métabolique de la vildagliptine soit affectée par l’ administration concomitante d’ inhibiteurs et/ ou d’ inducteurs du CYP450.
Les études in vitro ont montré que la vildagliptine n’ est ni un inhibiteur ni un inducteur des enzymes du CYP450.
Il est donc peu probable que la vildagliptine ait un effet sur la clairance métabolique en administration concomitante avec des médicaments métabolisés par les isoenzymes CYP1A2, CYP2C8, CYP2C9, CYP2C19, CYP2D6, CYP2E1 ou CYP3A4/ 5.
Elimination Après administration orale de [14C] vildagliptine, environ 85% de la dose est excrétée dans les urines et 15% de la dose est retrouvée dans les fèces.
Après administration orale, l’ élimination rénale de la vildagliptine sous forme inchangée représente 23% de la dose.
Après administration intraveineuse à des sujets sains, les clairances plasmatique et rénale totales de la vildagliptine sont respectivement de 41 et 13 l/ h.
Après administration intraveineuse la demi-vie d’ élimination moyenne est d’ environ 2 heures.
Après administration orale, la demi-vie d’ élimination est d’ environ 3 heures.
Linéarité / non-linéarité La C max et l’ aire sous la courbe concentration plasmatique-temps (ASC) de la vildagliptine augmentent de façon à peu près proportionnelle à la dose dans l’ intervalle de doses thérapeutiques.
Caractéristiques des patients Sexe Aucune différence cliniquement significative de la pharmacocinétique de la vildagliptine n’ a été observée entre les hommes et les femmes volontaires sains dans un large intervalle d’ âges et d’ indices de masse corporelle (IMC).
L’ inhibition de la DPP-4 par la vildagliptine n’ est pas influencée par le sexe.
Age Chez les sujets âgés sains (≥ 70 ans), l’ exposition totale à la vildagliptine (100 mg une fois par jour) est augmentée de 32%, avec une augmentation de 18% du pic de concentration plasmatique par rapport aux sujets sains jeunes (18-40 ans).
Toutefois ces modifications ne sont pas considérées comme cliniquement significatives.
L’ inhibition de la DPP-4 par la vildagliptine n’ est pas influencée par l’ âge.
Après administration d’ une dose unique chez des patients atteints d’ insuffisance
10 hépatique légère ou modérée, l’ exposition à la vildagliptine a été diminuée (20% et 8% respectivement), alors que l’ exposition à la vildagliptine a augmenté de 22% chez les patients présentant une insuffisance sévère.
La modification maximale (augmentation ou diminution) de l’ exposition à la vildagliptine est d’ environ 30%, ce qui n’ est pas considéré comme cliniquement significatif.
Il n’ y a pas de corrélation entre la sévérité de l’ atteinte hépatique et les modifications de l’ exposition à la vildagliptine.
Insuffisance rénale Chez les patients présentant une insuffisance rénale légère, modérée ou sévère, l’ exposition systémique à la vildagliptine a été augmentée (C max 8-66%; ASC 32-134%) et la clairance corporelle totale a été diminuée comparativement à des sujets ayant une fonction rénale normale.
Groupe ethnique Des données limitées suggèrent que l’ origine ethnique n’ a pas une influence majeure sur la pharmacocinétique de la vildagliptine.
5.3 Données de sécurité préclinique
Des retards de la conduction intracardiaque ont été observés chez le chien avec une dose sans effet de 15 mg/ kg (7 fois l’ exposition chez l’ homme basée sur la C max).
Une accumulation pulmonaire de macrophages alvéolaires spumeux a été observée chez le rat et la souris.
La dose sans effet a été de 25 mg/ kg chez le rat (5 fois l’ exposition chez l’ homme sur la base de l’ ASC) et de 750 mg/ kg chez la souris (142 fois l’ exposition chez l’ homme).
Des symptômes gastro-intestinaux, notamment des selles molles, des selles muqueuses, des diarrhées, et, à doses élevées, des selles sanglantes, ont été observés chez le chien.
La dose sans effet n’ a pas été établie.
La vildagliptine n’ était pas mutagène dans les études de génotoxicité conventionnelles in vitro et in vivo.
Une étude de fertilité et de développement embryonnaire précoce chez le rat n’ a pas mis en évidence d’ effets délétères de la vildagliptine sur la fertilité, la capacité de reproduction ou le développement embryonnaire précoce.
La toxicité embryo-fœ tale a été évaluée chez le rat et le lapin.
Une incidence accrue de côtes ondulées a été observée chez le rat en association avec une diminution du poids corporel maternel, avec une dose sans effet de 75 mg/ kg (soit 10 fois l’ exposition chez l’ homme).
Chez le lapin, une diminution du poids fœ tal et des modifications squelettiques indiquant des retards de développement ont été uniquement observées en présence d’ une toxicité maternelle sévère, avec une dose sans effet de 50 mg/ kg (9 fois l’ exposition humaine).
Une étude de développement pré et postnatal a été réalisée chez le rat.
Des effets n’ ont été observés qu’ en association avec une toxicité maternelle à des doses ≥ 150 mg/ kg et ont inclus une diminution transitoire du poids et une réduction de l’ activité motrice dans la génération F1.
Une étude de carcinogénicité de deux ans a été menée chez le rat à des doses orales allant jusqu’ à 900 mg/ kg (environ 200 fois l’ exposition humaine à la dose maximale recommandée).
Aucune augmentation de l’ incidence de tumeurs attribuables à la vildagliptine n’ a été observée.
Une autre étude de carcinogénicité de deux ans a été réalisée chez la souris à des doses orales allant jusqu’ à 1 000 mg/ kg.
Une incidence accrue d’ adénocarcinomes mammaires et d’ hémangiosarcomes a été observée, avec une dose sans effet de 500 mg/ kg (59 fois l’ exposition humaine) et de 100 mg/ kg (16 fois l’ exposition humaine) respectivement.
L’ incidence accrue de ces tumeurs chez la souris n’ est pas considérée comme représentant un risque significatif pour l’ homme, compte tenu de l’ absence de génotoxicité de la vildagliptine et de son principal métabolite, de l’ occurrence de ces tumeurs chez une seule espèce et des rapports d’ exposition systémique élevés auxquels ces tumeurs ont été observées.
Dans une étude de toxicologie de 13 semaines chez le singe cynomolgus, des lésions cutanées ont été observées à des doses ≥ 5 mg/ kg/ jour.
Elles étaient situées de manière constante au niveau des
A la dose de 5 mg/ kg/ jour (représentant à peu près l’ exposition humaine ASC à la dose de 100 mg), seules des vésicules ont été observées.
Elles ont été réversibles malgré la poursuite du traitement et n’ ont pas été associées à des anomalies histopathologiques.
Une desquamation, une exfoliation, des croûtes et des plaies sur la queue, accompagnées des modifications histopathologiques correspondantes, ont été observées à des doses ≥ 20 mg/ kg/ jour (soit environ 3 fois l’ exposition humaine ASC à la dose de 100 mg).
Des lésions nécrotiques de la queue ont été observées à des doses ≥ 80 mg/ kg/ jour.
Les lésions cutanées n’ ont pas été réversibles chez les singes traités avec 160 mg/ kg/ jour pendant une période de récupération de 4 semaines.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Lactose anhydre Cellulose microcristalline Glycolate d’ amidon sodique (type A) Stéarate de magnésium
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
2 ans
6.4 Précautions particulières de conservation
A conserver dans l’ emballage extérieur d’ origine à l’ abri de l’ humidité.
6.5 Nature et contenu de l’ emballage extérieur
Plaquette thermoformée Aluminium/ Aluminium (PA/ Al/ PVC/ /Al) Boîtes de 7, 14, 28, 30, 56, 60, 90, 112, 180 ou 336 comprimés ainsi qu’ en conditionnements multiples de 336 (3x112) comprimés.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Pas d'exigences particulières
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 0/ 00/ 000/ 000-000 EU/ 0/ 00/ 000/ 000
12 9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
10.
DATE DE MISE A JOUR DU TEXTE
13 ANNEXE II
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Pharma GmbH Roonstrasse 25 D-90429 Nuremberg Allemagne
B.
CONDITIONS RELATIVES A L'AUTORISATION DE MISE SUR LE MARCHE
 CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale.
 CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
 AUTRES CONDITIONS
Système de pharmacovigilance Le titulaire de l’ AMM doit s’ assurer que le système de pharmacovigilance, comme décrit dans la version 3.0 présentée dans le Module 1.8.1. du dossier de demande d’ Autorisation de Mise sur le Marché, est en place et fonctionne avant et pendant la mise sur le marché du produit.
PSURs Le cycle des PSUR de Jalra correspondra à celui attribué au produit auquel il fait référence, Galvus, sauf si précisé autrement.
15 ANNEXE III
ETIQUETAGE ET NOTICE
ETIQUETAGE
ETUI CARTON POUR CONDITIONNEMENT UNITAIRE
1.
DENOMINATION DU MEDICAMENT
Jalra 50 mg comprimés vildagliptine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 50 mg de vildagliptine.
3.
LISTE DES EXCIPIENTS
Contient du lactose (voir la notice pour plus d’ information).
4.
FORME PHARMACEUTIQUE ET CONTENU
7 comprimés 14 comprimés 28 comprimés 30 comprimés 56 comprimés 60 comprimés 90 comprimés 112 comprimés 180 comprimés 336 comprimés
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
18 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver dans l’ emballage extérieur d’ origine à l’ abri de l’ humidité.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 0/ 00/ 000/ 000 EU/ 0/ 00/ 000/ 000 EU/ 0/ 00/ 000/ 000 EU/ 0/ 00/ 000/ 000 EU/ 0/ 00/ 000/ 000 EU/ 0/ 00/ 000/ 000 EU/ 0/ 00/ 000/ 000 EU/ 0/ 00/ 000/ 000 EU/ 0/ 00/ 000/ 000 EU/ 0/ 00/ 000/ 000
7 comprimés 14 comprimés 28 comprimés 30 comprimés 56 comprimés 60 comprimés 90 comprimés 112 comprimés 180 comprimés 336 comprimés
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Jalra 50 mg
19 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
CARTON EXTERIEUR POUR CONDITIONNEMENT MULTIPLE (INCLUANT LA BLUE BOX)
1.
DENOMINATION DU MEDICAMENT
Jalra 50 mg comprimés vildagliptine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 50 mg de vildagliptine.
3.
LISTE DES EXCIPIENTS
Contient du lactose (voir la notice pour plus d’ information).
4.
FORME PHARMACEUTIQUE ET CONTENU
336 comprimés Conditionnement multiple comprenant 3 boîtes, contenant chacune 112 comprimés.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver dans l’ emballage d’ origine à l’ abri de l’ humidité.
20 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 0/ 00/ 000/ 000
336 comprimés (3x112)
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Jalra 50 mg
21 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
CARTON INTERMEDIAIRE POUR CONDITIONNEMENT MULTIPLE (SANS LA BLUE BOX)
1.
DENOMINATION DU MEDICAMENT
Jalra 50 mg comprimés vildagliptine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 50 mg de vildagliptine.
3.
LISTE DES EXCIPIENTS
Contient du lactose (voir la notice pour plus d’ information).
4.
FORME PHARMACEUTIQUE ET CONTENU
112 comprimés Composant d’ un conditionnement multiple comprenant 3 boîtes, contenant chacune 112 comprimés.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver dans l’ emballage d’ origine à l’ abri de l’ humidité.
22 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 0/ 00/ 000/ 000
336 comprimés (3x112)
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Jalra 50 mg
23 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
PLAQUETTES THERMOFORMEES
1.
DENOMINATION DU MEDICAMENT
Jalra 50 mg comprimés vildagliptine
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
5.
AUTRES
NOTICE
Jalra 50 mg comprimés Vildagliptine
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’ autres questions, demandez plus d’ informations à votre médecin, votre infirmière
ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Jalra et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Jalra 3.
Comment prendre Jalra 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Jalra 6.
Informations supplémentaires
1.
QU'EST-CE QUE JALRA ET DANS QUEL CAS EST-IL UTILISE
Jalra appartient à un groupe de médicaments appelés « antidiabétiques oraux ».
Jalra est utilisé dans le traitement du diabète de type 2.
Il est utilisé quand le diabète ne peut pas être contrôlé par le régime alimentaire et l’ exercice physique seuls.
Il aide à contrôler le taux de sucre dans le sang.
Le diabète de type 2 se développe lorsque le corps ne produit pas assez d’ insuline ou que l’ insuline produite par le corps n’ agit pas aussi bien qu’ elle ne le devrait.
Il peut également se développer si le corps produit trop de glucagon.
L’ insuline est une substance qui contribue à faire baisser le taux de sucre dans le sang, en particulier après les repas.
Le glucagon est une substance qui déclenche la production de sucre par le foie, ce qui entraîne une augmentation du taux de sucre dans le sang.
Ces deux substances sont produites par le pancréas.
Ceci aide à contrôler le taux de sucre dans le sang.
Votre médecin vous a prescrit Jalra avec certains autres médicaments antidiabétiques que vous prenez déjà pour contrôler le diabète, si un seul médicament ne suffit pas pour contrôler votre taux de sucre dans le sang.
Même si vous débutez maintenant un traitement pour votre diabète, il est important de continuer à suivre le régime alimentaire et/ ou l’ exercice physique qui vous ont été recommandés.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE JALRA
Ne prenez pas Jalra
26  si vous êtes allergique (hypersensible) à la vildagliptine ou à l’ un des autres composants contenus dans Jalra (voir rubrique 6:
Informations supplémentaires).
Si vous pensez que vous pouvez être allergique à la vildagliptine ou à tout autre composant de Jalra, ne prenez pas ce médicament et parlez -en à votre médecin.
Faites attention avec Jalra:
Vous ne devez pas recommencer à prendre Jalra si vous avez interrompu Jalra précédemment en raison d’ effets indésirables (maladie hépatique).
Les lésions cutanées au cours du diabète sont des complications fréquentes.
Il vous est conseillé de suivre les recommandations de votre médecin ou de votre infirmière concernant le soin de la peau et du pied.
Il vous est également conseillé de porter une attention particulière à la survenue de toute nouvelle lésion cutanée à type de cloque ou d’ ulcérations cutanées au cours du traitement par Jalra.
En cas d’ apparition de lésions cutanées, vous devez consulter immédiatement votre médecin.
L'utilisation de Jalra chez l'enfant et les adolescents n’ est pas recommandée.
Prise d'autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
Votre médecin pourra être amené à modifier votre dose de Jalra si vous prenez d’ autres médicaments tels que des diurétiques thiazidiques, des corticostéroïdes, des produits thyroïdiens et certains produits agissant sur le système nerveux).
Aliments et boissons avec Jalra Vous pouvez prendre Jalra avec ou sans aliments.
Grossesse et allaitement Les femmes enceintes ou qui envisagent une grossesse doivent consulter leur médecin avant de prendre Jalra.
Vous ne devez pas utiliser Jalra pendant la grossesse.
On ne sait pas si Jalra passe dans le lait maternel.
Vous ne devez pas utilisez Jalra si vous allaitez ou si vous envisagez d’ allaiter.
Conduite de véhicules et utilisation de machines Si vous êtes sujets à des étourdissements au cours du traitement par Jalra, ne conduisez pas ou n’ utilisez pas de machines.
Informations importantes concernant certains composants de Jalra Jalra contient du lactose (sucre du lait).
Si votre médecin vous a informé d’ une intolérance à certains sucres, contactez -le avant de prendre ce médicament.
3.
COMMENT PRENDRE JALRA
Respectez toujours la posologie de Jalra indiquée par votre médecin.
En cas de doute, consultez votre médecin ou votre pharmacien.
27 Quelle dose prendre La posologie de Jalra varie selon les patients.
Votre médecin vous dira exactement combien de comprimés de Jalra vous devez prendre.
La dose habituelle de Jalra est soit de:  50 mg par jour en une prise le matin si vous prenez Jalra avec un autre médicament appelé sulfamide hypoglycémiant, ou  100 mg par jour en une prise de 50 mg le matin et une prise de 50 mg le soir si vous prenez un autre antidiabétique oral, soit de la metformine soit une glitazone.
Votre médecin vous prescrira Jalra avec un autre médicament pour contrôler votre taux de sucre dans le sang.
Quand et comment prendre Jalra  Prenez ce médicament le matin ou le matin et le soir.  Avalez les comprimés entiers avec de l’ eau.
Pendant combien de temps devez -vous prendre Jalra  Prenez Jalra tous les jours aussi longtemps que votre médecin vous le dit.
Vous pouvez avoir à prendre ce médicament pendant une longue période.  Votre médecin surveillera régulièrement votre état de santé pour vérifier si le traitement a l’ effet désiré.  N’ arrêtez pas de prendre Jalra sauf si votre médecin vous dit de le faire.
Si vous avez des questions sur la durée de votre traitement par ce médicament, parlez -en à votre médecin.
Si vous avez pris plus de Jalra que vous n’ auriez dû Si vous avez pris trop de comprimés de Jalra, ou si une autre personne a pris votre médicament, prévenez immédiatement votre médecin.
Une surveillance médicale sera peut-être nécessaire.
Si vous devez consulter un médecin ou aller à l’ hôpital, emportez la boîte avec vous.
Si vous oubliez de prendre Jalra Si vous avez oublié de prendre une dose du médicament, prenez -la dès que vous vous en rendez compte.
Puis prenez la dose suivante au moment habituel.
Mais s’ il est presque l’ heure de prendre la dose suivante, ne prenez pas la dose que vous avez oubliée.
Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Jalra peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Effets indésirables fréquents (survenant chez moins de 1 patient sur 10) Effets indésirables peu fréquents (survenant chez moins de 1 patient sur 100) Effets indésirables rares (survenant chez moins de 1 patient sur 1 000) Effets indésirables très rares (survenant chez moins de 1 patient sur 10 000)
Certains symptômes nécessitent une prise en charge médicale immédiate:
Les symptômes comprennent: gonflement du visage, de la langue ou de la gorge, difficultés à avaler, difficultés à respirer, apparition soudaine d’ une éruption ou d’ une urticaire, pouvant indiquer une réaction appelée « angioedème ».
Les symptômes comprennent: jaunissement de la peau et des yeux, nausées, perte d’ appétit ou urines foncées, pouvant indiquer une maladie hépatique (hépatite).
Autres effets indésirables Certains patients ont présenté les effets indésirables suivants lors de la prise de Jalra avec la metformine:  Fréquent: tremblements, maux de tête, étourdissements, nausées, hypoglycémie  Peu fréquent: fatigue
Certains patients ont présenté les effets indésirables suivants lors de la prise de Jalra avec un sulfamide hypoglycémiant:  Fréquent: tremblements, maux de tête, étourdissements, sensation de faiblesse, hypoglycémie  Peu fréquent: constipation  Très rare: angine, nez qui coule
Certains patients ont présenté les effets indésirables suivants lors de la prise de Jalra avec une glitazone:  Fréquent: prise de poids, gonflement des mains, des chevilles ou des pieds (œ dème)  Peu fréquent: céphalées, sensation de faiblesse, hypoglycémie
Certains patients ont présenté les effets indésirables suivants lors de la prise de Jalra seul:  Fréquent: étourdissements  Peu fréquent: maux de tête, constipation, gonflement des mains, des chevilles ou des pieds (œ dème), douleur articulaire, hypoglycémie  Très rare: angine, nez qui coule, fièvre
Si vous ressentez un des effets mentionnés comme graves ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER JALRA
 Tenir hors de la portée et de la vue des enfants.  Ne pas utiliser Jalra après la date de péremption mentionnée sur la plaquette thermoformée et la boîte.
La date d’ expiration fait référence au dernier jour du mois.  A conserver dans l’ emballage extérieur d’ origine à l’ abri de l’ humidité.  N’ utilisez pas les comprimés de Jalra dont l’ emballage est endommagé ou a été ouvert.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Jalra  La substance active est la vildagliptine.
Chaque comprimé contient 50 mg de vildagliptine.  Les autres composants sont le lactose anhydre, la cellulose microcristalline, le glycolate d’ amidon sodique (type A) et le stéarate de magnésium.
Qu’ est -ce que Jalra et contenu de l’ emballage extérieur Jalra 50 mg se présente sous forme de comprimés ronds et plats de couleur blanche à légèrement jaunâtre, portant l’ inscription « NVR » gravée sur une face et « FB » sur l’ autre face.
Jalra 50 mg comprimés est disponible en boîtes de 7, 14, 28, 30, 56, 60, 90, 112, 180 ou 336 comprimés ainsi qu’ en conditionnements multiples de 336 (3x112) comprimés.
Toutes les présentations peuvent ne pas être commercialisées dans votre pays.
29 Titulaire de l'Autorisation de mise sur le marché Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
Fabricant Novartis Pharma GmbH Roonstraße 25 D-90429 Nuremberg Allemagne
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché:
België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tél/ Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Č eská republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Novartis Pharma Services Inc.
Tel: +372 60 62 400
Österreich Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Portugal Novartis Farma - Produtos Farmacêuticos, S. A.
Tel: +351 21 000 8600
30 France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
La dernière date à laquelle cette notice a été approuvée est
31
European Medicines Agency
EMEA/ H/ C/ 861
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
JANUMET
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d'évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre état ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Janumet?
Janumet est un médicament contenant deux principes actifs qui sont la sitagliptine et le chlorhydrate de metformine.
Il se présente sous forme de comprimés (roses:
50 mg de sitagliptine et 850 mg de chlorydrate de metformine; rouges:
50 mg de sitagliptine et 1 000 mg de chlorydrate de metformine).
Dans quels cas Janumet est -il utilisé?
Janumet est utilisé dans le traitement des patients atteints de diabète de type 2, afin d’ améliorer le contrôle du taux de sucre dans le sang.
Il est utilisé en combinaison avec un régime alimentaire et de l’ exercice physique: • chez les patients qui ne sont pas contrôlés de façon satisfaisante par la metformine seule (en tant que médicament antidiabétique); • chez les patients prenant déjà une association de sitagliptine et de metformine sous forme de comprimés séparés; • en association avec une sulphonylurée (un autre type de médicament antidiabétique) lorsque la combinaison de sulphonylurée et de metformine ne suffit pas pour contrôler le diabète du patient de façon satisfaisante.
Le médicament n'est délivré que sur ordonnance.
Comment Janumet est -il utilisé?
Janumet est administré deux fois par jour.
Le dosage du comprimé à utiliser dépend du dosage des autres médicaments antidiabétiques que le patient prenait auparavant.
Les patients prenant déjà la metformine, avec ou sans sulphonylurée, devraient prendrait Janumet contenant la même dose de metformine.
Les patients prenant déjà la sitagliptine et la metformine sous forme de comprimés séparés devraient prendre Janumet contenant les mêmes doses de ces deux principes actifs.
Si Janumet est pris avec une sulphonylurée, il faudra probablement diminuer la dose de sulphonylurée afin d’ éviter l’ hypoglycémie (faibles taux de sucre dans le sang).
La dose maximale recommandée de sitagliptine est de 100 mg par jour.
Janumet devrait être absorbé avec de la nourriture afin d’ éviter les problèmes d’ estomac provoqués par la metformine.
En l’ absence d’ informations sur la sécurité et l’ efficacité du produit chez cette classe d’ âge, Janumet est contre-indiqué chez l’ enfant de moins de 18 ans.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Comment Janumet fonctionne -t-il?
La sitagliptine est un inhibiteur de la dipeptidyl peptidase 4 (DPP-4).
Son mécanisme d’ action consiste à bloquer la dégradation des hormones incrétines dans le corps.
Ces hormones sont libérées après un repas pour stimuler la production d’ insuline par le pancréas.
En augmentant le niveau d’ hormones incrétines dans le sang, la sitagliptine conduit le pancréas à produire plus d’ insuline lorsque le taux de sucre dans le sang est élevé.
La sitagliptine n’ a pas d’ effet pas lorsque le taux de glucose dans le sang est faible.
La sitagliptine réduit également la production de glucose par le foie, en augmentant le taux d’ insuline et en réduisant le taux de glucagon.
La metformine a essentiellement une action inhibitrice sur la production de glucose et limite son absorption dans l’ intestin.
L’ action de ces deux principes actifs permet de réduire le taux de glucose dans le sang et de mieux contrôler le diabète de type 2.
Quelles études ont été menées sur Janumet?
La sitagliptine seule a été approuvée par l’ Union européenne (UE) sous le nom de Januvia depuis 2007.
Januvia peut être utilisé avec la metformine, et aussi avec l’ association metformine et sulphonylurée, chez les patients atteints de diabète de type 2.
Trois études concernant Januvia chez des patients atteints de diabète de type 2 dont les taux de glucose dans le sang n’ étaient pas contrôlés de façon adéquate à l’ aide de la metformine seule, ont permis de conforter l’ utilisation de Janumet pour les mêmes indications.
Deux de ces études ont comparé la sitagliptine comme adjuvant à la metformine avec le placebo (chez 701 patients) et avec la glipizide (une sulphonylurée) (chez 1172 patients).
Une troisième étude a permis de comparer la sitagliptine à un placebo, utilisé en tant que complément au glimépiride (une autre sulphonylurée), avec ou sans metformine, chez 441 patients.
Les résultats d’ une nouvelle étude chez les patients qui ne prenaient pas de médicaments antidiabétiques auparavant ont également été présentés, en comparant l’ effet de la sitagliptine plus metformine avec celui de la metformine seule ou de la sitagliptine seule.
Toutes les études ont mesuré, après 24 semaines, les modifications dans les taux sanguins d’ une substance appelée hémoglobine glycosulée (HbA1c), ce qui donne une indication de l’ efficacité du contrôle du niveau de glucose dans le sang.
Deux études de « bioéquivalence » ont également été réalisées montrant que les principes actifs dans les deux dosages de Janumet étaient absorbés dans l'organisme de la même manière que lorsqu'ils étaient pris sous la forme de comprimés distincts.
Quel est le bénéfice démontré par Janumet au cours des études?
La sitagliptine prise en association avec la metformine a été plus efficace que la metformine seule.
L’ addition de 100 mg de sitagliptine à la metformine a réduit les niveaux de HbA1c de 0,67% (à partir d’ environ 8,00%) après 24 semaines, comparé à une diminution de 0,02% chez les patients chez lesquels un placebo a été ajouté.
L’ efficacité de la combinaison de la sitagliptine et de la metformine était similaire à celle de la glipizide dans la réduction des niveaux de HbA1c.
Dans l’ étude au cours de laquelle la sitagliptine a été rajoutée à la glimépiride et à la metformine, les taux de HbA1c étaient réduits de 0,59% après 24 semaines, comparé à une augmentation de 0,30% chez les patients ajoutant un placebo.
Dans la nouvelle étude, la combinaison de sitagliptine plus metformine était plus efficace que la metformine ou la sitagliptine seule.
Quel est le risque associé à Janumet?
L’ effet indésirable le plus fréquemment observé sous Janumet (observé chez un à dix patients sur 100) est la nausée (envie de vomir).
Pour une description complète des effets indésirables observés sous Janumet, voir à la notice.
Janumet ne doit pas être utilisé chez les personnes susceptibles d’ être hypersensibles (allergiques) à la sitagliptine, la metformine ou un quelconque autre ingrédient.
Il convient de ne pas l'utiliser non plus chez des patients souffrant de diabète acidocétosique (taux élevés de kétones et d'acide dans le sang), de précoma diabétique, de problèmes rénaux ou du foie, d'affections susceptibles de touches les reins, ou d'une maladie causant une réduction de l'approvisionnement des tissus en oxygène, comme une 2/ 3 insuffisance cardiaque ou respiratoire ou une attaque cardiaque.
Il convient également de ne pas l'utiliser chez des patients en étant d'intoxication alcoolique (consommation excessive d'alcool) ou alcooliques ou pendant l'allaitement.
Pour une liste complète des restrictions, voir la notice.
Pourquoi Janumet a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a décidé que les bénéfices de Janumet étaient supérieurs à ses risques dans le traitement des patients atteints de diabète mellitus de type 2.
Le comité a émis un avis favorable à l’ octroi d’ une autorisation de mise sur le marché de Janumet.
Autres informations relatives à Janumet:
La Commission européenne a délivré une autorisation de mise sur le marché, valable dans toute l’ Union européenne, pour Janumet, à Merck Sharp & Dohme Ltd, le 16 juillet 2008.
L’ EPAR complet relatif à Janumet est disponible ici.
05-2008.
3/ 3
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Janumet 50 mg/ 850 mg, comprimés pelliculés
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé contient 50 mg de sitagliptine (sous forme de phosphate monohydraté) et 850 mg de chlorhydrate de metformine.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé pelliculé (comprimé).
Comprimé pelliculé en forme de gélule, de couleur rose portant l’ inscription « 515 » sur une face.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Chez les patients diabétiques de type 2, Janumet est indiqué pour améliorer le contrôle de la glycémie, en complément du régime alimentaire et de l'exercice physique:
• chez les patients insuffisamment contrôlés par la metformine seule à la dose maximale tolérée ou chez les patients déjà traités par l’ association sitagliptine/ metformine.
• en association à un sulfamide hypoglycémiant (trithérapie) lorsque les doses maximales tolérées de metformine et de sulfamide ne permettent pas d’ obtenir un contrôle adéquat de la glycémie.
4.2 Posologie et mode d’ administration
La posologie du traitement antihyperglycémiant par Janumet doit être adaptée au patient en fonction de son traitement en cours, de son efficacité et de sa tolérance, sans dépasser la dose maximale quotidienne recommandée de 100 mg de sitagliptine.
Patients insuffisamment contrôlés par la metformine en monothérapie à la dose maximale tolérée Chez les patients insuffisamment contrôlés par la metformine en monothérapie, la dose initiale habituelle de Janumet doit être: sitagliptine à raison de 50 mg deux fois par jour (dose quotidienne totale de 100 mg) plus metformine à la posologie déjà prise par le patient.
Patients déjà traités par la sitagliptine et la metformine en association (substitution) Chez les patients qui prenaient la sitagliptine et la metformine sous forme de comprimés séparés, le traitement par Janumet doit être instauré aux doses de sitagliptine et de metformine déjà prises par le patient.
Patients insuffisamment contrôlés par une bithérapie metformine/ sulfamide hypoglycémiant aux doses maximales tolérées La posologie de Janumet doit apporter 50 mg de sitagliptine deux fois par jour (dose quotidienne totale de 100 mg) et une dose de metformine égale à la dose déjà prise.
Lorsque Janumet est utilisé en association à un sulfamide hypoglycémiant, une réduction de la posologie du sulfamide hypoglycémiant peut être envisagée pour réduire le risque d’ hypoglycémie (voir rubrique 4.4).
2 Pour permettre les différentes posologies de metformine, Janumet est disponible aux dosages de 50 mg de sitagliptine et 850 mg ou 1000 mg de chlorhydrate de metformine.
Tous les patients doivent poursuivre leur régime alimentaire, avec une répartition régulière de l'apport glucidique au cours de la journée.
Les patients en surpoids doivent poursuivre leur régime hypocalorique.
Janumet doit être pris deux fois par jour au cours des repas pour diminuer les effets indésirables gastro-intestinaux associés à la metformine.
Patients insuffisants rénaux Janumet ne doit pas être utilisé chez les patients présentant une insuffisance rénale modérée ou sévère (clairance de la créatinine < 60 ml/ mn) (voir rubriques 4.3 et 4.4).
Patients insuffisants hépatiques Janumet ne doit pas être utilisé chez les patients présentant une insuffisance hépatique (voir rubriques 4.3 et 5.2).
Sujets âgés La metformine et la sitagliptine étant éliminées par voie urinaire, Janumet doit être administré avec prudence chez les patients âgés.
La fonction rénale devra être surveillée pour prévenir une acidose lactique associée à la metformine, en particulier chez les sujets âgés (voir rubriques 4.3 et 4.4).
On dispose de données limitées de tolérance pour la sitagliptine chez les patients âgés de plus de 75 ans.
Enfants Compte tenu de l'absence de données d'efficacité et de tolérance, Janumet n’ est pas recommandé chez l’ enfant de moins de 18 ans.
4.3 Contre-indications
Janumet est contre-indiqué chez les patients avec:
- hypersensibilité aux substances actives ou à l’ un des excipients (voir rubriques 4.4 et 4.8);
- acidocétose diabétique, précoma diabétique;
- insuffisance rénale modérée ou sévère (clairance de la créatinine < 60 ml/ mn) (voir rubrique
- affections aiguës susceptibles d’ altérer la fonction rénale, tels que:
- - - -
déshydratation, infection grave, choc, administration intravasculaire de produits de contraste iodés (voir rubrique 4.4);
- maladies aiguës ou chroniques pouvant provoquer une hypoxie tissulaire telles que:
- - -
insuffisance cardiaque ou respiratoire, infarctus du myocarde récent, choc;
- insuffisance hépatique;
- intoxication éthylique aiguë, alcoolisme;
- allaitement.
4.4 Mises en garde spéciales et précautions d’ emploi
Générales Janumet ne doit pas être utilisé chez les patients diabétiques de type 1 et ne doit absolument pas être utilisé pour le traitement de l'acidocétose diabétique.
3 Acidose lactique L’ acidose lactique est une complication métabolique très rare mais grave (mortalité élevée en l’ absence d’ un traitement rapide) qui peut survenir en cas d’ accumulation de la metformine.
Les cas d’ acidose lactique rapportés chez les patients traités par la metformine sont survenus principalement chez des patients diabétiques présentant une insuffisance rénale significative.
L’ incidence d’ acidose lactique peut et doit être réduite par une évaluation des autres facteurs de risque associés, tels que diabète mal équilibré, cétose, jeûne prolongé, consommation excessive d’ alcool, insuffisance hépatique et toute affection associée à une hypoxie.
Diagnostic L’ acidose lactique est caractérisée par une dyspnée acidosique, des douleurs abdominales et une hypothermie suivie d’ un coma.
Le diagnostic biologique repose sur une diminution du pH sanguin, une lactatémie supérieure à 5 mmol/ l et sur une augmentation du trou anionique et du rapport lactates/ pyruvates.
Devant toute suspicion d’ acidose métabolique, le traitement doit être arrêté et le patient doit être hospitalisé d’ urgence (voir rubrique 4.9).
Fonction rénale La metformine et la sitagliptine sont éliminées essentiellement par voie urinaire.
Le risque d’ acidose lactique liée à la metformine augmentant avec le degré d’ altération de la fonction rénale, la créatininémie doit donc être contrôlée régulièrement:
- au moins une fois par an chez les patients ayant une fonction rénale normale
- au moins deux à quatre fois par an chez les patients ayant une créatininémie supérieure ou égale
à la limite supérieure de la normale, et chez les patients âgés.
La diminution de la fonction rénale est fréquente et asymptomatique chez le sujet âgé.
Une prudence particulière s’ impose lorsque la fonction rénale est susceptible d’ être altérée, par exemple lors de l’ instauration d’ un traitement antihypertenseur ou diurétique ou en début de traitement par un anti- inflammatoire non stéroïdien (AINS).
Hypoglycémie Il existe un risque d’ hypoglycémie en cas de co-administration de Janumet avec un sulfamide hypoglycémiant, une réduction de la posologie du sulfamide hypoglycémiant peut donc s’ avérer nécessaire.
Il n’ existe pas de données suffisantes concernant l’ utilisation de Janumet en association avec l’ insuline.
Réactions d'hypersensibilité Depuis la commercialisation, il a été rapporté, chez des patients traités par la sitagliptine, des cas graves de réactions d'hypersensibilité.
Ces réactions incluent anaphylaxie, angio-œ dème et lésions cutanées exfoliatives y compris syndrome de Stevens-Johnson.
Ces réactions sont apparues dans les 3 premiers mois après l'initiation du traitement par la sitagliptine, certains cas apparaissant après la première prise.
Si une réaction d'hypersensibilité est suspectée, arrêter Janumet, évaluer les autres causes éventuelles, et instaurer un autre traitement pour le diabète (voir rubrique 4.8).
Interventions chirurgicales Janumet contenant du chlorhydrate de metformine, le traitement doit être interrompu 48 heures avant une intervention chirurgicale programmée avec anesthésie générale, spinale ou épidurale.
Le traitement ne sera habituellement repris que 48 heures au moins après l’ intervention, et seulement après s’ être assuré que la fonction rénale est normale.
Administration de produits de contraste iodés L’ administration intravasculaire de produits de contraste iodés lors des examens radiologiques peut entraîner une insuffisance rénale, qui a été associée à une acidose lactique chez des patients traités par la metformine.
Janumet doit donc être arrêté avant ou au moment de l’ examen et n’ être réintroduit qu’ après un délai de 48 heures, et seulement après s’ être assuré que la fonction rénale est normale (voir rubrique 4.5).
4 Modification de l’ état clinique chez les patients dont le diabète de type 2 était préalablement équilibré Si un patient diabétique de type 2, bien contrôlé par Janumet, développe des anomalies biologiques ou un syndrome clinique (notamment un tableau clinique vague et mal défini), il convient de rechercher immédiatement des signes d’ acidocétose ou d’ acidose lactique.
Les explorations doivent inclure les électrolytes sériques et les corps cétoniques, la glycémie et, si la clinique le justifie, le pH sanguin, les taux de lactates et de pyruvates et la concentration de metformine.
En cas de survenue d’ une forme quelconque d’ acidose, Janumet doit être arrêté immédiatement et d’ autres mesures correctives appropriées doivent être mises en place.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Il n’ a pas été observé de modifications significatives de la pharmacocinétique de la sitagliptine ou de la metformine après co-administration de doses répétées (sitagliptine, 50 mg deux fois par jour - metformine, 1000 mg deux fois par jour) chez des patients diabétiques de type 2.
Les interactions pharmacocinétiques de Janumet avec d’ autres médicaments n’ ont pas été étudiées; ces études ont toutefois été menées avec chacune des substances actives de Janumet, la sitagliptine et la metformine.
Le risque d’ acidose lactique est majoré en cas d’ intoxication éthylique aiguë (notamment en cas de jeûne, de dénutrition ou d’ insuffisance hépatique) en raison de la présence de metformine, une des substances actives de Janumet (voir rubrique 4.4).
La consommation d’ alcool et de médicaments contenant de l’ alcool doit être évitée.
Les agents cationiques, éliminés par sécrétion tubulaire rénale (par exemple la cimétidine), peuvent interagir avec la metformine en entrant en compétition pour les systèmes de transport tubulaire rénal communs.
Une étude menée chez sept volontaires sains a montré que la cimétidine, administrée à raison de 400 mg deux fois par jour, augmentait l’ exposition systémique (ASC) à la metformine de 50% et la Cmax de 81%.
Il convient donc de surveiller étroitement le contrôle glycémique, d’ adapter la dose dans l’ intervalle posologique recommandé et d’ envisager une modification du traitement antidiabétique en cas d’ administration concomitante d’ agents cationiques, éliminés par sécrétion tubulaire rénale.
L’ administration intravasculaire de produits de contraste iodés lors des examens radiologiques peut provoquer une insuffisance rénale entraînant une accumulation de metformine et un risque d’ acidose lactique.
Janumet doit donc être arrêté avant ou au moment de l’ examen et n’ être réintroduit qu’ après un délai de 48 heures, et seulement après s’ être assuré que la fonction rénale est normale (voir rubrique 4.4).
Associations nécessitant des précautions d’ emploi Les glucocorticoïdes (systémiques et topiques), les bêta-2 agonistes et les diurétiques possèdent une activité hyperglycémiante intrinsèque.
Il convient d’ informer les patients et de contrôler plus fréquemment la glycémie, notamment en début de traitement par ce type de médicaments.
Si nécessaire, la posologie de l’ antihyperglycémiant doit être adaptée pendant le traitement par l’ autre médicament et après son arrêt.
Les inhibiteurs de l’ enzyme de conversion de l’ angiotensine (IEC) peuvent provoquer une baisse de la glycémie.
Si nécessaire, la posologie de l’ antihyperglycémiant doit être adaptée pendant le traitement par l’ autre médicament et après son arrêt.
Effets d’ autres médicaments sur la sitagliptine En association avec d'autres médicaments, les données cliniques décrites ci-dessous suggèrent que le risque d’ interactions cliniquement significatives est faible.
L'administration simultanée d'une dose
5 unique par voie orale de 100 mg de sitagliptine et d’ une dose unique de 600 mg de ciclosporine a augmenté l'ASC et la Cmax de la sitagliptine, respectivement d'environ 29% et 68%.
Ces modifications de la pharmacocinétique de la sitagliptine n'ont pas été considérées comme cliniquement significatives.
La clairance rénale de la sitagliptine n'a pas été modifiée de façon significative.
Aucune interaction significative n'est donc attendue avec les autres inhibiteurs de la glycoprotéine P.
Des études in vitro ont montré que la principale enzyme responsable du métabolisme limité de la sitagliptine était le CYP3A4 avec une contribution du CYP2C8.
Chez les patients ayant une fonction rénale normale, le métabolisme, y compris via le CYP3A4, ne joue qu’ un faible rôle dans la clairance de la sitagliptine.
Le métabolisme peut jouer un rôle plus important dans l’ élimination de la sitagliptine dans le cadre d’ une insuffisance rénale sévère ou terminale.
Pour cette raison, chez les patients ayant une insuffisance rénale sévère et terminale, il est possible que les inhibiteurs puissants du CYP3A4 (par exemple, le kétoconazole, l’ itraconazole, le ritonavir, la clarithromycine) puissent modifier la pharmacocinétique de la sitagliptine.
Les effets des inhibiteurs puissants du CYP3A4 dans le cadre d’ une insuffisance rénale n’ ont pas été évalués dans les études cliniques.
Les études de transport in vitro ont montré que la sitagliptine est un substrat pour la glycoprotéine P et le système de transport anionique organique OAT3.
Le transport de la sitagliptine par l'intermédiaire du système anionique organique OAT3 a été inhibé in vitro par le probénécide, bien que le risque d’ interactions cliniquement significatives soit considéré comme faible.
L’ administration concomitante d’ inhibiteurs du système de transport anionique organique OAT3 n’ a pas été évaluée in vivo.
Effets de la sitagliptine sur d'autres médicaments Des données in vitro suggèrent que les isoenzymes du CYP450 ne sont ni inhibées, ni induites par la sitagliptine.
Dans les études cliniques, la sitagliptine n'a pas modifié de façon significative la pharmacocinétique de la metformine, du glibenclamide, de la simvastatine, de la rosiglitazone, de la warfarine ou des contraceptifs oraux, fournissant des preuves in vivo d'une faible capacité à provoquer des interactions avec les substrats du CYP3A4, du CYP2C8, du CYP2C9 et du système de transport cationique organique (OCT).
La sitagliptine a eu un faible effet sur les concentrations plasmatiques de la digoxine et peut être un faible inhibiteur de la glycoprotéine P in vivo.
Digoxine: la sitagliptine a eu un faible effet sur les concentrations plasmatiques de la digoxine.
Après administration simultanée de 0,25 mg de digoxine et de 100 mg de sitagliptine par jour pendant 10 jours, l'ASC plasmatique de la digoxine a été augmentée de 11% en moyenne et la Cmax plasmatique de 18% en moyenne.
Aucun ajustement posologique de la digoxine n’ est recommandé.
Cependant, chez les patients pour lesquels il existe un risque de toxicité de la digoxine, une surveillance doit être effectuée en cas d'administration simultanée de sitagliptine et de digoxine.
4.6 Grossesse et allaitement
Il n'existe pas de données suffisantes sur l'utilisation de sitagliptine chez la femme enceinte.
Des études effectuées chez l'animal ont mis en évidence une toxicité sur la reproduction à forte dose (voir rubrique 5.3).
Des données limitées suggèrent que l'utilisation de la metformine chez la femme enceinte n'est pas associée à un risque augmenté de malformation congénitale.
Les études chez l'animal avec la metformine n’ ont pas mis en évidence d'effets délétères sur la gestation, le développement embryonnaire ou fœ tal, l’ accouchement ou le développement post-natal (voir également rubrique 5.3.)
Janumet ne doit pas être utilisé au cours de la grossesse.
Si une patiente envisage une grossesse ou découvre qu’ elle est enceinte, il convient d’ arrêter le traitement par Janumet et d’ effectuer le relais par l’ insuline le plus tôt possible.
Aucune étude n'a été menée chez des animaux allaitants avec les substances actives de Janumet associées.
Les études réalisées avec chacune des substances actives ont montré que la sitagliptine et la metformine sont excrétées dans le lait chez la rate allaitante.
6 quantités dans le lait maternel humain.
On ne sait pas si la sitagliptine est excrétée dans le lait maternel humain.
Janumet ne doit donc pas être utilisé pendant l’ allaitement (voir rubrique 4.3).
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets de Janumet sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
Cependant, lors de la conduite de véhicules et l’ utilisation de machines, il faut tenir compte du fait que des étourdissements et une somnolence ont été rapportés avec la sitagliptine.
Les patients doivent de plus être avertis du risque d’ hypoglycémie lorsque Janumet est administré en association avec des sulfamides hypoglycémiants.
4.8 Effets indésirables
Aucun essai thérapeutique n'a été mené avec Janumet comprimés, mais la bioéquivalence de Janumet avec la sitagliptine et la metformine co-administrées a été démontrée (voir rubrique 5.2).
Sitagliptine et metformine Les effets indésirables considérés comme imputables au médicament et rapportés avec une plus grande fréquence (> 0,2% et différence > 1 patient) chez les patients recevant la sitagliptine en association avec la metformine que chez ceux sous placebo, dans les études en double aveugle, sont répertoriés ci- après selon les termes MedDRA, par classes d'organe et fréquences absolues (Tableau 1).
Les fréquences sont définies comme suit: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10); peu fréquent (≥ 1/ 1000, < 1/ 100); rare (≥ 1/ 10000, < 1/ 1000); et très rare (< 1/ 10000).
Tableau 1:
Fréquence des effets indésirables dans les études cliniques versus placebo
Effets indésirables
Fréquence des effets indésirables par traitement
sitagliptine +metformine 1
sitagliptine + metformine et sulfamide hypoglycémiant 2
Investigations
baisse de la glycémie
Peu fréquent
Affections du système nerveux somnolence
Peu fréquent
Affections gastro-intestinales
diarrhée nausées constipation douleur abdominale haute
Peu fréquent Fréquent Peu fréquent
Fréquent
Troubles du métabolisme et de la nutrition hypoglycémie* *
Très fréquent
Dans les essais cliniques réalisés soit avec la sitagliptine en monothérapie, soit avec la sitagliptine en association à la metformine, l'incidence des hypoglycémies observées avec la sitagliptine était similaire à celle des patients sous placebo.
1 Dans cette étude de 24 semaines, versus placebo, menée avec 100 mg de sitagliptine, une fois par jour, en ajout au traitement en cours par la metformine, l'incidence des effets indésirables considérés comme imputables au médicament chez les patients traités par la sitagliptine en ajout au traitement en cours par la metformine et chez les patients recevant le placebo en ajout au traitement en cours par la metformine a été respectivement de 9,3% et 10,1%.
7 Dans une étude supplémentaire d’ un an réalisée avec 100 mg de sitagliptine, une fois par jour, en ajout au traitement en cours par la metformine, l'incidence des effets indésirables considérés comme imputables au médicament chez les patients traités par la sitagliptine en ajout au traitement en cours par la metformine et chez les patients recevant un sulfamide hypoglycémiant en ajout au traitement en cours par la metformine a été respectivement de 14,5% et 30,3%.
Dans les études regroupées d'une durée allant jusqu'à un an, comparant la sitagliptine en ajout au traitement en cours par la metformine à un sulfamide hypoglycémiant en ajout au traitement en cours par la metformine, les effets indésirables considérés comme imputables au médicament et rapportés avec une plus grande fréquence (> 0,2% et différence > 1 patient) chez les patients traités par 100 mg de sitagliptine que chez les patients traités par le sulfamide hypoglycémiant sont les suivants: anorexie (Troubles du métabolisme et de la nutrition; peu fréquent) et réduction du poids (Investigations; peu fréquent).
2 Dans cette étude de 24 semaines versus placebo réalisée avec 100 mg de sitagliptine, une fois par jour, en ajout au traitement en cours par l’ association de glimépiride et de metformine, l'incidence globale des effets indésirables considérés comme imputables au médicament a été de 18,1% chez les patients recevant la sitagliptine en plus de l’ association glimépiride/ metformine et de 7,1% chez les patients recevant le placebo en plus de l’ association glimépiride/ metformine.
Dans une étude de 24 semaines réalisée avec l'association sitagliptine/ metformine, en traitement initial, administrée 2 fois par jour (sitagliptine/ metformine 50 mg/ 500 mg ou 50 mg/ 1000 mg), l'incidence globale des effets indésirables considérés comme imputables au médicament a été respectivement de 14,0% et 9,7% chez les patients traités par l'association sitagliptine/ metformine et chez les patients sous placebo.
L'incidence globale des effets indésirables considérés comme imputables au médicament chez les patients traités par l'association sitagliptine/ metformine a été comparable à celle des patients traités par metformine seule (14,0% dans chaque groupe) et supérieure à celle des patients traités par sitagliptine seule (6,7%), les différences par rapport à la sitagliptine seule étant principalement dues aux effets indésirables gastro-intestinaux.
Autres informations sur chacune des substances actives de l’ association fixe Sitagliptine En outre, dans des études en monothérapie d'une durée allant jusqu'à 24 semaines, réalisées avec 100 mg de sitagliptine, une fois par jour, versus placebo, les effets indésirables considérés comme imputables au médicament et rapportés avec une plus grande fréquence (> 0,2% et différence > 1 patient) chez les patients traités par la sitagliptine que chez les patients sous placebo sont les céphalées, l'hypoglycémie, la constipation et les étourdissements.
En plus des effets indésirables imputables au médicament décrits ci-dessus, des effets indésirables ont été rapportés indépendamment de la relation de cause à effet avec le médicament chez au moins 5% des patients, et plus fréquemment chez ceux traités par sitagliptine.
Ils comprenaient arthrose et douleurs des extrémités.
Dans l'ensemble des études cliniques, une légère augmentation du nombre de globules blancs (différence d'environ 200 globules blancs/ microlitre versus placebo; valeur moyenne de départ d'environ 6600 globules blancs/ microlitre) a été observée, en raison d’ une augmentation du nombre de neutrophiles.
Cette observation a été constatée dans la plupart des études mais pas dans toutes.
Cette modification des paramètres biologiques n'est pas considérée comme cliniquement pertinente.
Aucune modification cliniquement significative des signes vitaux ou de l'ECG (y compris l'intervalle QTc) n'a été observée avec le traitement par sitagliptine.
8 Données de pharmacovigilance
Depuis la commercialisation de Janumet ou de la sitagliptine, une des substances actives de Janumet, les effets indésirables supplémentaires suivants ont été rapportés (fréquence non connue): réactions d'hypersensibilité incluant anaphylaxie, angio-œ dème, rash, urticaire et lésions cutanées exfoliatives y compris syndrome de Stevens-Johnson (voir rubrique 4.4).
Metformine Données des études cliniques et données de pharmacovigilance
Le tableau 2 présente les effets indésirables par classe d’ organe et fréquence.
Les catégories de fréquence sont basées sur les informations figurant dans le Résumé des Caractéristiques du Produit de la metformine disponible dans l’ Union européenne.
Tableau 2.
Fréquence des effets indésirables de la metformine à partir des données des études cliniques et de la pharmacovigilance
Effets indésirables
Fréquence
Affections du système nerveux
goût métallique
Fréquent
Affections gastro-intestinales symptômes gastro-intestinauxa
Très fréquent
Affections de la peau et du tissu sous-cutané
urticaire, érythème, prurit
Très rare
Troubles du métabolisme et de la nutrition acidose lactique carence en vitamine B12b
Très rare Très rare
Affections hépatobiliaires
Troubles de la fonction hépatique, hépatite a
Très rare
Les symptômes gastro-intestinaux tels que nausées, vomissements, diarrhées, douleurs abdominales et perte d’ appétit apparaissent le plus souvent en début de traitement et régressent spontanément dans la plupart des cas. b Le traitement au long cours par la metformine a été associé à une diminution de l’ absorption de la vitamine B12 qui peut, dans de très rares cas, entraîner un déficit en vitamine B12 cliniquement significatif (anémie mégaloblastique par exemple).
4.9 Surdosage
Il n’ existe pas de données concernant un surdosage par Janumet.
Au cours des essais cliniques contrôlés conduits chez des sujets sains, des doses uniques allant jusqu'à 800 mg de sitagliptine ont été généralement bien tolérées.
Des allongements minimes du QTc, qui n'ont pas été considérés comme cliniquement pertinents, ont été observés dans une étude à la dose de 800 mg de sitagliptine.
On ne dispose d'aucune expérience pour des doses supérieures à 800 mg chez l'Homme.
Dans les études de phase I à doses répétées, il n’ a pas été observé d’ effets indésirables dose-dépendants lors de l’ administration de sitagliptine à des doses allant jusqu’ à 600 mg par jour pendant 10 jours et 400 mg par jour pendant des périodes allant jusqu’ à 28 jours.
9 Un surdosage important de metformine (ou l'existence de risques concomitants d’ acidose lactique) peut provoquer une acidose lactique, qui constitue une urgence médicale et doit être traitée en milieu hospitalier.
La méthode la plus efficace pour éliminer les lactates et la metformine est l’ hémodialyse.
La sitagliptine est peu dialysable.
Dans les études cliniques, environ 13,5% de la dose ont été éliminés au cours d'une séance d’ hémodialyse de 3 à 4 heures.
Une hémodialyse prolongée peut être envisagée en fonction de la clinique.
On ne sait pas si la sitagliptine est dialysable par dialyse péritonéale.
En cas de surdosage, les mesures habituelles seront mises en œ uvre, si nécessaire: par exemple l'élimination du produit non absorbé du tube digestif, l'instauration d'une surveillance clinique (y compris électrocardiographique) et la mise en route d'un traitement symptomatique.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Associations d’ agents hypoglycémiants oraux, code ATC:
A10BD07
Janumet associe deux agents antihyperglycémiants ayant des mécanismes d’ action complémentaires pour améliorer le contrôle glycémique chez les patients diabétiques de type 2: le phosphate de sitagliptine, un inhibiteur de la dipeptidylpeptidase 4 (DPP-4) et le chlorhydrate de metformine, un biguanide.
Sitagliptine Le phosphate de sitagliptine est un inhibiteur puissant et hautement sélectif de l’ enzyme dipeptidylpeptidase 4 (DPP-4), actif par voie orale, indiqué dans le traitement du diabète de type 2.
Les inhibiteurs de la DPP-4 sont une classe d’ agents qui agissent comme en augmentant les taux des incrétines.
En inhibant l’ enzyme DPP-4, la sitagliptine augmente les taux des deux hormones incrétines actives connues, le GLP-1 (glucacon-like peptide-1) et le GIP (glucose-dependent insulinotropic polypeptide).
Les incrétines font partie d'un système endogène impliqué dans la régulation physiologique de l'homéostasie du glucose.
Lorsque la glycémie est normale ou élevée, le GLP 1 et le GIP augmentent la synthèse et la libération d'insuline par les cellules bêta du pancréas.
De plus, le GLP-1 diminue également la sécrétion de glucagon par les cellules alpha du pancréas entraînant une réduction de la production hépatique de glucose.
Lorsque la glycémie est basse, la libération d’ insuline n’ est pas stimulée et la sécrétion de glucagon n’ est pas supprimée.
La sitagliptine est un inhibiteur puissant et très sélectif de l’ enzyme DPP-4 et elle n’ inhibe pas les enzymes étroitement apparentées DPP-8 ou DPP-9 aux concentrations thérapeutiques.
La sitagliptine possède une structure chimique et une action pharmacologique différentes de celles des analogues du GLP-1, de l’ insuline, des sulfamides hypoglycémiants ou des méglitinides, des biguanides, des agonistes des récepteurs PPARγ (peroxisome proliferator-activated receptor gamma), des inhibiteurs de l’ alpha- glucosidase et des analogues de l’ amyline.
En résumé de ce qui suit, la sitagliptine, utilisée en association à la metformine (traitement initial ou ajout) et en association à la fois à un sulfamide hypoglycémiant et à la metformine, a amélioré le contrôle de la glycémie mesuré par des réductions cliniquement significatives du taux d'HbA1c en fin d'étude par rapport aux valeurs initiales (voir tableau 3).
Dans les études cliniques, la sitagliptine en monothérapie a amélioré le contrôle glycémique avec des réductions significatives de l’ hémoglobine A1c (HbA1c) et de la glycémie à jeun et postprandiale.
La diminution de la glycémie à jeun (GAJ) a été observée dès le premier dosage effectué en semaine 3.
L'incidence des hypoglycémies observée chez les patients traités par la sitagliptine était similaire à celle observée chez les patients sous placebo.
Le poids corporel n'a pas augmenté par rapport au poids initial au cours du traitement par la sitagliptine.
Une amélioration des marqueurs intermédiaires de la fonction des cellules bêta, notamment l'indice HOMA β (Homeostasis Model Assessment β), le
Etudes de la sitagliptine en association avec la metformine Dans une étude clinique de 24 semaines versus placebo menée pour évaluer l'efficacité et la sécurité d’ emploi de l’ ajout de 100 mg de sitagliptine une fois par jour au traitement en cours par la metformine, la sitagliptine a entraîné des améliorations significatives des paramètres glycémiques par rapport au placebo.
La modification de poids par rapport à la valeur initiale était similaire chez les patients traités par la sitagliptine et chez ceux recevant le placebo.
Dans cette étude, l'incidence des hypoglycémies rapportées était similaire chez les patients traités par la sitagliptine ou le placebo.
Dans une étude factorielle de 24 semaines versus placebo, la sitagliptine 50 mg deux fois par jour en association à la metformine (500 mg ou 1000 mg deux fois par jour), en traitement initial, a amélioré significativement les paramètres glycémiques par rapport à chacun des traitements en monothérapie.
La réduction du poids avec l'association sitagliptine/ metformine était similaire à celle observée avec la metformine seule ou le placebo; aucune modification du poids par rapport aux valeurs initiales n'a été observée chez les patients traités par la sitagliptine seule.
L'incidence des hypoglycémies était similaire entre les groupes de traitement.
Etude de la sitagliptine en association avec la metformine et un sulfamide hypoglycémiant Une étude de 24 semaines versus placebo a été réalisée afin d'évaluer l'efficacité et la sécurité d'emploi de la sitagliptine (100 mg une fois par jour) ajoutée au glimépiride seul ou au glimépiride associé à la metformine.
L'ajout de la sitagliptine au glimépiride et à la metformine, a entraîné des améliorations significatives des paramètres glycémiques.
Le poids corporel a légèrement augmenté chez les patients traités par sitagliptine (+1,1 kg) par rapport à ceux sous placebo.
Tableau 3:
Taux d’ HbA1c dans les études versus placebo de l’ association de la sitagliptine et de la metformine*
Variation moyenne Variation moyenne des taux
Taux d' HbA1c
Etude
(%) à la 24ème semaine† (IC 95%)
-0,7‡
un traitement en cours par la metformine (N = 453) Ajout de 100 mg de sitagliptine une fois par jour à un traitement en cours par
8,0
-0,7
(-0,8, -0,5) -0,9‡
l'association glimépiride/ metformine (N = 115) Traitement initial (2 fois par jour):
8,3
-0,6
(-1,1, -0,7) -1,6‡
50 mg de sitagliptine +
8,8
-1,4
(-1,8, -1,3) -2,1‡
1000 mg de metformine (N = 178)
8,8
-1,9
(-2,3, -1,8)
* Population Tous Patients Traités (analyse en Intention de Traiter) † Moyenne des moindres carrés ajustée en fonction du traitement antihyperglycémiant précédent et de la valeur initiale ‡ p < 0,001 comparé au placebo ou au placebo + traitement associé
Chez des patients dont la glycémie est insuffisamment contrôlée par la metformine en monothérapie, une étude de 52 semaines comparant l'efficacité et la tolérance de l'ajout de 100 mg de sitagliptine, une
11 fois par jour, ou de glipizide (sulfamide hypoglycémiant) a montré que la diminution du taux d'HbA1c était similaire pour la sitagliptine et le glipizide (à la semaine 52, variation moyenne de - 0,7% pour des taux initiaux d'HBA1c de 7,5% environ dans les 2 groupes).
La dose moyenne de glipizide utilisée dans le groupe comparateur était de 10 mg par jour avec environ 40% des patients nécessitant une dose de glipizide ≤ 5 mg par jour tout au long de l’ étude.
Cependant, l’ interruption du traitement pour manque d’ efficacité a été plus fréquente dans le groupe sitagliptine que dans le groupe glipizide.
Les patients traités par la sitagliptine ont présenté une diminution moyenne significative du poids par rapport au poids initial (-1,5 kg) contre un gain de poids significatif chez les patients traités par le glipizide (+1,1 kg).
Dans cette étude, le rapport proinsuline/ insuline, marqueur de l’ efficacité de la synthèse et de la libération de l’ insuline, a été amélioré avec la sitagliptine et détérioré avec le traitement par le glipizide.
L'incidence d'hypoglycémie dans le groupe sitagliptine (4,9%) a été significativement plus faible que dans le groupe glipizide (32,0%).
Metformine La metformine est un biguanide qui a des effets antihyperglycémiants, en faisant baisser la glycémie basale et postprandiale.
Elle ne stimule pas la sécrétion d’ insuline et ne provoque donc pas d’ hypoglycémie.
glycogénolyse,
- dans les muscles, en augmentant légèrement la sensibilité à l’ insuline, ce qui favorise la
captation et l’ utilisation périphérique du glucose,
- en retardant l’ absorption intestinale du glucose.
La metformine stimule la synthèse intracellulaire du glycogène en agissant sur la glycogène-synthase.
La metformine augmente la capacité de transport de certains types de transporteurs membranaires du glucose (GLUT-1 et GLUT-4).
Chez l’ Homme, indépendamment de son action sur la glycémie, la metformine a des effets bénéfiques sur le métabolisme des lipides.
Cela a été démontré aux doses thérapeutiques dans des études cliniques contrôlées à moyen ou long terme: la metformine diminue les taux de cholestérol total, de LDL-C et de triglycérides.
L’ étude prospective randomisée UKPDS a démontré le bénéfice à long terme d’ un contrôle glycémique intensif chez les patients diabétiques de type 2.
L’ analyse des résultats chez les patients en surpoids traités par la metformine après échec du régime alimentaire seul a montré:
- une réduction significative du risque absolu de toutes complications liées au diabète dans le
groupe metformine (29,8 événements pour 1000 années-patients) par rapport au régime alimentaire seul (43,3 événements pour 1000 années-patients) (p = 0,0023) et par rapport aux groupes combinés recevant une monothérapie par sulfamides hypoglycémiants ou insuline (40,1 événements pour 1000 années-patients) (p = 0,0034).
- une réduction significative du risque absolu de mortalité liée au diabète: metformine,
7,5 événements pour 1000 années-patients, régime seul, 12,7 événements pour 1000 années-patients, (p = 0,017).
- une réduction significative du risque absolu de mortalité globale: metformine, 13,5 événements
pour 1000 années-patients, par rapport au régime seul, 20,6 événements pour 1000 années- patients (p= 0,011) et par rapport aux groupes combinés recevant une monothérapie par sulfamides hypoglycémiants ou insuline, 18, 9 événements pour 1000 années-patients (p = 0,021)
- une réduction significative du risque absolu d'infarctus du myocarde: metformine,
11 événements pour 1000 années-patients, régime seul 18 événements pour 1000 années-patients (p = 0,01).
12 5.2 Propriétés pharmacocinétiques
Janumet Une étude de bioéquivalence chez des volontaires sains a démontré que l’ association composant Janumet (sitagliptine/ chlorhydrate de metformine) est bioéquivalente au phosphate de sitagliptine et au chlorhydrate de metformine co-administrés sous forme de comprimés séparés.
Les données ci-dessous présentent les propriétés pharmacocinétiques de chacune des substances actives de Janumet.
Sitagliptine Absorption Après administration orale de 100 mg chez des sujets sains, la sitagliptine est rapidement absorbée avec un pic de concentrations plasmatiques (Tmax médian) atteint entre 1 et 4 heures après la dose, l’ ASC plasmatique moyenne de la sitagliptine étant de 8,52 µM x h, la Cmax de 950 nM.
La biodisponibilité absolue de la sitagliptine est d'environ 87%.
La prise simultanée d'un repas riche en graisses et de sitagliptine n'ayant pas d'effet sur la pharmacocinétique, la sitagliptine peut être administrée au cours ou en dehors des repas.
L’ ASC plasmatique de la sitagliptine a augmenté proportionnellement à la dose.
La proportionnalité par rapport à la dose de la Cmax et de la C24h n’ a pas été établie (la Cmax a augmenté plus que proportionnellement à la dose et la C24h a augmenté moins que proportionnellement à la dose).
Distribution Le volume moyen de distribution à l'état d'équilibre après l'administration d'une dose unique par voie intraveineuse de 100 mg de sitagliptine à des sujets sains est d'environ 198 litres.
La fraction de la sitagliptine qui se lie de manière réversible aux protéines plasmatiques est faible (38%).
Métabolisme La sitagliptine est principalement éliminée dans l'urine sous forme inchangée; la transformation métabolique étant une voie mineure.
Environ 79% de la sitagliptine sont éliminés par voie urinaire sous forme inchangée.
Après administration d'une dose orale de [14C]sitagliptine, environ 16% de la radioactivité ont été éliminés sous forme de métabolites de la sitagliptine.
Six métabolites ont été détectés sous forme de traces et ne devraient pas contribuer à l'activité inhibitrice de la DPP-4 plasmatique de la sitagliptine.
Des études in vitro ont indiqué que la principale enzyme responsable du métabolisme limité de la sitagliptine était le CYP3A4, avec une contribution du CYP2C8.
Des données in vitro ont montré que la sitagliptine n’ est pas un inhibiteur des isoenzymes du cytochrome CYP3A4, 2C8, 2C9, 2D6, 1A2, 2C19 ou 2B6, et n’ est pas un inducteur du CYP3A4 et du CYP1A2.
Elimination Après administration d'une dose orale de [14C]sitagliptine à des sujets sains, environ 100% de la radioactivité administrée ont été éliminés dans les fèces (13%) ou dans l'urine (87%) au cours de la semaine qui a suivi l'administration.
La t1/ 2 apparente terminale après l'administration d'une dose orale de 100 mg de sitagliptine a été d'environ 12,4 heures.
La sitagliptine ne s'accumule que de manière minimale en cas d'administration de doses multiples.
La clairance rénale a été d'environ 350 ml/ min.
L'élimination de la sitagliptine se produit principalement par excrétion rénale et elle fait intervenir une sécrétion tubulaire active.
La pertinence clinique du système hOAT-3 dans le transport de la sitagliptine n'a pas été établie.
Toutefois, la ciclosporine, inhibiteur de la glycoprotéine P, n'a pas réduit la clairance rénale de
La sitagliptine n’ est pas un substrat du système de transport cationique organique OCT2 ou du système de transport anionique organique OAT1 ou des transporteurs PEPT1/ 2.
In vitro, la sitagliptine n’ a pas inhibé le système de transport anionique organique OAT3 (CI 50 = 160 µM) ou le transport médié par la glycoprotéine P (jusqu’ à 250 µM) à des concentrations plasmatiques significatives d’ un point de vue thérapeutique.
Dans une étude clinique, la sitagliptine a eu un léger effet sur les concentrations plasmatiques de la digoxine indiquant que la sitagliptine peut être un faible inhibiteur de la glycoprotéine P.
Populations particulières La pharmacocinétique de la sitagliptine est généralement similaire chez les sujets sains et chez les diabétiques de type 2.
Insuffisance rénale Une étude en ouvert à dose unique a été effectuée afin d'évaluer la pharmacocinétique d’ une dose réduite de sitagliptine (50 mg) chez des patients avec divers degrés d'insuffisance rénale chronique comparativement à des sujets témoins sains normaux.
L'étude a inclus des patients atteints d'insuffisance rénale définie, sur la base de la clairance de la créatinine, comme légère (50 à < 80 ml/ min), modérée (30 à < 50 ml/ min) ou sévère (< 30 ml/ min) ainsi que des patients atteints d'insuffisance rénale terminale sous hémodialyse.
Les patients atteints d'insuffisance rénale légère n'ont pas présenté d'augmentation cliniquement significative de la concentration plasmatique de sitagliptine par rapport aux sujets témoins sains normaux.
L'ASC plasmatique de la sitagliptine a environ doublé chez les patients ayant une insuffisance rénale modérée; elle a environ été multipliée par 4 chez les patients ayant une insuffisance rénale sévère et chez les patients en insuffisance rénale terminale sous hémodialyse par rapport aux sujets témoins sains normaux.
La sitagliptine a été peu éliminée par hémodialyse (13,5% sur une séance d'hémodialyse de 3 à 4 heures débutée 4 heures après l'administration).
La sitagliptine n’ est pas recommandée chez les patients ayant une insuffisance rénale modérée ou sévère, y compris chez les patients en insuffisance rénale terminale, l’ expérience chez ces patients étant trop limitée (voir rubrique 4.2).
Insuffisance hépatique Aucune adaptation posologique de sitagliptine n'est nécessaire chez les patients ayant une insuffisance hépatique légère ou modérée (score Child-Pugh ≤ 9).
On ne dispose d'aucune expérience clinique chez les patients ayant une insuffisance hépatique sévère (score Child-Pugh > 9).
Toutefois, comme la sitagliptine est principalement éliminée par voie rénale, une insuffisance hépatique sévère ne devrait pas affecter la pharmacocinétique de la sitagliptine.
Sujets âgés Aucune adaptation posologique n'est nécessaire en fonction de l'âge.
L'âge n'a pas eu d'impact cliniquement significatif sur la pharmacocinétique de la sitagliptine sur la base d'une analyse pharmacocinétique de population des données de phase I et de phase II.
Les sujets âgés (65 à 80 ans) ont présenté des concentrations plasmatiques de sitagliptine supérieures d'environ 19% à celles observées chez les sujets plus jeunes.
Enfants Aucune étude n'a été réalisée avec la sitagliptine chez des enfants.
Autres groupes de patients Aucune adaptation posologique n'est nécessaire en fonction du sexe, de l'origine ethnique ou de l'indice de masse corporelle (IMC).
Ces caractéristiques n'ont eu aucun effet cliniquement significatif sur la pharmacocinétique de la sitagliptine sur la base d'une analyse composite des données pharmacocinétiques de phase I et d'une analyse pharmacocinétique de population des données de phase I et de phase II.
14 Metformine Absorption Après administration d’ une dose orale de metformine, le Tmax est atteint en 2,5 heures.
La biodisponibilité absolue d’ un comprimé de 500 mg de metformine est d’ environ 50% à 60% chez des sujets sains.
Après administration d’ une dose orale, la fraction non absorbée retrouvée dans les fèces est de 20% à 30%.
Après administration orale, l’ absorption de la metformine est saturable et incomplète.
La pharmacocinétique de l’ absorption de la metformine semble être non linéaire.
Aux doses et schémas posologiques habituels, les concentrations plasmatiques à l’ état d’ équilibre sont atteintes dans un délai de 24 à 48 heures et elles sont généralement inférieures à 1 μ g/ ml.
Dans les études cliniques contrôlées, les concentrations plasmatiques maximales (Cmax) de metformine n’ ont pas excédé 4 μ g/ ml, même aux posologies maximales.
Les aliments diminuent et ralentissent légèrement l’ absorption de la metformine.
Après administration d’ une dose de 850 mg, il a été observé une diminution de 40% de la concentration plasmatique maximale (Cmax), une diminution de 25% de l’ ASC et un allongement de 35 minutes du temps jusqu’ à la concentration maximale (Tmax).
La pertinence clinique de cette diminution est inconnue.
Distribution La liaison aux protéines plasmatiques est négligeable.
La metformine diffuse dans les érythrocytes.
Le pic sanguin est inférieur au pic plasmatique et se produit à peu près au même moment.
Les érythrocytes représentent très probablement un compartiment secondaire de distribution.
Le volume de distribution (Vd) moyen est compris entre 63 et 276 litres.
Métabolisme La metformine est excrétée dans l'urine sous forme inchangée.
Aucun métabolite n'a été identifié chez l'homme.
Elimination La clairance rénale de la metformine est > 400 ml/ mn, ce qui indique une élimination par filtration glomérulaire et sécrétion tubulaire.
Après administration d’ une dose orale, la demi-vie apparente d’ élimination terminale est d’ environ 6,5 heures.
En cas d’ altération de la fonction rénale, la clairance rénale est diminuée proportionnellement à celle de la créatinine; la demi-vie d'élimination est donc prolongée, ce qui entraîne une augmentation de la concentration plasmatique de metformine.
5.3 Données de sécurité préclinique
Janumet n'a pas été étudié chez l'animal.
Dans des études de 16 semaines au cours desquelles les chiens étaient traités soit par de la metformine seule, soit par l'association metformine/ sitagliptine, aucune toxicité supplémentaire n'a été observée avec l'association.
La dose sans effet observé (NOEL) dans ces études représentait 6 fois environ l'exposition humaine pour la sitagliptine et 2,5 fois environ l'exposition humaine pour la metformine.
Les données ci-dessous ont été observées dans les études menées avec la sitagliptine ou la metformine séparément.
Sitagliptine Une toxicité rénale et une toxicité hépatique ont été observées chez des rongeurs pour des valeurs d'exposition systémique correspondant à 58 fois l'exposition humaine; la dose sans effet toxique est 19 fois supérieure à la dose humaine.
Des anomalies des incisives ont été observées chez des rats à des expositions correspondant à 67 fois l'exposition clinique; la dose sans effet au regard de cette toxicité a été supérieure de 58 fois à la dose humaine sur la base d'une étude de 14 semaines chez le rat.
La pertinence de ces observations pour l'Homme est inconnue.
Des signes physiques transitoires liés au traitement, dont certains sont évocateurs d'une neurotoxicité, ont été observés chez des chiens à des
15 niveaux d'exposition d'environ 23 fois l'exposition clinique: respiration bouche ouverte, écoulement de salive, vomissements mousseux blancs, ataxie, tremblements, diminution de l'activité et/ ou posture recroquevillée.
De plus, une dégénérescence des muscles squelettiques, qualifiée de très légère à légère, a également été observée en histologie à des doses produisant une exposition systémique d'environ 23 fois l'exposition humaine.
Une dose sans effet au regard de ces toxicités a été notée à une exposition de 6 fois l'exposition clinique.
La sitagliptine n'a pas été génotoxique dans les études précliniques.
La sitagliptine n'a pas été carcinogène chez la souris.
Chez le rat, on a noté une augmentation de l'incidence d'adénomes et de carcinomes hépatiques à des niveaux d'exposition systémique correspondant à 58 fois l'exposition humaine.
Une corrélation ayant été mise en évidence entre l'hépatotoxicité et l'induction de cancers hépatiques chez le rat, cette augmentation de l'incidence des tumeurs hépatiques chez le rat est probablement secondaire à l'hépatotoxicité chronique observée à cette dose élevée.
Compte tenu de la marge de sécurité élevée (19 fois la dose sans effet), ces modifications néoplasiques ne sont pas considérées comme pertinentes pour l'homme.
Aucun effet indésirable sur la fertilité n'a été observé chez des rats mâles et femelles ayant reçu la sitagliptine avant et pendant l'accouplement.
Dans une étude de développement pré/ postnatal réalisée chez des rats, la sitagliptine n'a produit aucun effet indésirable.
Les études de reproduction ont mis en évidence une légère augmentation liée au traitement de l'incidence des malformations costales des fœ tus (côtes absentes, hypoplasiques ou ondulées) dans la descendance de rats à des niveaux d'exposition systémique plus de 29 fois supérieurs à l'exposition humaine.
Une toxicité maternelle a été observée chez des lapins à plus de 29 fois l'exposition humaine.
Compte tenu des marges de sécurité élevées, ces observations ne suggèrent pas qu'il y ait un risque pertinent pour la reproduction humaine.
La sitagliptine est sécrétée en quantités importantes dans le lait des rates allaitantes (rapport lait/ plasma:
4/ 1).
Metformine Les données non cliniques issues des études conventionnelles de pharmacologie de sécurité, toxicologie en administration répétée, génotoxicité, cancérogénèse, et des fonctions de reproduction, n’ ont pas révélé de risque particulier pour l’ Homme.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Noyau du comprimé: cellulose microcristalline (E460) povidone K29/ 32 (E1201) laurylsulfate de sodium fumarate de stéaryle sodique
Alcool polyvinylique Macrogol 3350 Talc (E553b) Dioxyde de titane (E171) Oxyde de fer rouge (E172) Oxyde de fer noir (E172)
16 6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
24 mois.
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas 30°C.
6.5 Nature et contenu de l’ emballage extérieur
Plaquette thermoformée opaque (PVC/ PE/ PVDC et aluminium).
Boîtes de 14, 28, 56, 112, 168, 196 comprimés pelliculés, conditionnement multiple contenant 196 (2 étuis de 98) comprimés pelliculés.
Boîte de 50 x 1 comprimés pelliculés sous plaquettes thermoformées unitaires prédécoupées.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Royaume-Uni
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 08/ 455/ 001 EU/ 1/ 08/ 455/ 002 EU/ 1/ 08/ 455/ 003 EU/ 1/ 08/ 455/ 004 EU/ 1/ 08/ 455/ 005 EU/ 1/ 08/ 455/ 006 EU/ 1/ 08/ 455/ 007 EU/ 1/ 08/ 455/ 015
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
16 juillet 2008
10.
DATE DE MISE A JOUR DU TEXTE
17 1.
DENOMINATION DU MEDICAMENT
Janumet 50 mg/ 1000 mg, comprimés pelliculés
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé contient 50 mg de sitagliptine (sous forme de phosphate monohydraté) et 1000 mg de chlorhydrate de metformine.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé pelliculé (comprimé).
Comprimé pelliculé en forme de gélule, de couleur rouge portant l’ inscription « 577 » sur une face.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Chez les patients diabétiques de type 2, Janumet est indiqué pour améliorer le contrôle de la glycémie, en complément du régime alimentaire et de l'exercice physique:
• chez les patients insuffisamment contrôlés par la metformine seule à la dose maximale tolérée ou chez les patients déjà traités par l’ association sitagliptine/ metformine.
• en association à un sulfamide hypoglycémiant (trithérapie) lorsque les doses maximales tolérées de metformine et de sulfamide ne permettent pas d’ obtenir un contrôle adéquat de la glycémie.
4.2 Posologie et mode d’ administration
La posologie du traitement antihyperglycémiant par Janumet doit être adaptée au patient en fonction de son traitement en cours, de son efficacité et de sa tolérance, sans dépasser la dose maximale quotidienne recommandée de 100 mg de sitagliptine.
Patients insuffisamment contrôlés par la metformine en monothérapie à la dose maximale tolérée Chez les patients insuffisamment contrôlés par la metformine en monothérapie, la dose initiale habituelle de Janumet doit être: sitagliptine à raison de 50 mg deux fois par jour (dose quotidienne totale de 100 mg) plus metformine à la posologie déjà prise par le patient.
Patients déjà traités par la sitagliptine et la metformine en association (substitution) Chez les patients qui prenaient la sitagliptine et la metformine sous forme de comprimés séparés, le traitement par Janumet doit être instauré aux doses de sitagliptine et de metformine déjà prises par le patient.
Patients insuffisamment contrôlés par une bithérapie metformine/ sulfamide hypoglycémiant aux doses maximales tolérées La posologie de Janumet doit apporter 50 mg de sitagliptine deux fois par jour (dose quotidienne totale de 100 mg) et une dose de metformine égale à la dose déjà prise.
Lorsque Janumet est utilisé en association à un sulfamide hypoglycémiant, une réduction de la posologie du sulfamide hypoglycémiant peut être envisagée pour réduire le risque d’ hypoglycémie (voir rubrique 4.4).
18 Pour permettre les différentes posologies de metformine, Janumet est disponible aux dosages de 50 mg de sitagliptine et 850 mg ou 1000 mg de chlorhydrate de metformine.
Tous les patients doivent poursuivre leur régime alimentaire, avec une répartition régulière de l'apport glucidique au cours de la journée.
Les patients en surpoids doivent poursuivre leur régime hypocalorique.
Janumet doit être pris deux fois par jour au cours des repas pour diminuer les effets indésirables gastro-intestinaux associés à la metformine.
Patients insuffisants rénaux Janumet ne doit pas être utilisé chez les patients présentant une insuffisance rénale modérée ou sévère (clairance de la créatinine < 60 ml/ mn) (voir rubriques 4.3 et 4.4).
Patients insuffisants hépatiques Janumet ne doit pas être utilisé chez les patients présentant une insuffisance hépatique (voir rubriques 4.3 et 5.2).
Sujets âgés La metformine et la sitagliptine étant éliminées par voie urinaire, Janumet doit être administré avec prudence chez les patients âgés.
La fonction rénale devra être surveillée pour prévenir une acidose lactique associée à la metformine, en particulier chez les sujets âgés (voir rubriques 4.3 et 4.4).
On dispose de données limitées de tolérance pour la sitagliptine chez les patients âgés de plus de 75 ans.
Enfants Compte tenu de l'absence de données d'efficacité et de tolérance, Janumet n’ est pas recommandé chez l’ enfant de moins de 18 ans.
4.3 Contre-indications
Janumet est contre-indiqué chez les patients avec:
- hypersensibilité aux substances actives ou à l’ un des excipients (voir rubriques 4.4 et 4.8);
- acidocétose diabétique, précoma diabétique;
- insuffisance rénale modérée ou sévère (clairance de la créatinine < 60 ml/ mn) (voir rubrique
- affections aiguës susceptibles d’ altérer la fonction rénale, tels que:
- - - -
déshydratation, infection grave, choc, administration intravasculaire de produits de contraste iodés (voir rubrique 4.4);
- maladies aiguës ou chroniques pouvant provoquer une hypoxie tissulaire telles que:
- - -
insuffisance cardiaque ou respiratoire, infarctus du myocarde récent, choc;
- insuffisance hépatique;
- intoxication éthylique aiguë, alcoolisme;
- allaitement.
4.4 Mises en garde spéciales et précautions d’ emploi
Générales Janumet ne doit pas être utilisé chez les patients diabétiques de type 1 et ne doit absolument pas être utilisé pour le traitement de l'acidocétose diabétique.
19 Acidose lactique L’ acidose lactique est une complication métabolique très rare mais grave (mortalité élevée en l’ absence d’ un traitement rapide) qui peut survenir en cas d’ accumulation de la metformine.
Les cas d’ acidose lactique rapportés chez les patients traités par la metformine sont survenus principalement chez des patients diabétiques présentant une insuffisance rénale significative.
L’ incidence d’ acidose lactique peut et doit être réduite par une évaluation des autres facteurs de risque associés, tels que diabète mal équilibré, cétose, jeûne prolongé, consommation excessive d’ alcool, insuffisance hépatique et toute affection associée à une hypoxie.
Diagnostic L’ acidose lactique est caractérisée par une dyspnée acidosique, des douleurs abdominales et une hypothermie suivie d’ un coma.
Le diagnostic biologique repose sur une diminution du pH sanguin, une lactatémie supérieure à 5 mmol/ l et sur une augmentation du trou anionique et du rapport lactates/ pyruvates.
Devant toute suspicion d’ acidose métabolique, le traitement doit être arrêté et le patient doit être hospitalisé d’ urgence (voir rubrique 4.9).
Fonction rénale La metformine et la sitagliptine sont éliminées essentiellement par voie urinaire.
Le risque d’ acidose lactique liée à la metformine augmentant avec le degré d’ altération de la fonction rénale, la créatininémie doit donc être contrôlée régulièrement:
- au moins une fois par an chez les patients ayant une fonction rénale normale
- au moins deux à quatre fois par an chez les patients ayant une créatininémie supérieure ou égale
à la limite supérieure de la normale, et chez les patients âgés.
La diminution de la fonction rénale est fréquente et asymptomatique chez le sujet âgé.
Une prudence particulière s’ impose lorsque la fonction rénale est susceptible d’ être altérée, par exemple lors de l’ instauration d’ un traitement antihypertenseur ou diurétique ou en début de traitement par un anti- inflammatoire non stéroïdien (AINS).
Hypoglycémie Il existe un risque d’ hypoglycémie en cas de co-administration de Janumet avec un sulfamide hypoglycémiant, une réduction de la posologie du sulfamide hypoglycémiant peut donc s’ avérer nécessaire.
Il n’ existe pas de données suffisantes concernant l’ utilisation de Janumet en association avec l’ insuline.
Réactions d'hypersensibilité Depuis la commercialisation, il a été rapporté, chez des patients traités par la sitagliptine, des cas graves de réactions d'hypersensibilité.
Ces réactions incluent anaphylaxie, angio-œ dème et lésions cutanées exfoliatives y compris syndrome de Stevens-Johnson.
Ces réactions sont apparues dans les 3 premiers mois après l'initiation du traitement par la sitagliptine, certains cas apparaissant après la première prise.
Si une réaction d'hypersensibilité est suspectée, arrêter Janumet, évaluer les autres causes éventuelles, et instaurer un autre traitement pour le diabète (voir rubrique 4.8).
Interventions chirurgicales Janumet contenant du chlorhydrate de metformine, le traitement doit être interrompu 48 heures avant une intervention chirurgicale programmée avec anesthésie générale, spinale ou épidurale.
Le traitement ne sera habituellement repris que 48 heures au moins après l’ intervention, et seulement après s’ être assuré que la fonction rénale est normale.
Administration de produits de contraste iodés L’ administration intravasculaire de produits de contraste iodés lors des examens radiologiques peut entraîner une insuffisance rénale, qui a été associée à une acidose lactique chez des patients traités par la metformine.
Janumet doit donc être arrêté avant ou au moment de l’ examen et n’ être réintroduit qu’ après un délai de 48 heures, et seulement après s’ être assuré que la fonction rénale est normale (voir rubrique 4.5).
20 Modification de l’ état clinique chez les patients dont le diabète de type 2 était préalablement équilibré Si un patient diabétique de type 2, bien contrôlé par Janumet, développe des anomalies biologiques ou un syndrome clinique (notamment un tableau clinique vague et mal défini), il convient de rechercher immédiatement des signes d’ acidocétose ou d’ acidose lactique.
Les explorations doivent inclure les électrolytes sériques et les corps cétoniques, la glycémie et, si la clinique le justifie, le pH sanguin, les taux de lactates et de pyruvates et la concentration de metformine.
En cas de survenue d’ une forme quelconque d’ acidose, Janumet doit être arrêté immédiatement et d’ autres mesures correctives appropriées doivent être mises en place.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Il n’ a pas été observé de modifications significatives de la pharmacocinétique de la sitagliptine ou de la metformine après co-administration de doses répétées (sitagliptine, 50 mg deux fois par jour - metformine, 1000 mg deux fois par jour) chez des patients diabétiques de type 2.
Les interactions pharmacocinétiques de Janumet avec d’ autres médicaments n’ ont pas été étudiées; ces études ont toutefois été menées avec chacune des substances actives de Janumet, la sitagliptine et la metformine.
Le risque d’ acidose lactique est majoré en cas d’ intoxication éthylique aiguë (notamment en cas de jeûne, de dénutrition ou d’ insuffisance hépatique) en raison de la présence de metformine, une des substances actives de Janumet (voir rubrique 4.4).
La consommation d’ alcool et de médicaments contenant de l’ alcool doit être évitée.
Les agents cationiques, éliminés par sécrétion tubulaire rénale (par exemple la cimétidine), peuvent interagir avec la metformine en entrant en compétition pour les systèmes de transport tubulaire rénal communs.
Une étude menée chez sept volontaires sains a montré que la cimétidine, administrée à raison de 400 mg deux fois par jour, augmentait l’ exposition systémique (ASC) à la metformine de 50% et la Cmax de 81%.
Il convient donc de surveiller étroitement le contrôle glycémique, d’ adapter la dose dans l’ intervalle posologique recommandé et d’ envisager une modification du traitement antidiabétique en cas d’ administration concomitante d’ agents cationiques, éliminés par sécrétion tubulaire rénale.
L’ administration intravasculaire de produits de contraste iodés lors des examens radiologiques peut provoquer une insuffisance rénale entraînant une accumulation de metformine et un risque d’ acidose lactique.
Janumet doit donc être arrêté avant ou au moment de l’ examen et n’ être réintroduit qu’ après un délai de 48 heures, et seulement après s’ être assuré que la fonction rénale est normale (voir rubrique 4.4).
Associations nécessitant des précautions d’ emploi Les glucocorticoïdes (systémiques et topiques), les bêta-2 agonistes et les diurétiques possèdent une activité hyperglycémiante intrinsèque.
Il convient d’ informer les patients et de contrôler plus fréquemment la glycémie, notamment en début de traitement par ce type de médicaments.
Si nécessaire, la posologie de l’ antihyperglycémiant doit être adaptée pendant le traitement par l’ autre médicament et après son arrêt.
Les inhibiteurs de l’ enzyme de conversion de l’ angiotensine (IEC) peuvent provoquer une baisse de la glycémie.
Si nécessaire, la posologie de l’ antihyperglycémiant doit être adaptée pendant le traitement par l’ autre médicament et après son arrêt.
Effets d’ autres médicaments sur la sitagliptine En association avec d'autres médicaments, les données cliniques décrites ci-dessous suggèrent que le risque d’ interactions cliniquement significatives est faible.
L'administration simultanée d'une dose
21 unique par voie orale de 100 mg de sitagliptine et d’ une dose unique de 600 mg de ciclosporine a augmenté l'ASC et la Cmax de la sitagliptine, respectivement d'environ 29% et 68%.
Ces modifications de la pharmacocinétique de la sitagliptine n'ont pas été considérées comme cliniquement significatives.
La clairance rénale de la sitagliptine n'a pas été modifiée de façon significative.
Aucune interaction significative n'est donc attendue avec les autres inhibiteurs de la glycoprotéine P.
Des études in vitro ont montré que la principale enzyme responsable du métabolisme limité de la sitagliptine était le CYP3A4 avec une contribution du CYP2C8.
Chez les patients ayant une fonction rénale normale, le métabolisme, y compris via le CYP3A4, ne joue qu’ un faible rôle dans la clairance de la sitagliptine.
Le métabolisme peut jouer un rôle plus important dans l’ élimination de la sitagliptine dans le cadre d’ une insuffisance rénale sévère ou terminale.
Pour cette raison, chez les patients ayant une insuffisance rénale sévère et terminale, il est possible que les inhibiteurs puissants du CYP3A4 (par exemple, le kétoconazole, l’ itraconazole, le ritonavir, la clarithromycine) puissent modifier la pharmacocinétique de la sitagliptine.
Les effets des inhibiteurs puissants du CYP3A4 dans le cadre d’ une insuffisance rénale n’ ont pas été évalués dans les études cliniques.
Les études de transport in vitro ont montré que la sitagliptine est un substrat pour la glycoprotéine P et le système de transport anionique organique OAT3.
Le transport de la sitagliptine par l'intermédiaire du système anionique organique OAT3 a été inhibé in vitro par le probénécide, bien que le risque d’ interactions cliniquement significatives soit considéré comme faible.
L’ administration concomitante d’ inhibiteurs du système de transport anionique organique OAT3 n’ a pas été évaluée in vivo.
Effets de la sitagliptine sur d'autres médicaments Des données in vitro suggèrent que les isoenzymes du CYP450 ne sont ni inhibées, ni induites par la sitagliptine.
Dans les études cliniques, la sitagliptine n'a pas modifié de façon significative la pharmacocinétique de la metformine, du glibenclamide, de la simvastatine, de la rosiglitazone, de la warfarine ou des contraceptifs oraux, fournissant des preuves in vivo d'une faible capacité à provoquer des interactions avec les substrats du CYP3A4, du CYP2C8, du CYP2C9 et du système de transport cationique organique (OCT).
La sitagliptine a eu un faible effet sur les concentrations plasmatiques de la digoxine et peut être un faible inhibiteur de la glycoprotéine P in vivo.
Digoxine: la sitagliptine a eu un faible effet sur les concentrations plasmatiques de la digoxine.
Après administration simultanée de 0,25 mg de digoxine et de 100 mg de sitagliptine par jour pendant 10 jours, l'ASC plasmatique de la digoxine a été augmentée de 11% en moyenne et la Cmax plasmatique de 18% en moyenne.
Aucun ajustement posologique de la digoxine n’ est recommandé.
Cependant, chez les patients pour lesquels il existe un risque de toxicité de la digoxine, une surveillance doit être effectuée en cas d'administration simultanée de sitagliptine et de digoxine.
4.6 Grossesse et allaitement
Il n'existe pas de données suffisantes sur l'utilisation de sitagliptine chez la femme enceinte.
Des études effectuées chez l'animal ont mis en évidence une toxicité sur la reproduction à forte dose (voir rubrique 5.3).
Des données limitées suggèrent que l'utilisation de la metformine chez la femme enceinte n'est pas associée à un risque augmenté de malformation congénitale.
Les études chez l'animal avec la metformine n’ ont pas mis en évidence d'effets délétères sur la gestation, le développement embryonnaire ou fœ tal, l’ accouchement ou le développement post-natal (voir également rubrique 5.3.)
Janumet ne doit pas être utilisé au cours de la grossesse.
Si une patiente envisage une grossesse ou découvre qu’ elle est enceinte, il convient d’ arrêter le traitement par Janumet et d’ effectuer le relais par l’ insuline le plus tôt possible.
Aucune étude n'a été menée chez des animaux allaitants avec les substances actives de Janumet associées.
Les études réalisées avec chacune des substances actives ont montré que la sitagliptine et la metformine sont excrétées dans le lait chez la rate allaitante.
22 quantités dans le lait maternel humain.
On ne sait pas si la sitagliptine est excrétée dans le lait maternel humain.
Janumet ne doit donc pas être utilisé pendant l’ allaitement (voir rubrique 4.3).
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets de Janumet sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
Cependant, lors de la conduite de véhicules et l’ utilisation de machines, il faut tenir compte du fait que des étourdissements et une somnolence ont été rapportés avec la sitagliptine.
Les patients doivent de plus être avertis du risque d’ hypoglycémie lorsque Janumet est administré en association avec des sulfamides hypoglycémiants.
4.8 Effets indésirables
Aucun essai thérapeutique n'a été mené avec Janumet comprimés, mais la bioéquivalence de Janumet avec la sitagliptine et la metformine co-administrées a été démontrée (voir rubrique 5.2).
Sitagliptine et metformine Les effets indésirables considérés comme imputables au médicament et rapportés avec une plus grande fréquence (> 0,2% et différence > 1 patient) chez les patients recevant la sitagliptine en association avec la metformine que chez ceux sous placebo, dans les études en double aveugle, sont répertoriés ci- après selon les termes MedDRA, par classes d'organe et fréquences absolues (Tableau 1).
Les fréquences sont définies comme suit: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10); peu fréquent (≥ 1/ 1000, < 1/ 100); rare (≥ 1/ 10000, < 1/ 1000); et très rare (< 1/ 10000).
Tableau 1:
Fréquence des effets indésirables dans les études cliniques versus placebo
Effets indésirables
Fréquence des effets indésirables par traitement
sitagliptine +metformine 1
sitagliptine + metformine et sulfamide hypoglycémiant 2
Investigations
baisse de la glycémie
Peu fréquent
Affections du système nerveux somnolence
Peu fréquent
Affections gastro-intestinales
diarrhée nausées constipation douleur abdominale haute
Peu fréquent Fréquent Peu fréquent
Fréquent
Troubles du métabolisme et de la nutrition hypoglycémie* *
Très fréquent
Dans les essais cliniques réalisés soit avec la sitagliptine en monothérapie, soit avec la sitagliptine en association à la metformine, l'incidence des hypoglycémies observées avec la sitagliptine était similaire à celle des patients sous placebo.
1 Dans cette étude de 24 semaines, versus placebo, menée avec 100 mg de sitagliptine, une fois par jour, en ajout au traitement en cours par la metformine, l'incidence des effets indésirables considérés comme imputables au médicament chez les patients traités par la sitagliptine en ajout au traitement en cours par la metformine et chez les patients recevant le placebo en ajout au traitement en cours par la metformine a été respectivement de 9,3% et 10,1%.
23 Dans une étude supplémentaire d’ un an réalisée avec 100 mg de sitagliptine, une fois par jour, en ajout au traitement en cours par la metformine, l'incidence des effets indésirables considérés comme imputables au médicament chez les patients traités par la sitagliptine en ajout au traitement en cours par la metformine et chez les patients recevant un sulfamide hypoglycémiant en ajout au traitement en cours par la metformine a été respectivement de 14,5% et 30,3%.
Dans les études regroupées d'une durée allant jusqu'à un an, comparant la sitagliptine en ajout au traitement en cours par la metformine à un sulfamide hypoglycémiant en ajout au traitement en cours par la metformine, les effets indésirables considérés comme imputables au médicament et rapportés avec une plus grande fréquence (> 0,2% et différence > 1 patient) chez les patients traités par 100 mg de sitagliptine que chez les patients traités par le sulfamide hypoglycémiant sont les suivants: anorexie (Troubles du métabolisme et de la nutrition; peu fréquent) et réduction du poids (Investigations; peu fréquent).
2 Dans cette étude de 24 semaines versus placebo réalisée avec 100 mg de sitagliptine, une fois par jour, en ajout au traitement en cours par l’ association de glimépiride et de metformine, l'incidence globale des effets indésirables considérés comme imputables au médicament a été de 18,1% chez les patients recevant la sitagliptine en plus de l’ association glimépiride/ metformine et de 7,1% chez les patients recevant le placebo en plus de l’ association glimépiride/ metformine.
Dans une étude de 24 semaines réalisée avec l'association sitagliptine/ metformine, en traitement initial, administrée 2 fois par jour (sitagliptine/ metformine 50 mg/ 500 mg ou 50 mg/ 1000 mg), l'incidence globale des effets indésirables considérés comme imputables au médicament a été respectivement de 14,0% et 9,7% chez les patients traités par l'association sitagliptine/ metformine et chez les patients sous placebo.
L'incidence globale des effets indésirables considérés comme imputables au médicament chez les patients traités par l'association sitagliptine/ metformine a été comparable à celle des patients traités par metformine seule (14,0% dans chaque groupe) et supérieure à celle des patients traités par sitagliptine seule (6,7%), les différences par rapport à la sitagliptine seule étant principalement dues aux effets indésirables gastro-intestinaux.
Autres informations sur chacune des substances actives de l’ association fixe Sitagliptine En outre, dans des études en monothérapie d'une durée allant jusqu'à 24 semaines, réalisées avec 100 mg de sitagliptine, une fois par jour, versus placebo, les effets indésirables considérés comme imputables au médicament et rapportés avec une plus grande fréquence (> 0,2% et différence > 1 patient) chez les patients traités par la sitagliptine que chez les patients sous placebo sont les céphalées, l'hypoglycémie, la constipation et les étourdissements.
En plus des effets indésirables imputables au médicament décrits ci-dessus, des effets indésirables ont été rapportés indépendamment de la relation de cause à effet avec le médicament chez au moins 5% des patients, et plus fréquemment chez ceux traités par sitagliptine.
Ils comprenaient arthrose et douleurs des extrémités.
Dans l'ensemble des études cliniques, une légère augmentation du nombre de globules blancs (différence d'environ 200 globules blancs/ microlitre versus placebo; valeur moyenne de départ d'environ 6600 globules blancs/ microlitre) a été observée, en raison d’ une augmentation du nombre de neutrophiles.
Cette observation a été constatée dans la plupart des études mais pas dans toutes.
Cette modification des paramètres biologiques n'est pas considérée comme cliniquement pertinente.
Aucune modification cliniquement significative des signes vitaux ou de l'ECG (y compris l'intervalle QTc) n'a été observée avec le traitement par sitagliptine.
24 Données de pharmacovigilance
Depuis la commercialisation de Janumet ou de la sitagliptine, une des substances actives de Janumet, les effets indésirables supplémentaires suivants ont été rapportés (fréquence non connue): réactions d'hypersensibilité incluant anaphylaxie, angio-œ dème, rash, urticaire et lésions cutanées exfoliatives y compris syndrome de Stevens-Johnson (voir rubrique 4.4).
Metformine Données des études cliniques et données de pharmacovigilance
Le tableau 2 présente les effets indésirables par classe d’ organe et fréquence.
Les catégories de fréquence sont basées sur les informations figurant dans le Résumé des Caractéristiques du Produit de la metformine disponible dans l’ Union européenne.
Tableau 2.
Fréquence des effets indésirables de la metformine à partir des données des études cliniques et de la pharmacovigilance
Effets indésirables
Fréquence
Affections du système nerveux
goût métallique
Fréquent
Affections gastro-intestinales symptômes gastro-intestinauxa
Très fréquent
Affections de la peau et du tissu sous-cutané
urticaire, érythème, prurit
Très rare
Troubles du métabolisme et de la nutrition acidose lactique carence en vitamine B12b
Très rare Très rare
Troubles de la fonction hépatique, hépatite a
Très rare
Les symptômes gastro-intestinaux tels que nausées, vomissements, diarrhées, douleurs abdominales et perte d’ appétit apparaissent le plus souvent en début de traitement et régressent spontanément dans la plupart des cas. b Le traitement au long cours par la metformine a été associé à une diminution de l’ absorption de la vitamine B12 qui peut, dans de très rares cas, entraîner un déficit en vitamine B12 cliniquement significatif (anémie mégaloblastique par exemple).
4.9 Surdosage
Il n’ existe pas de données concernant un surdosage par Janumet.
Au cours des essais cliniques contrôlés conduits chez des sujets sains, des doses uniques allant jusqu'à 800 mg de sitagliptine ont été généralement bien tolérées.
Des allongements minimes du QTc, qui n'ont pas été considérés comme cliniquement pertinents, ont été observés dans une étude à la dose de 800 mg de sitagliptine.
On ne dispose d'aucune expérience pour des doses supérieures à 800 mg chez l'Homme.
Dans les études de phase I à doses répétées, il n’ a pas été observé d’ effets indésirables dose-dépendants lors de l’ administration de sitagliptine à des doses allant jusqu’ à 600 mg par jour pendant 10 jours et 400 mg par jour pendant des périodes allant jusqu’ à 28 jours.
25 Un surdosage important de metformine (ou l'existence de risques concomitants d’ acidose lactique) peut provoquer une acidose lactique, qui constitue une urgence médicale et doit être traitée en milieu hospitalier.
La méthode la plus efficace pour éliminer les lactates et la metformine est l’ hémodialyse.
La sitagliptine est peu dialysable.
Dans les études cliniques, environ 13,5% de la dose ont été éliminés au cours d'une séance d’ hémodialyse de 3 à 4 heures.
Une hémodialyse prolongée peut être envisagée en fonction de la clinique.
On ne sait pas si la sitagliptine est dialysable par dialyse péritonéale.
En cas de surdosage, les mesures habituelles seront mises en œ uvre, si nécessaire: par exemple l'élimination du produit non absorbé du tube digestif, l'instauration d'une surveillance clinique (y compris électrocardiographique) et la mise en route d'un traitement symptomatique.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Associations d’ agents hypoglycémiants oraux, code ATC:
A10BD07
Janumet associe deux agents antihyperglycémiants ayant des mécanismes d’ action complémentaires pour améliorer le contrôle glycémique chez les patients diabétiques de type 2: le phosphate de sitagliptine, un inhibiteur de la dipeptidylpeptidase 4 (DPP-4) et le chlorhydrate de metformine, un biguanide.
Sitagliptine Le phosphate de sitagliptine est un inhibiteur puissant et hautement sélectif de l’ enzyme dipeptidylpeptidase 4 (DPP-4), actif par voie orale, indiqué dans le traitement du diabète de type 2.
Les inhibiteurs de la DPP-4 sont une classe d’ agents qui agissent en augmentant les taux des incrétines.
En inhibant l’ enzyme DPP-4, la sitagliptine augmente les taux des deux hormones incrétines actives connues, le GLP-1 (glucacon-like peptide-1) et le GIP (glucose-dependent insulinotropic polypeptide).
Les incrétines font partie d'un système endogène impliqué dans la régulation physiologique de l'homéostasie du glucose.
Lorsque la glycémie est normale ou élevée, le GLP 1 et le GIP augmentent la synthèse et la libération d'insuline par les cellules bêta du pancréas.
De plus, le GLP-1 diminue également la sécrétion de glucagon par les cellules alpha du pancréas entraînant une réduction de la production hépatique de glucose.
Lorsque la glycémie est basse, la libération d’ insuline n’ est pas stimulée et la sécrétion de glucagon n’ est pas supprimée.
La sitagliptine est un inhibiteur puissant et très sélectif de l’ enzyme DPP-4 et elle n’ inhibe pas les enzymes étroitement apparentées DPP-8 ou DPP-9 aux concentrations thérapeutiques.
La sitagliptine possède une structure chimique et une action pharmacologique différentes de celles des analogues du GLP-1, de l’ insuline, des sulfamides hypoglycémiants ou des méglitinides, des biguanides, des agonistes des récepteurs PPARγ (peroxisome proliferator-activated receptor gamma), des inhibiteurs de l’ alpha- glucosidase et des analogues de l’ amyline.
En résumé de ce qui suit, la sitagliptine, utilisée en association à la metformine (traitement initial ou ajout) et en association à la fois à un sulfamide hypoglycémiant et à la metformine, a amélioré le contrôle de la glycémie mesuré par des réductions cliniquement significatives du taux d'HbA1c en fin d'étude par rapport aux valeurs initiales (voir tableau 3).
Dans les études cliniques, la sitagliptine en monothérapie a amélioré le contrôle glycémique avec des réductions significatives de l’ hémoglobine A1c (HbA1c) et de la glycémie à jeun et postprandiale.
La diminution de la glycémie à jeun (GAJ) a été observée dès le premier dosage effectué en semaine 3.
L'incidence des hypoglycémies observée chez les patients traités par la sitagliptine était similaire à celle observée chez les patients sous placebo.
Le poids corporel n'a pas augmenté par rapport au poids initial au cours du traitement par la sitagliptine.
Une amélioration des marqueurs intermédiaires de la fonction des cellules bêta, notamment l'indice HOMA β (Homeostasis Model Assessment β), le
Etudes de la sitagliptine en association avec la metformine Dans une étude clinique de 24 semaines versus placebo menée pour évaluer l'efficacité et la sécurité d’ emploi de l’ ajout de 100 mg de sitagliptine une fois par jour au traitement en cours par la metformine, la sitagliptine a entraîné des améliorations significatives des paramètres glycémiques par rapport au placebo.
La modification de poids par rapport à la valeur initiale était similaire chez les patients traités par la sitagliptine et chez ceux recevant le placebo.
Dans cette étude, l'incidence des hypoglycémies rapportées était similaire chez les patients traités par la sitagliptine ou le placebo.
Dans une étude factorielle de 24 semaines versus placebo, la sitagliptine 50 mg deux fois par jour en association à la metformine (500 mg ou 1000 mg deux fois par jour), en traitement initial, a amélioré significativement les paramètres glycémiques par rapport à chacun des traitements en monothérapie.
La réduction du poids avec l'association sitagliptine/ metformine était similaire à celle observée avec la metformine seule ou le placebo; aucune modification du poids par rapport aux valeurs initiales n'a été observée chez les patients traités par la sitagliptine seule.
L'incidence des hypoglycémies était similaire entre les groupes de traitement.
Etude de la sitagliptine en association avec la metformine et un sulfamide hypoglycémiant Une étude de 24 semaines versus placebo a été réalisée afin d'évaluer l'efficacité et la sécurité d'emploi de la sitagliptine (100 mg une fois par jour) ajoutée au glimépiride seul ou au glimépiride associé à la metformine.
L'ajout de la sitagliptine au glimépiride et à la metformine, a entraîné des améliorations significatives des paramètres glycémiques.
Le poids corporel a légèrement augmenté chez les patients traités par sitagliptine (+1,1 kg) par rapport à ceux sous placebo.
Tableau 3:
Taux d’ HbA1c dans les études versus placebo de l’ association de la sitagliptine et de la metformine*
Variation moyenne Variation moyenne des taux
Taux d' HbA1c
Etude
(%) à la 24ème semaine† (IC 95%)
-0,7‡
un traitement en cours par la metformine (N = 453) Ajout de 100 mg de sitagliptine une fois par jour à un traitement en cours par
8,0
-0,7
(-0,8, -0,5) -0,9‡
l'association glimépiride/ metformine (N = 115) Traitement initial (2 fois par jour):
8,3
-0,6
(-1,1, -0,7) -1,6‡
50 mg de sitagliptine +
8,8
-1,4
(-1,8, -1,3) -2,1‡
1000 mg de metformine (N = 178)
8,8
-1,9
(-2,3, -1,8)
* Population Tous Patients Traités (analyse en Intention de Traiter) † Moyenne des moindres carrés ajustée en fonction du traitement antihyperglycémiant précédent et de la valeur initiale ‡ p < 0,001 comparé au placebo ou au placebo + traitement associé
Chez des patients dont la glycémie est insuffisamment contrôlée par la metformine en monothérapie, une étude de 52 semaines comparant l'efficacité et la tolérance de l'ajout de 100 mg de sitagliptine, une
27 fois par jour, ou de glipizide (sulfamide hypoglycémiant) a montré que la diminution du taux d'HbA1c était similaire pour la sitagliptine et le glipizide (à la semaine 52, variation moyenne de - 0,7% pour des taux initiaux d'HBA1c de 7,5% environ dans les 2 groupes).
La dose moyenne de glipizide utilisée dans le groupe comparateur était de 10 mg par jour avec environ 40% des patients nécessitant une dose de glipizide ≤ 5 mg par jour tout au long de l’ étude.
Cependant, l’ interruption du traitement pour manque d’ efficacité a été plus fréquente dans le groupe sitagliptine que dans le groupe glipizide.
Les patients traités par la sitagliptine ont présenté une diminution moyenne significative du poids par rapport au poids initial (-1,5 kg) contre un gain de poids significatif chez les patients traités par le glipizide (+1,1 kg).
Dans cette étude, le rapport proinsuline/ insuline, marqueur de l’ efficacité de la synthèse et de la libération de l’ insuline, a été amélioré avec la sitagliptine et détérioré avec le traitement par le glipizide.
L'incidence d'hypoglycémie dans le groupe sitagliptine (4,9%) a été significativement plus faible que dans le groupe glipizide (32,0%).
Metformine La metformine est un biguanide qui a des effets antihyperglycémiants, en faisant baisser la glycémie basale et postprandiale.
Elle ne stimule pas la sécrétion d’ insuline et ne provoque donc pas d’ hypoglycémie.
glycogénolyse,
- dans les muscles, en augmentant légèrement la sensibilité à l’ insuline, ce qui favorise la
captation et l’ utilisation périphérique du glucose,
- en retardant l’ absorption intestinale du glucose.
La metformine stimule la synthèse intracellulaire du glycogène en agissant sur la glycogène-synthase.
La metformine augmente la capacité de transport de certains types de transporteurs membranaires du glucose (GLUT-1 et GLUT-4).
Chez l’ Homme, indépendamment de son action sur la glycémie, la metformine a des effets bénéfiques sur le métabolisme des lipides.
Cela a été démontré aux doses thérapeutiques dans des études cliniques contrôlées à moyen ou long terme: la metformine diminue les taux de cholestérol total, de LDL-C et de triglycérides.
L’ étude prospective randomisée UKPDS a démontré le bénéfice à long terme d’ un contrôle glycémique intensif chez les patients diabétiques de type 2.
L’ analyse des résultats chez les patients en surpoids traités par la metformine après échec du régime alimentaire seul a montré:
- une réduction significative du risque absolu de toutes complications liées au diabète dans le
groupe metformine (29,8 événements pour 1000 années-patients) par rapport au régime alimentaire seul (43,3 événements pour 1000 années-patients) (p = 0,0023) et par rapport aux groupes combinés recevant une monothérapie par sulfamides hypoglycémiants ou insuline (40,1 événements pour 1000 années-patients) (p = 0,0034).
- une réduction significative du risque absolu de mortalité liée au diabète: metformine,
7,5 événements pour 1000 années-patients, régime seul, 12,7 événements pour 1000 années-patients, (p = 0,017).
- une réduction significative du risque absolu de mortalité globale: metformine, 13,5 événements
pour 1000 années-patients, par rapport au régime seul, 20,6 événements pour 1000 années- patients (p= 0,011) et par rapport aux groupes combinés recevant une monothérapie par sulfamides hypoglycémiants ou insuline, 18, 9 événements pour 1000 années-patients (p = 0,021)
- une réduction significative du risque absolu d'infarctus du myocarde: metformine,
11 événements pour 1000 années-patients, régime seul 18 événements pour 1000 années-patients (p = 0,01).
28 5.2 Propriétés pharmacocinétiques
Janumet Une étude de bioéquivalence chez des volontaires sains a démontré que l’ association composant Janumet (sitagliptine/ chlorhydrate de metformine) est bioéquivalente au phosphate de sitagliptine et au chlorhydrate de metformine co-administrés sous forme de comprimés séparés.
Les données ci-dessous présentent les propriétés pharmacocinétiques de chacune des substances actives de Janumet.
Sitagliptine Absorption Après administration orale de 100 mg chez des sujets sains, la sitagliptine est rapidement absorbée avec un pic de concentrations plasmatiques (Tmax médian) atteint entre 1 et 4 heures après la dose, l’ ASC plasmatique moyenne de la sitagliptine étant de 8,52 µM x h, la Cmax de 950 nM.
La biodisponibilité absolue de la sitagliptine est d'environ 87%.
La prise simultanée d'un repas riche en graisses et de sitagliptine n'ayant pas d'effet sur la pharmacocinétique, la sitagliptine peut être administrée au cours ou en dehors des repas.
L’ ASC plasmatique de la sitagliptine a augmenté proportionnellement à la dose.
La proportionnalité par rapport à la dose de la Cmax et de la C24h n’ a pas été établie (la Cmax a augmenté plus que proportionnellement à la dose et la C24h a augmenté moins que proportionnellement à la dose).
Distribution Le volume moyen de distribution à l'état d'équilibre après l'administration d'une dose unique par voie intraveineuse de 100 mg de sitagliptine à des sujets sains est d'environ 198 litres.
La fraction de la sitagliptine qui se lie de manière réversible aux protéines plasmatiques est faible (38%).
Métabolisme La sitagliptine est principalement éliminée dans l'urine sous forme inchangée; la transformation métabolique étant une voie mineure.
Environ 79% de la sitagliptine sont éliminés par voie urinaire sous forme inchangée.
Après administration d'une dose orale de [14C]sitagliptine, environ 16% de la radioactivité ont été éliminés sous forme de métabolites de la sitagliptine.
Six métabolites ont été détectés sous forme de traces et ne devraient pas contribuer à l'activité inhibitrice de la DPP-4 plasmatique de la sitagliptine.
Des études in vitro ont indiqué que la principale enzyme responsable du métabolisme limité de la sitagliptine était le CYP3A4, avec une contribution du CYP2C8.
Des données in vitro ont montré que la sitagliptine n’ est pas un inhibiteur des isoenzymes du cytochrome CYP3A4, 2C8, 2C9, 2D6, 1A2, 2C19 ou 2B6, et n’ est pas un inducteur du CYP3A4 et du CYP1A2.
Elimination Après administration d'une dose orale de [14C]sitagliptine à des sujets sains, environ 100% de la radioactivité administrée ont été éliminés dans les fèces (13%) ou dans l'urine (87%) au cours de la semaine qui a suivi l'administration.
La t1/ 2 apparente terminale après l'administration d'une dose orale de 100 mg de sitagliptine a été d'environ 12,4 heures.
La sitagliptine ne s'accumule que de manière minimale en cas d'administration de doses multiples.
La clairance rénale a été d'environ 350 ml/ min.
L'élimination de la sitagliptine se produit principalement par excrétion rénale et elle fait intervenir une sécrétion tubulaire active.
La pertinence clinique du système hOAT-3 dans le transport de la sitagliptine n'a pas été établie.
Toutefois, la ciclosporine, inhibiteur de la glycoprotéine P, n'a pas réduit la clairance rénale de
La sitagliptine n’ est pas un substrat du système de transport cationique organique OCT2 ou du système de transport anionique organique OAT1 ou des transporteurs PEPT1/ 2.
In vitro, la sitagliptine n’ a pas inhibé le système de transport anionique organique OAT3 (CI 50 = 160 µM) ou le transport médié par la glycoprotéine P (jusqu’ à 250 µM) à des concentrations plasmatiques significatives d’ un point de vue thérapeutique.
Dans une étude clinique, la sitagliptine a eu un léger effet sur les concentrations plasmatiques de la digoxine indiquant que la sitagliptine peut être un faible inhibiteur de la glycoprotéine P.
Populations particulières La pharmacocinétique de la sitagliptine est généralement similaire chez les sujets sains et chez les diabétiques de type 2.
Insuffisance rénale Une étude en ouvert à dose unique a été effectuée afin d'évaluer la pharmacocinétique d’ une dose réduite de sitagliptine (50 mg) chez des patients avec divers degrés d'insuffisance rénale chronique comparativement à des sujets témoins sains normaux.
L'étude a inclus des patients atteints d'insuffisance rénale définie, sur la base de la clairance de la créatinine, comme légère (50 à < 80 ml/ min), modérée (30 à < 50 ml/ min) ou sévère (< 30 ml/ min) ainsi que des patients atteints d'insuffisance rénale terminale sous hémodialyse.
Les patients atteints d'insuffisance rénale légère n'ont pas présenté d'augmentation cliniquement significative de la concentration plasmatique de sitagliptine par rapport aux sujets témoins sains normaux.
L'ASC plasmatique de la sitagliptine a environ doublé chez les patients ayant une insuffisance rénale modérée; elle a environ été multipliée par 4 chez les patients ayant une insuffisance rénale sévère et chez les patients en insuffisance rénale terminale sous hémodialyse par rapport aux sujets témoins sains normaux.
La sitagliptine a été peu éliminée par hémodialyse (13,5% sur une séance d'hémodialyse de 3 à 4 heures débutée 4 heures après l'administration).
La sitagliptine n’ est pas recommandée chez les patients ayant une insuffisance rénale modérée ou sévère, y compris chez les patients en insuffisance rénale terminale, l’ expérience chez ces patients étant trop limitée (voir rubrique 4.2).
Insuffisance hépatique Aucune adaptation posologique de sitagliptine n'est nécessaire chez les patients ayant une insuffisance hépatique légère ou modérée (score Child-Pugh ≤ 9).
On ne dispose d'aucune expérience clinique chez les patients ayant une insuffisance hépatique sévère (score Child-Pugh > 9).
Toutefois, comme la sitagliptine est principalement éliminée par voie rénale, une insuffisance hépatique sévère ne devrait pas affecter la pharmacocinétique de la sitagliptine.
Sujets âgés Aucune adaptation posologique n'est nécessaire en fonction de l'âge.
L'âge n'a pas eu d'impact cliniquement significatif sur la pharmacocinétique de la sitagliptine sur la base d'une analyse pharmacocinétique de population des données de phase I et de phase II.
Les sujets âgés (65 à 80 ans) ont présenté des concentrations plasmatiques de sitagliptine supérieures d'environ 19% à celles observées chez les sujets plus jeunes.
Enfants Aucune étude n'a été réalisée avec la sitagliptine chez des enfants.
Autres groupes de patients Aucune adaptation posologique n'est nécessaire en fonction du sexe, de l'origine ethnique ou de l'indice de masse corporelle (IMC).
Ces caractéristiques n'ont eu aucun effet cliniquement significatif sur la pharmacocinétique de la sitagliptine sur la base d'une analyse composite des données pharmacocinétiques de phase I et d'une analyse pharmacocinétique de population des données de phase I et de phase II.
30 Metformine Absorption Après administration d’ une dose orale de metformine, le Tmax est atteint en 2,5 heures.
La biodisponibilité absolue d’ un comprimé de 500 mg de metformine est d’ environ 50% à 60% chez des sujets sains.
Après administration d’ une dose orale, la fraction non absorbée retrouvée dans les fèces est de 20% à 30%.
Après administration orale, l’ absorption de la metformine est saturable et incomplète.
La pharmacocinétique de l’ absorption de la metformine semble être non linéaire.
Aux doses et schémas posologiques habituels, les concentrations plasmatiques à l’ état d’ équilibre sont atteintes dans un délai de 24 à 48 heures et elles sont généralement inférieures à 1 μ g/ ml.
Dans les études cliniques contrôlées, les concentrations plasmatiques maximales (Cmax) de metformine n’ ont pas excédé 4 μ g/ ml, même aux posologies maximales.
Les aliments diminuent et ralentissent légèrement l’ absorption de la metformine.
Après administration d’ une dose de 850 mg, il a été observé une diminution de 40% de la concentration plasmatique maximale (Cmax), une diminution de 25% de l’ ASC et un allongement de 35 minutes du temps jusqu’ à la concentration maximale (Tmax).
La pertinence clinique de cette diminution est inconnue.
Distribution La liaison aux protéines plasmatiques est négligeable.
La metformine diffuse dans les érythrocytes.
Le pic sanguin est inférieur au pic plasmatique et se produit à peu près au même moment.
Les érythrocytes représentent très probablement un compartiment secondaire de distribution.
Le volume de distribution (Vd) moyen est compris entre 63 et 276 litres.
Métabolisme La metformine est excrétée dans l'urine sous forme inchangée.
Aucun métabolite n'a été identifié chez l'homme.
Elimination La clairance rénale de la metformine est > 400 ml/ mn, ce qui indique une élimination par filtration glomérulaire et sécrétion tubulaire.
Après administration d’ une dose orale, la demi-vie apparente d’ élimination terminale est d’ environ 6,5 heures.
En cas d’ altération de la fonction rénale, la clairance rénale est diminuée proportionnellement à celle de la créatinine; la demi-vie d'élimination est donc prolongée, ce qui entraîne une augmentation de la concentration plasmatique de metformine.
5.3 Données de sécurité préclinique
Janumet n'a pas été étudié chez l'animal.
Dans des études de 16 semaines au cours desquelles les chiens étaient traités soit par de la metformine seule, soit par l'association metformine/ sitagliptine, aucune toxicité supplémentaire n'a été observée avec l'association.
La dose sans effet observé (NOEL) dans ces études représentait 6 fois environ l'exposition humaine pour la sitagliptine et 2,5 fois environ l'exposition humaine pour la metformine.
Les données ci-dessous ont été observées dans les études menées avec la sitagliptine ou la metformine séparément.
Sitagliptine Une toxicité rénale et une toxicité hépatique ont été observées chez des rongeurs pour des valeurs d'exposition systémique correspondant à 58 fois l'exposition humaine; la dose sans effet toxique est 19 fois supérieure à la dose humaine.
Des anomalies des incisives ont été observées chez des rats à des expositions correspondant à 67 fois l'exposition clinique; la dose sans effet au regard de cette toxicité a été supérieure de 58 fois à la dose humaine sur la base d'une étude de 14 semaines chez le rat.
La pertinence de ces observations pour l'Homme est inconnue.
Des signes physiques transitoires liés au traitement, dont certains sont évocateurs d'une neurotoxicité, ont été observés chez des chiens à des
31 niveaux d'exposition d'environ 23 fois l'exposition clinique: respiration bouche ouverte, écoulement de salive, vomissements mousseux blancs, ataxie, tremblements, diminution de l'activité et/ ou posture recroquevillée.
De plus, une dégénérescence des muscles squelettiques, qualifiée de très légère à légère, a également été observée en histologie à des doses produisant une exposition systémique d'environ 23 fois l'exposition humaine.
Une dose sans effet au regard de ces toxicités a été notée à une exposition de 6 fois l'exposition clinique.
La sitagliptine n'a pas été génotoxique dans les études précliniques.
La sitagliptine n'a pas été carcinogène chez la souris.
Chez le rat, on a noté une augmentation de l'incidence d'adénomes et de carcinomes hépatiques à des niveaux d'exposition systémique correspondant à 58 fois l'exposition humaine.
Une corrélation ayant été mise en évidence entre l'hépatotoxicité et l'induction de cancers hépatiques chez le rat, cette augmentation de l'incidence des tumeurs hépatiques chez le rat est probablement secondaire à l'hépatotoxicité chronique observée à cette dose élevée.
Compte tenu de la marge de sécurité élevée (19 fois la dose sans effet), ces modifications néoplasiques ne sont pas considérées comme pertinentes pour l'homme.
Aucun effet indésirable sur la fertilité n'a été observé chez des rats mâles et femelles ayant reçu la sitagliptine avant et pendant l'accouplement.
Dans une étude de développement pré/ postnatal réalisée chez des rats, la sitagliptine n'a produit aucun effet indésirable.
Les études de reproduction ont mis en évidence une légère augmentation liée au traitement de l'incidence des malformations costales des fœ tus (côtes absentes, hypoplasiques ou ondulées) dans la descendance de rats à des niveaux d'exposition systémique plus de 29 fois supérieurs à l'exposition humaine.
Une toxicité maternelle a été observée chez des lapins à plus de 29 fois l'exposition humaine.
Compte tenu des marges de sécurité élevées, ces observations ne suggèrent pas qu'il y ait un risque pertinent pour la reproduction humaine.
La sitagliptine est sécrétée en quantités importantes dans le lait des rates allaitantes (rapport lait/ plasma:
4/ 1).
Metformine Les données non cliniques issues des études conventionnelles de pharmacologie de sécurité, toxicologie en administration répétée, génotoxicité, cancérogénèse, et des fonctions de reproduction, n’ ont pas révélé de risque particulier pour l’ Homme.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Noyau du comprimé: cellulose microcristalline (E460) povidone K29/ 32 (E1201) laurylsulfate de sodium fumarate de stéaryle sodique
Alcool polyvinylique Macrogol 3350 Talc (E553b) Dioxyde de titane (E171) Oxyde de fer rouge (E172) Oxyde de fer noir (E172)
32 6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
24 mois.
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas 30°C.
6.5 Nature et contenu de l’ emballage extérieur
Plaquette thermoformée opaque (PVC/ PE/ PVDC et aluminium).
Boîtes de 14, 28, 56, 112, 168, 196 comprimés pelliculés, conditionnement multiple contenant 196 (2 étuis de 98) comprimés pelliculés.
Boîte de 50 x 1 comprimés pelliculés sous plaquettes thermoformées unitaires prédécoupées.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Royaume-Uni
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 08/ 455/ 008 EU/ 1/ 08/ 455/ 009 EU/ 1/ 08/ 455/ 010 EU/ 1/ 08/ 455/ 011 EU/ 1/ 08/ 455/ 012 EU/ 1/ 08/ 455/ 013 EU/ 1/ 08/ 455/ 014 EU/ 1/ 08/ 455/ 016
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
16 juillet 2008
10.
DATE DE MISE A JOUR DU TEXTE
33 ANNEXE II
A.
TITULAIRE DE L'AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L'AUTORISATION DE MISE SUR LE MARCHE
34 A.
TITULAIRE DE L'AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse du fabricant responsable de la libération des lots
Frosst Iberica S. A.
Via Complutense 140 ES-28805 Alcala de Henares - Madrid Espagne
B.
CONDITIONS RELATIVES A L'AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D'UTILISATION IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale.
• CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
• AUTRES CONDITIONS
Le titulaire de l'AMM doit s'assurer que le système de pharmacovigilance, tel que décrit dans la version 4 présentée dans le Module 1.8.1. de la demande d'Autorisation de Mise sur le Marché, est en place et fonctionnel avant et pendant la commercialisation du produit.
Le titulaire de l'AMM s'engage à réaliser les études et activités complémentaires de pharmacovigilance détaillées dans le Plan de Pharmacovigilance en accord avec la version 1.1 du Plan de Gestion du Risque (PGR) présentée dans le Module 1.8.2 de la demande d'Autorisation de Mise sur le Marché et les actualisations ultérieures du PGR agréées par le CHMP.
Conformément à la ligne directrice du CHMP sur les Systèmes de Gestion du Risque pour les médicaments à usage humain, le PGR actualisé doit être soumis en même temps que le PSUR suivant.
De plus, un PGR actualisé doit être soumis: • lors de la réception d'une nouvelle information pouvant avoir un impact sur la description du profil de sécurité d'emploi, le Plan de Pharmacovigilance ou les activités de minimisation du risque • dans les 60 jours suivant une étape importante (pharmacovigilance ou minimisation du risque) • à la demande de l'EMEA.
35 ANNEXE III
ETIQUETAGE ET NOTICE
36 A.
ETIQUETAGE
37 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
Etui extérieur pour Janumet 50 mg/ 850 mg, comprimés pelliculés
1.
DENOMINATION DU MEDICAMENT
Janumet 50 mg/ 850 mg, comprimés pelliculés sitagliptine/ chlorhydrate de metformine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 50 mg de sitagliptine (sous forme de phosphate monohydraté) et 850 mg de chlorhydrate de metformine.
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
14 comprimés pelliculés 28 comprimés pelliculés 56 comprimés pelliculés 112 comprimés pelliculés 168 comprimés pelliculés 196 comprimés pelliculés conditionnement multiple contenant 196 (2 étuis de 98) comprimés pelliculés 50 x 1 comprimés pelliculés
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
38 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 08/ 455/ 001 14 comprimés pelliculés EU/ 1/ 08/ 455/ 002 28 comprimés pelliculés EU/ 1/ 08/ 455/ 003 56 comprimés pelliculés EU/ 1/ 08/ 455/ 004 112 comprimés pelliculés EU/ 1/ 08/ 455/ 005 168 comprimés pelliculés EU/ 1/ 08/ 455/ 006 196 comprimés pelliculés EU/ 1/ 08/ 455/ 007 50 x 1 comprimés pelliculés EU/ 1/ 08/ 455/ 015 196 (2 x 98) comprimés pelliculés
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Janumet 50 mg 850 mg
39 MENTIONS DEVANT FIGURER SUR L’ ETUI INTERMEDIAIRE
Conditionnement multiple de 196 comprimés pelliculés (2 étuis de 98) – sans Blue Box – pour Janumet 50 mg/ 850 mg, comprimés pelliculés
1.
DENOMINATION DU MEDICAMENT
Janumet 50 mg/ 850 mg, comprimés pelliculés sitagliptine/ chlorhydrate de metformine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 50 mg de sitagliptine (sous forme de phosphate monohydraté) et 850 mg de chlorhydrate de metformine.
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
Composant d'un conditionnement multiple contenant 2 étuis de 98 comprimés pelliculés chacun.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
40 11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 08/ 455/ 015
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
41 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
Plaquette thermoformée pour Janumet 50 mg/ 850 mg, comprimés pelliculés
1.
DENOMINATION DU MEDICAMENT
Janumet 50 mg/ 850 mg, comprimés sitagliptine/ chlorhydrate de metformine
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
MSD
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
AUTRES
42 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
Etui extérieur pour Janumet 50 mg/ 1000 mg, comprimés pelliculés
1.
DENOMINATION DU MEDICAMENT
Janumet 50 mg/ 1000 mg, comprimés pelliculés sitagliptine/ chlorhydrate de metformine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 50 mg de sitagliptine (sous forme de phosphate monohydraté) et 1000 mg de chlorhydrate de metformine.
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
14 comprimés pelliculés 28 comprimés pelliculés 56 comprimés pelliculés 112 comprimés pelliculés 168 comprimés pelliculés 196 comprimés pelliculés conditionnement multiple contenant 196 (2 étuis de 98) comprimés pelliculés 50 x 1 comprimés pelliculés
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
43 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 08/ 455/ 008 14 comprimés pelliculés EU/ 1/ 08/ 455/ 009 28 comprimés pelliculés EU/ 1/ 08/ 455/ 010 56 comprimés pelliculés EU/ 1/ 08/ 455/ 011 112 comprimés pelliculés EU/ 1/ 08/ 455/ 012 168 comprimés pelliculés EU/ 1/ 08/ 455/ 013 196 comprimés pelliculés EU/ 1/ 08/ 455/ 014 50 x 1 comprimés pelliculés EU/ 1/ 08/ 455/ 016 196 (2 x 98) comprimés pelliculés
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Janumet 50 mg 1000 mg
44 MENTIONS DEVANT FIGURER SUR L’ ETUI INTERMEDIAIRE
Conditionnement multiple de 196 comprimés pelliculés (2 étuis de 98) – sans Blue Box – pour Janumet 50 mg/ 1000 mg, comprimés pelliculés
1.
DENOMINATION DU MEDICAMENT
Janumet 50 mg/ 1000 mg, comprimés pelliculés sitagliptine/ chlorhydrate de metformine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 50 mg de sitagliptine (sous forme de phosphate monohydraté) et 1000 mg de chlorhydrate de metformine.
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
Composant d'un conditionnement multiple contenant 2 étuis de 98 comprimés pelliculés chacun.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
45 11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 08/ 455/ 016
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
46 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
Plaquette thermoformée pour Janumet 50 mg/ 1000 mg, comprimés pelliculés
1.
DENOMINATION DU MEDICAMENT
Janumet 50 mg/ 1000 mg, comprimés sitagliptine/ chlorhydrate de metformine
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
MSD
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
AUTRES
47 B.
NOTICE
INFORMATION DE L’ UTILISATEUR
Janumet 50 mg/ 850 mg, comprimés pelliculés sitagliptine/ chlorhydrate de metformine
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d'autres questions, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Janumet et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Janumet 3.
Comment prendre Janumet 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Janumet 6.
Informations supplémentaires
1.
QU'EST-CE QUE JANUMET ET DANS QUEL CAS EST-IL UTILISE
Le nom de vos comprimés est Janumet.
Janumet contient deux médicaments différents, la sitagliptine et la metformine. • la sitagliptine appartient à une classe de médicaments, appelés inhibiteurs de la DPP-4 (inhibiteurs de la dipeptidylpeptidase 4) • la metformine appartient à une classe de médicaments appelés biguanides.
Ils agissent ensemble pour équilibrer le taux de sucre dans le sang chez les patients atteints d’ une forme de diabète appelée « diabète de type 2 ».
Janumet améliore les taux d’ insuline après un repas et diminue la quantité de sucre produite par votre corps.
Associé au régime alimentaire et à l’ exercice physique, ce médicament diminue votre taux de sucre dans le sang.
Janumet peut être utilisé seul ou avec un autre médicament antidiabétique appelé sulfamide hypoglycémiant.
Qu'est -ce que le diabète de type 2?
Le diabète de type 2 est également appelé diabète non insulino-dépendant, ou DNID.
Le diabète de type 2 est une maladie dans laquelle votre organisme ne produit pas assez d'insuline et où l'insuline produite par votre corps n'agit pas comme elle le devrait.
Il se peut également que votre organisme produise trop de sucre.
Dans ce cas, le sucre (glucose) s'accumule dans le sang.
Cela peut conduire à des problèmes médicaux graves tels que maladie cardiaque, maladie rénale, cécité et amputation.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE JANUMET
Ne prenez jamais Janumet:
- si vous êtes allergique (hypersensible) à la sitagliptine ou à la metformine ou à l’ un des autres
composants contenus dans Janumet (indiqués à la rubrique 6)
49
- si vous avez une acidocétose diabétique (une complication du diabète se manifestant par une
perte de poids rapide, des nausées ou des vomissements) ou si vous avez des antécédents de coma diabétique
- si vous avez une infection grave ou si vous êtes déshydraté
(colorant).
- si vous avez des problèmes hépatiques
- si vous consommez des quantités excessives d’ alcool (tous les jours ou seulement de temps en
- si vous allaitez
Ne prenez pas Janumet si l’ un des points ci-dessus vous concerne.
En cas de doute, demandez conseil à votre médecin ou à votre pharmacien avant de prendre Janumet.
Faites attention avec Janumet Consultez votre médecin ou votre pharmacien avant de prendre votre médicament:
- si vous souffrez de diabète de type 1, parfois appelé diabète insulinodépendant
- si vous présentez certains des symptômes suivants: sensation de froid ou de malaise, nausées ou
vomissements sévères, douleurs abdominales, perte de poids inexpliquée, crampes musculaires ou respiration rapide.
Le chlorhydrate de metformine, l’ un des composants contenus dans Janumet, peut provoquer un effet indésirable rare mais grave appelé acidose lactique (accumulation d’ acide lactique dans le sang) qui peut entraîner le décès.
L’ acidose lactique est une urgence médicale qui doit être traitée à l’ hôpital.
Si vous présentez certains des symptômes d’ acidose lactique, vous devez arrêter de prendre Janumet et consulter immédiatement un médecin
- Pendant le traitement par Janumet, votre médecin contrôlera votre fonction rénale au moins une
fois par an, et plus souvent si vous êtes âgé(e) ou si votre fonction rénale est à la limite de la normale ou risque de se détériorer
- si vous avez ou avez eu une réaction allergique à la sitagliptine, à la metformine ou à Janumet
- si vous prenez un sulfamide hypoglycémiant, médicament antidiabétique, en même temps que
Janumet, car il existe un risque d’ hypoglycémie (faible taux de sucre dans le sang).
Votre médecin pourra diminuer la dose du sulfamide hypoglycémiant
- si vous allez subir une opération chirurgicale sous anesthésie générale, spinale ou épidurale.
Vous devrez peut-être arrêter de prendre Janumet pendant 48 heures avant et après l’ intervention
- si vous avez moins de 18 ans.
Si vous n’ êtes pas certain(e) que l’ un des points ci-dessus vous concerne, demandez conseil à votre médecin ou à votre pharmacien avant de prendre Janumet.
Prise d'autres médicaments Si vous prenez ou avez pris récemment d’ autres médicaments, y compris un médicament obtenu sans ordonnance et des compléments alimentaires à base de plantes, parlez -en à votre médecin ou à votre pharmacien.
Les médicaments suivants sont particulièrement importants: • les médicaments utilisés pour traiter les maladies accompagnées d’ une inflammation, telles que l’ asthme et l’ arthrite (corticoïdes) • certains médicaments utilisés dans le traitement de l’ hypertension (inhibiteurs de l’ enzyme de conversion de l’ angiotensine) • les médicaments qui augmentent la production d’ urine (diurétiques) • certains médicaments utilisés dans le traitement de l’ asthme (β -sympathomimétiques)
Aliments et boissons La prise de Janumet au cours du repas diminue le risque de troubles gastriques.
Grossesse et allaitement Les femmes enceintes ou qui envisagent une grossesse doivent consulter leur médecin avant de prendre Janumet.
Vous ne devez pas prendre Janumet au cours de la grossesse.
Des petites quantités de metformine passent dans le lait maternel humain.
On ne sait pas si la sitagliptine passe dans le lait maternel humain.
On ne sait pas si Janumet passe dans le lait maternel humain.
Vous ne devez pas prendre Janumet si vous allaitez ou envisagez d'allaiter.
Conduite de véhicules et utilisation de machines Les effets de Janumet sur l'aptitude à conduire des véhicules et à utiliser des machines n'ont pas été étudiés.
Cependant, des cas d'étourdissements et de somnolence ayant été rapportés avec la sitagliptine, il faut en tenir compte lors de la conduite de véhicules ou l’ utilisation de machines.
La prise de Janumet en association avec des médicaments appelés sulfamides hypoglycémiants peut provoquer une hypoglycémie, qui peut diminuer votre aptitude à conduire et à utiliser des machines ou à travailler sans appui sûr.
3.
COMMENT PRENDRE JANUMET
Respectez toujours la posologie indiquée par votre médecin.
En cas de doute, consultez votre médecin ou votre pharmacien.
• Janumet doit être pris:
• •
deux fois par jour, par voie orale au cours d'un repas pour diminuer le risque de troubles gastriques.
• Votre médecin pourra juger nécessaire d’augmenter la posologie pour équilibrer votre taux de sucre dans le sang.
• Continuez à prendre Janumet aussi longtemps que votre médecin vous l’a prescrit de manière à pouvoir maintenir le contrôle de votre glycémie.
Pendant le traitement par Janumet, vous devez poursuivre votre régime alimentaire et veiller à ce que votre consommation de glucides soit répartie régulièrement sur la journée.
Si vous êtes en surpoids, vous devez poursuivre votre régime hypocalorique comme le médecin vous l’a recommandé.
Il est peu probable que Janumet, administré seul, entraîne un taux de sucre trop faible dans le sang (hypoglycémie).
Lorsque Janumet est utilisé avec un sulfamide hypoglycémiant, une hypoglycémie peut survenir et votre médecin peut diminuer la posologie du sulfamide hypoglycémiant.
Parfois, vous devrez peut-être arrêter de prendre votre médicament pendant une courte période.
Demandez à votre médecin ce que vous devez faire si:
• vous souffrez d’une affection qui peut s’accompagner d’une déshydratation (perte importante de liquide), par exemple des nausées avec des vomissements importants, des diarrhées ou une fièvre, ou si vous buvez beaucoup moins de liquides que normalement • vous devez subir une intervention chirurgicale • vous devez recevoir une injection de colorant ou de produit de contraste pour un examen radiologique.
51 Si vous avez pris plus de Janumet que vous n’auriez dû Si vous avez pris une dose de Janumet plus forte que la dose prescrite, contactez immédiatement votre médecin.
Si vous oubliez de prendre Janumet Si vous oubliez de prendre u ne dose, prenez-la dès que vous vous en rendez compte.
Si vous ne vous en rendez compte qu'au moment de prendre la dose suivante, sautez la dose omise et reprenez votre schéma habituel d'administration.
Ne prenez pas de dose double de Janumet pour compenser la dose que vous avez oubliée.
Si vous avez d’autres questions sur l’utilisation de ce médicament, demandez plus d’informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Janumet peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Très rarement, les patients traités par la metformine (une des substances actives de Janumet) ont présenté un état grave appelé acidose lactique (trop grande quantité d'acide lactique dans le sang).
Ceci est plus fréquent chez les patients dont les reins ne fonctionnent pas correctement.
Arrêtez de prendre Janumet et consultez immédiatement un médecin si vous ressentez l'un des symptômes suivants: • nausées ou vomissements, douleurs abdominales, crampes musculaires, perte de poids inexpliquée, respiration rapide et sensation de froid ou de malaise.
Effets indésirables très fréquents (pouvant survenir chez plus de 1 patient sur 10) Effets indésirables fréquents (pouvant survenir chez moins de 1 patient sur 10 mais plus de 1 patient sur 100) Effets indésirables peu fréquents (pouvant survenir chez moins de 1 patient sur 100 mais plus de 1 patient sur 1000) Effets indésirables rares (pouvant survenir chez moins de 1 patient sur 1000 mais plus de 1 patient sur 10 000).
Effets indésirables très rares (pouvant survenir chez moins de 1 patient sur 10 000).
Certains patients traités par la metformine ont présenté les effets indésirables suivants après le début du traitement par la sitagliptine:
Fréquents: nausées Peu fréquents: perte de poids, perte d'appétit, douleurs abdominales, diarrhée, hypoglycémie, somnolence.
Certains patients ont présenté une gêne abdominale au début du traitement par l'association sitagliptine/metformine.
Certains patients ont présenté les effets indésirables suivants au cours du traitement par Janumet en association à un sulfamide hypoglycémiant:
Fréquent: constipation
Certains patients ont présenté les effets indésirables suivants au cours du traitement par la sitagliptine seule:
Fréquents: hypoglycémie, maux de tête Peu fréquents: étourdissements, constipation.
De plus, certains patients ont rapporté les effets indésirables suivants au cours du traitement par la sitagliptine:
52 Fréquents: infection des voies respiratoires supérieures, nez encombré ou qui coule et mal de gorge, arthrose, douleur des bras ou des jambes.
Depuis la commercialisation de Janumet ou de la sitagliptine, l’un des composants de Janumet, les effets indésirables suivants ont aussi été rapportés (fréquence non connue): réactions allergiques, qui peuvent être graves, incluant rash, urticaire et gonflement du visage, des lèvres, de la langue et de la gorge qui peuvent provoquer une difficulté à respirer ou à avaler.
Si vous avez une réaction allergique, arrêtez de prendre Janumet et contactez immédiatement votre médecin.
Votre médecin pourra vous prescrire un traitement pour votre réaction allergique et un médicament différent pour votre diabète.
Certains patients ont présenté les effets indésirables suivants au cours du traitement par la metformine seule:
Très fréquents: nausées, vomissements, douleurs abdominales et perte d’appétit Fréquent: goût métallique Très rares: diminution du taux de vitamine B12, hépatite (maladie de foie), rougeur de la peau (éruption) ou démangeaisons, acidose lactique (quantité excessive d’acide lactique dans le sang), en particulier chez les patients dont les reins ne fonctionnent pas correctement.
Les symptômes d’acidose lactique sont une sensation de froid ou de malaise, des nausées ou vomissements importants, des douleurs abdominales, une perte de poids inexpliquée ou une respiration rapide.
Si vous ressentez un des effets mentionnés comme étant grave ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER JANUMET
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Janumet après la date de péremption mentionnée sur la plaquette thermoformée et la boîte.
La date d’expiration fait référence au dernier jour du mois.
A conserver à une température ne dépassant pas 30°C.
Les médicaments ne doivent pas être jetés au tout-à-l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Janumet
- Les substances actives sont la sitagliptine et la metformine.
Chaque comprimé pelliculé contient
50 mg de sitagliptine (sous forme de phosphate monohydraté) et 850 mg de chlorhydrate de metformine.
- Les autres composants sont: cellulose microcristalline (E460), povidone K 29/32 (E1201),
laurylsulfate de sodium et fumarate de stéaryle sodique.
De plus, le pelliculage contient les substances inactives suivantes: alcool polyvinylique, macrogol 3350, talc (E553b), dioxyde de titane (E171), oxyde de fer rouge (E172) et oxyde de fer noir (E172).
Qu’est ce que Janumet et contenu de l’emballage extérieur
Comprimé pelliculé en forme de gélule, de couleur rose, portant l’inscription « 515 » sur une face.
53 Plaquette thermoformée opaque (PVC/PE/PVDC et aluminium).
Boîtes de 14, 28, 56, 112, 168, 196 comprimés pelliculés, conditionnement multiple contenant 196 (2 étuis de 98) comprimés pelliculés.
Boîte de 50 x 1 comprimés pelliculés sous plaquettes thermoformées unitaires prédécoupées.
Toutes les présentations peuvent ne pas être commercialisées.
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Royaume-Uni
Frosst Iberica S.A.
Via Compultense 140 28805 Alcala de Henares Spain
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’autorisation de mise sur le marché:
België/Belgique/Belgien Merck Sharp & Dohme B.V.
Succursale belge/Belgisch bijhuis Tél/Tel: +32 (0) 800 386 93 MSDBelgium_info@merck.com
Luxembourg/Luxemburg Merck Sharp & Dohme B.V.
Succursale belge Tél: +32 (0) 800 386 93 MSDBelgium_info@merck .com
България Мерк Шарп и Доум България ЕООД Тел.: +359 2 819 3740 info-msdbg@merck.com
Magyarország MSD Magyarország Kft.
Tel.: +361 888 53 00 hungary_msd@merck.com
Česká republika Merck Sharp & Dohme IDEA, Inc., org. sl.
Tel.: +420 233 010 111 msd_cr@merck.com
Malta A.M.Mangion Ltd.
Tel: +356 2397 6100 medinfo_mt@merck.com
Danmark Merck Sharp & Dohme Tlf: +45 43 28 77 66 janumet@msd.dk
Nederland Merck Sharp & Dohme BV Tel: +31 (0) 23 5153153 msdbvnl@merck.com
Deutschland MSD SHARP & DOHME GMBH Tel: +49 (0) 89 4561 2612 Infocenter@msd.de
Norge MSD (Norge) AS Tlf: +47 32 20 73 00 msdnorge@msd.no
Eesti Merck Sharp & Dohme OÜ Tel.: +372 613 9750 msdeesti@merck.com
Österreich Merck Sharp & Dohme G.m.b.H.
Tel: +43 (0) 1 26 044 msd-medizin@merck.com
Eλλάδα BIANEΞ Α.Ε Τηλ: +3 0210 80091 11 Mailbox@vianex.gr
Polska MSD Polska Sp. z o.o.
Tel.: +48 22 549 51 00 msdpolska@merck.com
54 España Merck Sharp & Dohme de España, S.A.
Tel: +34 91 321 06 00 Janumet@msd.es
Portugal Merck Sharp & Dohme, Lda Tel: +351 21 4465700 informacao_doente@merck.com
France Laboratoires Merck Sharp & Dohme – Chibret Tél: +33 (0) 1 47 54 87 00 contact@msd-france.com
România Merck Sharp & Dohme Romania S.R.L.
Tel: + 4021 529 29 00 msdromania@merck.com
Ireland Merck Sharp and Dohme Ireland (Human Health) Limited Tel: +353 (0)1 2998700 medinfo_ireland@merck.com
Slovenija Merck Sharp & Dohme, inovativna zdravila d.o.o.
Tel: + 386 1 5204201 msd_slovenia@merck.com
Ísland Icepharma hf.
Sími: +354 540 8000 ISmail@merck.com
Slovenská republika Merck Sharp & Dohme IDEA, Inc.
Tel.: +421 2 58282010 msd_sk@merck.com
Ιtalia Merck Sharp & Dohme (Italia) S.p.A.
Tel: +39 06 361911 doccen@merck.com
Suomi/Finland MSD Finland Oy Puh/Tel: +358 (0) 9 804650 info@msd.fi
Κύπρος Merck Sharp & Dohme (Middle East) Limited Τηλ: +357 22866700 info_cyprus@merck.com
Sverige Merck Sharp & Dohme (Sweden) AB Tel: +46 (0) 8 626 14 00 medicinskinfo@merck.com
Latvija SIA “Merck Sharp & Dohme Latvija” Tel: +371 7364 224 msd_lv@merck.com
United Kingdom Merck Sharp and Dohme Limited Tel: +44 (0) 1992 467272 medinfo_uk@merck.com
Lietuva UAB “Merck Sharp & Dohme” Tel. +370 5 278 02 47 msd_lietuva@merck.com
La dernière date à laquelle cette notice a été approuvée est {MM/AAAA}.
INFORMATION DE L’UTILISATEUR
Janumet 50 mg/1000 mg, comprimés pelliculés sitagliptine/chlorhydrate de metformine
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d'autres questions, si vous avez un doute, demandez plus d’informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’un d’autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez-en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est-ce que Janumet et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant de prendre Janumet 3.
Comment prendre Janumet 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Janumet 6.
Informations supplémentaires
1.
QU'EST-CE QUE JANUMET ET DANS QUEL CAS EST-IL UTILISE
Le nom de vos comprimés est Janumet.
Janumet contient deux médicaments différents, la sitagliptine et la metformine. • la sitagliptine appartient à une classe de médicaments, appelés inhibiteurs de la DPP-4 (inhibiteurs de la dipeptidylpeptidase 4) • la metformine appartient à une classe de médicaments appelés biguanides.
Ils agissent ensemble pour équilibrer le taux de sucre dans le sang chez les patients atteints d’une forme de diabète appelée « diabète de type 2 ».
Janumet améliore les taux d’insuline après un repas et diminue la quantité de sucre produite par votre corps.
Associé au régime alimentaire et à l’exercice physique, ce médicament diminue votre taux de sucre dans le sang.
Janumet peut être utilisé seul ou avec un autre médicament antidiabétique appelé sulfamide hypoglycémiant.
Qu'est-ce que le diabète de type 2?
Le diabète de type 2 est également appelé diabète non insulino-dépendant, ou DNID.
Le diabète de type 2 est une maladie dans laquelle votre organisme ne produit pas assez d'insuline et où l'insuline produite par votre corps n'agit pas comme elle le devrait.
Il se peut également que votre organisme produise trop de sucre.
Dans ce cas, le sucre (glucose) s'accumule dans le sang.
Cela peut conduire à des problèmes médicaux graves tels que maladie cardiaque, maladie rénale, cécité et amputation.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE JANUMET
Ne prenez jamais Janumet:
- si vous êtes allergique (hypersensible) à la sitagliptine ou à la metformine ou à l’un des autres
composants contenus dans Janumet (indiqués à la rubrique 6)
56
- si vous avez une acidocétose diabétique (une complication du diabète se manifestant par une
perte de poids rapide, des nausées ou des vomissements) ou si vous avez des antécédents de coma diabétique
- si vous devez subir des examens radiologiques avec injection d’un produit de contraste
(colorant).
- si vous avez des problèmes hépatiques
- si vous consommez des quantités excessives d’alcool (tous les jours ou seulement de temps en
- si vous allaitez
Ne prenez pas Janumet si l’un des points ci-dessus vous concerne.
En cas de doute, demandez conseil à votre médecin ou à votre pharmacien avant de prendre Janumet.
Faites attention avec Janumet Consultez votre médecin ou votre pharmacien avant de prendre votre médicament:
- si vous souffrez de diabète de type 1, parfois appelé diabète insulinodépendant
- si vous présentez certains des symptômes suivants: sensation de froid ou de malaise, nausées ou
vomissements sévères, douleurs abdominales, perte de poids inexpliquée, crampes musculaires ou respiration rapide.
Le chlorhydrate de metformine, l’un des composants contenus dans Janumet, peut provoquer un effet indésirable rare mais grave appelé acidose lactique (accumulation d’acide lactique dans le sang) qui peut entraîner le décès.
L’acidose lactique est une urgence médicale qui doit être traitée à l’hôpital.
Si vous présentez certains des symptômes d’acidose lactique, vous devez arrêter de prendre Janumet et consulter immédiatement un médecin
- Pendant le traitement par Janumet, votre médecin contrôlera votre fonction rénale au moins une
fois par an, et plus souvent si vous êtes âgé(e) ou si votre fonction rénale est à la limite de la normale ou risque de se détériorer
- si vous avez ou avez eu une réaction allergique à la sitagliptine, à la metformine ou à Janumet
- si vous prenez un sulfamide hypoglycémiant, médicament antidiabétique, en même temps que
Janumet, car il existe un risque d’hypoglycémie (faible taux de sucre dans le sang).
Votre médecin pourra diminuer la dose du sulfamide hypoglycémiant
- si vous allez subir une opération chirurgicale sous anesthésie générale, spinale ou épidurale.
Vous devrez peut -être arrêter de prendre Janumet pendant 48 heures avant et après l’intervention
- si vous avez moins de 18 ans.
Si vous n’êtes pas certain(e) que l’un des points ci-dessus vous concerne, demandez conseil à votre médecin ou à votre pharmacien avant de prendre Janumet.
Prise d'autres médicaments Si vous prenez ou avez pris récemment d’autres médicaments, y compris un médicament obtenu sans ordonnance et des compléments alimentaires à base de plantes, parlez-en à votre médecin ou à votre pharmacien.
Les médicaments suivants sont particulièrement importants: • les médicaments utilisés pour traiter les maladies accompagnées d’une inflammation, telles que l’asthme et l’arthrite (corticoïdes) • certains médicaments utilisés dans le traitement de l’hypertension (inhibiteurs de l’enzyme de conversion de l’angiotensine) • les médicaments qui augmentent la production d’urine (diurétiques) • certains médicaments utilisés dans le traitement de l’asthme (β-sympathomimétiques)
Aliments et boissons La prise de Janumet au cours du repas diminue le risque de troubles gastriques.
Grossesse et allaitement Les femmes enceintes ou qui envisagent une grossesse doivent consulter leur médecin avant de prendre Janumet.
Vous ne devez pas prendre Janumet au cours de la grossesse.
Des petites quantités de metformine passent dans le lait maternel humain.
On ne sait pas si la sitagliptine passe dans le lait maternel humain.
On ne sait pas si Janumet passe dans le lait maternel humain.
Vous ne devez pas prendre Janumet si vous allaitez ou envisagez d'allaiter.
Conduite de véhicules et utilisation de machines Les effets de Janumet sur l'aptitude à conduire des véhicules et à utiliser des machines n'ont pas été étudiés.
Cependant, des cas d'étourdissements et de somnolence ayant été rapportés avec la sitagliptine, il faut en tenir compte lors de la conduite de véhicules ou l’utilisation de machines.
La prise de Janumet en association avec des médicaments appelés sulfamides hypoglycémiants peut provoquer une hypoglycémie, qui peut diminuer votre aptitude à conduire et à utiliser des machines ou à travailler sans appui sûr.
3.
COMMENT PRENDRE JANUMET
Respectez toujours la posologie indiquée par votre médecin.
En cas de doute, consultez votre médecin ou votre pharmacien.
• Janumet doit être pris:
• •
deux fois par jour, par voie orale au cours d'un repas pour diminuer le risque de troubles gastriques.
• Votre médecin pourra juger nécessaire d’augmenter la posologie pour équilibrer votre taux de sucre dans le sang.
• Continuez à prendre Janumet aussi longtemps que votre médecin vous l’a prescrit de manière à pouvoir maintenir le contrôle de votre glycémie.
Pendant le traitement par Janumet, vous devez poursuivre votre régime alimentaire et veiller à ce que votre consommation de glucides soit répartie régulièrement sur la journée.
Si vous êtes en surpoids, vous devez poursuivre votre régime hypocalorique comme le médecin vous l’a recommandé.
Il est peu probable que Janumet, administré seul, entraîne un taux de sucre trop faible dans le sang (hypoglycémie).
Lorsque Janumet est utilisé avec un sulfamide hypoglycémiant, une hypoglycémie peut survenir et votre médecin peut diminuer la posologie du sulfamide hypoglycémiant.
Parfois, vous devrez peut-être arrêter de prendre votre médicament pendant une courte période.
Demandez à votre médecin ce que vous devez faire si:
• vous souffrez d’une affection qui peut s’accompagner d’une déshydratation (perte importante de liquide), par exemple des nausées avec des vomissements importants, des diarrhées ou une fièvre, ou si vous buvez beaucoup moins de liquides que normalement • vous devez subir une intervention chirurgicale • vous devez recevoir une injection de colorant ou de produit de contraste pour un examen radiologique.
58 Si vous avez pris plus de Janumet que vous n’auriez dû Si vous avez pris u ne dose de Janumet plus forte que la dose prescrite, contactez immédiatement votre médecin.
Si vous oubliez de prendre Janumet Si vous oubliez de prendre une dose, prenez-la dès que vous vous en rendez compte.
Si vous ne vous en rendez compte qu'au moment de prendre la dose suivante, sautez la dose omise et reprenez votre schéma habituel d'administration.
Ne prenez pas de dose double de Janumet pour compenser la dose que vous avez oubliée.
Si vous avez d’autres questions sur l’utilisation de ce médicament, demandez plus d’informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Janumet peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Très rarement, les patients traités par la metformine (une des substances actives de Janumet) ont présenté un état grave appelé acidose lactique (trop grande quantité d'acide lactique dans le sang).
Ceci est plus fréquent chez les patients dont les reins ne fonctionnent pas correctement.
Arrêtez de prendre Janumet et consultez immédiatement un médecin si vous ressentez l'un des symptômes suivants: • nausées ou vomissements, douleurs abdominales, crampes musculaires, perte de poids inexpliquée, respiration rapide et sensation de froid ou de malaise.
Effets indésirables très fréquents (pouvant survenir chez plus de 1 patient sur 10) Effets indésirables fréquents (pouvant survenir chez moins de 1 patient sur 10 mais plus de 1 patient sur 100) Effets indésirables peu fréquents (pouvant survenir chez moins de 1 patient sur 100 mais plus de 1 patient sur 1000) Effets indésirables rares (pouvant survenir chez moins de 1 patient sur 1000 mais plus de 1 patient sur 10 000).
Effets indésirables très rares (pouvant survenir chez moins de 1 patient sur 10 000).
Certains patients traités par la metformine ont présenté les effets indésirables suivants après le début du traitement par la sitagliptine:
Fréquents: nausées Peu fréquents: perte de poids, perte d'appétit, douleurs abdominales, diarrhée, hypoglycémie, somnolence.
Certains patients ont présenté une gêne abdominale au début du traitement par l'association sitagliptine/metformine.
Certains patients ont présenté les effets indésirables suivants au cours du traitement par Janumet en association à un sulfamide hypoglycémiant:
Fréquent: constipation
Certains patients ont présenté les effets indésirables suivants au cours du traitement par la sitagliptine seule:
Fréquents: hypoglycémie, maux de tête Peu fréquents: étourdissements, constipation.
De plus, certains patients ont rapporté les effets indésirables suivants au cours du traitement par la sitagliptine:
59 Fréquents: infection des voies respiratoires supérieures, nez encombré ou qui coule et mal de gorge, arthrose, douleur des bras ou des jambes.
Depuis la commercialisation de Janumet ou de la sitagliptine, l’un des composants de Janumet, les effets indésirables suivants ont aussi été rapportés (fréquence non connue): réactions allergiques, qui peuvent être graves, incluant rash, urticaire et gonflement du visage, des lèvres, de la langue et de la gorge qui peuvent provoquer une difficulté à respirer ou à avaler.
Si vous avez une réaction allergique, arrêtez de prendre Janumet et contactez immédiatement votre médecin.
Votre médecin pourra vous prescrire un traitement pour votre réaction allergique et un médicament différent pour votre diabète.
Certains patients ont présenté les effets indésirables suivants au cours du traitement par la metformine seule:
Très fréquents: nausées, vomissements, douleurs abdominales et perte d’appétit Fréquent: goût métallique Très rares: diminution du taux de vitamine B12, hépatite (maladie de foie), rougeur de la peau (éruption) ou démangeaisons, acidose lactique (quantité excessive d’acide lactique dans le sang), en particulier chez les patients dont les reins ne fonctionnent pas correctement.
Les symptômes d’acidose lactique sont une sensation de froid ou de malaise, des nausées ou vomissements importants, des douleurs abdominales, une perte de poids inexpliquée ou une respiration rapide.
Si vous ressentez un des effets mentionnés comme étant grave ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER JANUMET
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Janumet après la date de péremption mentionnée sur la plaquette thermoformée et la boîte.
La date d’expiration fait référence au dernier jour du mois.
A conserver à une température ne dépassant pas 30°C.
Les médicaments ne doivent pas être jetés au tout-à-l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Janumet
- Les substances actives sont la sitagliptine et la metformine.
Chaque comprimé pelliculé contient
50 mg de sitagliptine (sous forme de phosphate monohydraté) et 1000 mg de chlorhydrate de metformine.
- Les autres composants sont: cellulose microcristalline (E460), povidone K 29/32 (E1201),
laurylsulfate de sodium et fumarate de stéaryle sodique.
De plus, le pelliculage contient les substances inactives suivantes: alcool polyvinylique, macrogol 3350, talc (E553b), dioxyde de titane (E171), oxyde de fer rouge (E172) et oxyde de fer noir (E172).
Qu’est ce que Janumet et contenu de l’emballage extérieur
Comprimé pelliculé en forme de gélule, de couleur rouge, portant l’inscription « 577 » sur une face.
60 Plaquette thermoformée opaque (PVC/PE/PVDC et aluminium).
Boîtes de 14, 28, 56, 112, 168, 196 comprimés pelliculés, conditionnement multiple contenant 196 (2 étuis de 98) comprimés pelliculés.
Boîte de 50 x 1 comprimés pelliculés sous plaquettes thermoformées unitaires prédécoupées.
Toutes les présentations peuvent ne pas être commercialisées.
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Royaume-Uni
Frosst Iberica S.A.
Via Compultense 140 28805 Alcala de Henares Spain
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’autorisation de mise sur le marché:
België/Belgique/Belgien Merck Sharp & Dohme B.V.
Succursale belge/Belgisch bijhuis Tél/Tel: +32 (0) 800 386 93 MSDBelgium_info@merck. com
Luxembourg/Luxemburg Merck Sharp & Dohme B .V.
Succursale belge Tél: +32 (0) 800 386 93 MSDBelgium_info@merck.com
България Мерк Шарп и Доум България ЕООД Тел.: +359 2 819 3740 info-msdbg@merck.com
Magyarország MSD Magyarország Kft.
Tel.: +361 888 53 00 hungary_msd@merck.com
Česká republika Merck Sharp & Dohme IDEA, Inc., org. sl.
Tel.: +420 233 010 111 msd_cr@merck.com
Malta A.M.Mangion Ltd.
Tel: +356 2397 6100 medinfo_mt@merck.com
Danmark Merck Sharp & Dohme Tlf: +45 43 28 77 66 janumet@msd.dk
Nederland Merck Sharp & Dohme BV Tel: +31 (0) 23 5153153 msdbvnl@merck.com
Deutschland MSD SHARP & DOHME GMBH Tel: +49 (0) 89 4561 2612 Infocenter@msd.de
Norge MSD (Norge) AS Tlf: +47 32 20 73 00 msdnorge@msd.no
Eesti Merck Sharp & Dohme OÜ Tel.: +372 613 9750 msdeesti@merck.com
Österreich Merck Sharp & Dohme G.m.b.H.
Tel: +43 (0) 1 26 044 msd-medizin@merck.com
Eλλάδα BIANEΞ Α.Ε Τηλ: +3 0210 80091 11 Mailbox@vianex.gr
Polska MSD Polska Sp. z o.o.
Tel.: +48 22 549 51 00 msdpolska@merck.com
61 España Merck Sharp & Dohme de España, S.A.
Tel: +34 91 321 06 00 Janumet@msd.es
Portugal Merck Sharp & Dohme, Lda Tel: +351 21 4465700 informacao_doente@merck.com
France Laboratoires Merck Sharp & Dohme – Chibret Tél: +33 (0) 1 47 54 87 00 contact@msd-france.com
România Merck Sharp & Dohme Romania S.R.L.
Tel: + 4021 529 29 00 msdromania@merck.com
Ireland Merck Sharp and Dohme Ireland (Human Health) Limited Tel: +353 (0)1 2998700 medinfo_ireland@merck.com
Slovenija Merck Sharp & Dohme, inovativna zdravila d.o.o.
Tel: + 386 1 5204201 msd_slovenia@merck.com
Ísland Icepharma hf.
Sími: +354 540 8000 ISmail@merck.com
Slovenská republika Merck Sharp & Dohme IDEA, Inc.
Tel.: +421 2 58282010 msd_sk@merck.com
Ιtalia Merck Sharp & Dohme (Italia) S.p.A.
Tel: +39 06 361911 doccen@merck.com
Suomi/Finland MSD Finland Oy Puh/Tel: +358 (0) 9 804650 info@msd.fi
Κύπρος Merck Sharp & Dohme (Middle East) Limited Τηλ: +357 22866700 info_cyprus@merck.com
Sverige Merck Sharp & Dohme (Sweden) AB Tel: +46 (0) 8 626 14 00 medicinskinfo@merck.com
Latvija SIA “Merck Sharp & Dohme Latvija” Tel: +371 7364 224 msd_lv@merck.com
United Kingdom Merck Sharp and Dohme Limited Tel: +44 (0) 1992 467272 medinfo_uk@merck.com
Lietuva UAB “Merck Sharp & Dohme” Tel. +370 5 278 02 47 msd_lietuva@merck.com
La dernière date à laquelle cette notice a été approuvée est {MM/AAAA}.
62
European Medicines Agency
EMEA/ H/ C/ 722
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
JANUVIA
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre condition ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Januvia?
Januvia est un médicament dont le principe actif est la sitagliptine.
Il se présente sous forme de comprimés ronds.
Dans quel cas Januvia est -il utilisé?
Januvia est utilisé dans le traitement des patients atteints de diabète de type 2, afin d’ améliorer le contrôle des taux de sucre dans le sang.
Il intervient en complément d’ un régime alimentaire, d’ une pratique d’ exercice physique et d’ un ou plusieurs autres médicaments antidiabétiques: • en association avec la metformine, chez les patients insuffisamment équilibrés par la metformine utilisée seule; • en association avec une sulfonylurée chez les patients insuffisamment équilibrés par une sulfonylurée utilisée seule et chez lesquels la metformine n’ est pas indiquée; • en association avec la metformine et une sulfonylurée, lorsque les deux médicaments ne suffisent pas à équilibrer le diabète du patient de façon satisfaisante; • en association avec un agoniste des PPAR gamma, telle qu’ une thiazolidinedione, chez les patients qui sont insuffisamment équilibrés par les seuls agoniste des PPAR gamma.
Le médicament n’ est délivré que sur ordonnance.
Comment Januvia est -il utilisé?
Januvia est pris en une dose quotidienne de 100 mg par jour, au cours d’ un repas ou non.
Il n’ est pas nécessaire de modifier les doses des autres médicaments avec lesquels Januvia est pris, sauf lorsqu’ il s’ agit d’ une sulfonylurée.
Dans ce cas, il convient de diminuer la dose de sulfonylurée, afin de réduire le risque d’ hypoglycémie (faibles taux de sucre dans le sang).
Januvia n’ est pas recommandé chez les patients présentant des problèmes rénaux modérés à sévères, ni chez les patients de moins de 18 ans.
Comment Januvia agit -t-il?
Le diabète de type 2 est une maladie dans laquelle le pancréas ne produit pas assez d’ insuline pour contrôler le niveau de glucose (sucre) dans le sang ou dans laquelle le corps n’ est pas en mesure d’ utiliser l’ insuline de façon efficace.
Le principe actif de Januvia, la sitagliptine, est un inhibiteur de la dipeptidyl peptidase 4 (DPP-4).
Il fonctionne en bloquant la dégradation des hormones « incrétines » dans l’ organisme.
Ces hormones sont libérées après chaque repas et stimulent le pancréas pour que ce dernier produise de l’ insuline.
En augmentant le niveau d’ hormones incrétines dans le sang, la 7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 70 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. sitagliptine conduit le pancréas à produire plus d’ insuline lorsque les taux de sucre sont élevés.
La sitagliptine diminue également la production de sucre par le foie en augmentant les niveaux d’ insuline et en abaissant les niveaux de glucagon, une autre hormone.
Quelles études ont été menées avec Januvia?
Les effets de Januvia ont d’ abord été testés sur des modèles expérimentaux avant d’ être étudiés chez l’ homme.
Januvia a été testé dans cinq études principales d’ une durée allant jusqu’ à un an et portant sur près de 4000 patients atteints de diabète de type 2 dont les taux de sucre dans le sang n'étaient pas bien contrôlés.
Quatre de ces études visaient à comparer Januvia à un placebo (traitement fictif), administré seul (deux études portant sur 1 262 patients) ou en complément de la metformine (chez 702 patients) ou de la pioglitazone, agoniste des PPAR gamma (chez 353 patients).
La cinquième étude a comparé Januvia au glipizide (une sulfonylurée), en tant que complément de la metformine, chez 1 172 patients.
Une étude supplémentaire a permis de comparer Januvia au placebo, lorsqu’ il a été utilisé comme traitement complétant un traitement avec le gliméripide (une autre sulfonylurée), avec ou sans metformine, chez 441 patients.
Dans toutes les études, le principal critère d’ évaluation de l’ efficacité a été la variation du niveau sanguin d’ une substance appelée hémoglobine glycosylée (HbA1c), qui donne une bonne indication du contrôle du taux de sucre dans le sang.
Quel est le bénéfice démontré par Januvia au cours des études?
Januvia s’ est avéré plus efficace que le placebo, qu’ il ait été administré seul ou en association avec un autre médicament contre le diabète.
En association avec la metformine, une dose quotidienne de 100 mg de Januvia a permis d’ abaisser le taux de HbA1c de 0,70% (de 7,96 à 7,26%) après 24 semaines, contre seulement 0,08% chez les patients chez lesquels on a ajouté un placebo.
En association avec la pioglitazone, une dose de 100 mg de Januvia a permis d'abaisser le taux de HbA1c de 0,88% après 24 semaines, contre 0,18% chez les patients chez lesquels on a ajouté un placebo.
Dans l’ étude comparant Januvia au glipizide en tant que complément de la metformine, le glipizide s’ est avéré plus efficace que Januvia pour réduire les niveaux de HbA1c, dans un premier temps.
Cependant, chez les patients qui ont poursuivi le traitement par Januvia ou glipizide, les deux médicaments ont atteint le même niveau d’ efficacité après un an de traitement.
Januvia était également plus efficace que le placebo lorsqu’ il était ajouté au glimépiride (avec et sans la metformine).
Cela a permis d’ obtenir une baisse du taux d’ HbA1c de 0,30% après 24 semaines chez des patients sous Januvia et glimépiride, et de 0,60% chez des patients prenant également de la metformine en association à Januvia et au glimépiride.
Quel est le risque associé à l’ utilisation de Januvia?
L’ effet indésirable le plus courant lorsque Januvia est pris en association avec d’ autres médicaments est l’ hypoglycémie.
Cela est constaté chez plus d’ un patient sur 10 lorsque Januvia est pris en association avec une sulfonylurée (avec ou sans metformine) et chez 1 à 10 patients sur 100 lorsque Januvia est pris en association avec un agoniste des PPAR gamma.
Lorsque Januvia est pris uniquement avec de la metformine, l’ effet indésirable le plus courant (constaté chez 1 à 10 patients sur 100) est la nausée (envie de vomir).
Pour avoir le détail de tous les effets indésirables observés lors de l’ utilisation de Januvia, voir la notice.
Januvia ne doit pas être utilisé chez les personnes pouvant présenter une hypersensibilité (allergie) à la sitagliptine ou à l’ un des autres composants.
Pourquoi Januvia a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que les bénéfices de Januvia sont supérieurs aux risques qu’ il comporte pour le traitement des patients souffrant de diabète de type 2 pour l’ amélioration du contrôle de la glycémie, en association avec la metformine et/ ou une sulfonylurée ou un agoniste des PPAR gamma, lorsque le régime alimentaire, l’ activité physique et les autres traitements ne suffisent pas à assurer un contrôle suffisant de la glycémie.
Le comité a recommandé l’ octroi d’ une autorisation de mise sur le marché pour Januvia.
2/ 3 Autres informations relatives à Januvia:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Januvia à Merck Sharp & Dohme Ltd., le 21 mars 2007.
L’ EPAR complet relatif à Januvia est disponible ici.
12-2007.
3/ 3
Numéro UE
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration Conditionnement
Taille de l’ emballage
EU/ 1/ 07/ 383/ 001
Januvia
25 mg
Comprimé pelliculé
Voie orale Plaquette thermoformée (PVC/ PE/ PVDC/ alu)
14
EU/ 1/ 07/ 383/ 002
Januvia
25 mg
Comprimé pelliculé
Voie orale Plaquette thermoformée (PVC/ PE/ PVDC/ alu)
28
EU/ 1/ 07/ 383/ 003
Januvia
25 mg
Comprimé pelliculé
Voie orale Plaquette thermoformée (PVC/ PE/ PVDC/ alu)
56
EU/ 1/ 07/ 383/ 004
Januvia
25 mg
Comprimé pelliculé
Voie orale Plaquette thermoformée (PVC/ PE/ PVDC/ alu)
84
EU/ 1/ 07/ 383/ 005
Januvia
25 mg
Comprimé pelliculé
Voie orale Plaquette thermoformée (PVC/ PE/ PVDC/ alu)
98
EU/ 1/ 07/ 383/ 006
Januvia
25 mg
Comprimé pelliculé
Voie orale Plaquette thermoformée unitaire prédécoupée (PVC/ PE/ PVDC/ alu)
50 x 1
EU/ 1/ 07/ 383/ 007
Januvia
50 mg
Comprimé pelliculé
Voie orale Plaquette thermoformée (PVC/ PE/ PVDC/ alu)
14
EU/ 1/ 07/ 383/ 008
Januvia
50 mg
Comprimé pelliculé
Voie orale Plaquette thermoformée (PVC/ PE/ PVDC/ alu)
28
EU/ 1/ 07/ 383/ 009
Januvia
50 mg
Comprimé pelliculé
Voie orale Plaquette thermoformée (PVC/ PE/ PVDC/ alu)
56
EU/ 1/ 07/ 383/ 010
Januvia
50 mg
Comprimé pelliculé
Voie orale Plaquette thermoformée (PVC/ PE/ PVDC/ alu)
84
EU/ 1/ 07/ 383/ 011
Januvia
50 mg
Comprimé pelliculé
Voie orale Plaquette thermoformée (PVC/ PE/ PVDC/ alu)
98
EU/ 1/ 07/ 383/ 012
Januvia
50 mg
Comprimé pelliculé
Voie orale Plaquette thermoformée unitaire prédécoupée (PVC/ PE/ PVDC/ alu)
50 x 1
EU/ 1/ 07/ 383/ 013
Januvia
100 mg
Comprimé pelliculé
Voie orale Plaquette thermoformée (PVC/ PE/ PVDC/ alu)
14
EU/ 1/ 07/ 383/ 014
Januvia
100 mg
Comprimé pelliculé
Voie orale Plaquette thermoformée (PVC/ PE/ PVDC/ alu)
28
EU/ 1/ 07/ 383/ 015
Januvia
100 mg
Comprimé pelliculé
Voie orale Plaquette thermoformée (PVC/ PE/ PVDC/ alu)
56
EU/ 1/ 07/ 383/ 016
Januvia
100 mg
Comprimé pelliculé
Voie orale Plaquette thermoformée (PVC/ PE/ PVDC/ alu)
84
1/ 2 EU/ 1/ 07/ 383/ 017
Januvia
100 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PVC/ PE/ PVDC/ alu)
98
EU/ 1/ 07/ 383/ 018
Januvia
100 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée unitaire prédécoupée (PVC/ PE/ PVDC/ alu)
50 x 1
2/ 2
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Januvia 25 mg, comprimés pelliculés
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé contient du phosphate de sitagliptine monohydraté, équivalent à 25 mg de sitagliptine.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé pelliculé (comprimé)
Comprimé pelliculé rond, de couleur rose portant l'inscription “ 221” sur une face.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Chez les patients diabétiques de type 2, Januvia est indiqué pour améliorer le contrôle de la glycémie:
• en association à la metformine, lorsque celle -ci, utilisée en monothérapie avec régime alimentaire et exercice physique, ne permet pas d’ obtenir un contrôle adéquat de la glycémie.
• en association à un sulfamide hypoglycémiant, lorsque celui -ci, utilisé en monothérapie, à la dose maximale tolérée, avec régime alimentaire et exercice physique, ne permet pas d'obtenir un contrôle adéquat de la glycémie et lorsque la metformine est contre-indiquée ou n'est pas tolérée.
• en association à un sulfamide hypoglycémiant et à la metformine, lorsqu'une bithérapie avec ces deux médicaments avec régime alimentaire et exercice physique ne permet pas d'obtenir un contrôle adéquat de la glycémie.
Chez les patients diabétiques de type 2 pour lesquels l’ utilisation d’ un agoniste des récepteurs PPARγ (thiazolidinedione) est appropriée, Januvia est indiqué:
• en association à cet agoniste des récepteurs PPARγ, lorsque celui -ci, utilisé en monothérapie avec régime alimentaire et exercice physique, ne permet pas d’ obtenir un contrôle adéquat de la glycémie.
4.2 Posologie et mode d’ administration
La posologie de Januvia est de 100 mg une fois par jour.
En association à la sitagliptine, la posologie de la metformine ou de l'agoniste des récepteurs PPARγ doit être maintenue.
Quand Januvia est utilisé en association à un sulfamide hypoglycémiant, une réduction de la posologie du sulfamide hypoglycémiant peut être envisagée pour diminuer le risque d'hypoglycémie (voir rubrique 4.4).
En cas d'oubli d'une dose de Januvia, le patient doit prendre cette dose dès qu'il s'en rend compte.
Il ne faut pas prendre une double dose le même jour.
2 Januvia peut être pris au cours ou en dehors des repas.
Patients insuffisants rénaux Chez les patients présentant une insuffisance rénale légère (clairance de la créatinine [ClCr] ≥ 50 ml/ min), aucune adaptation posologique de Januvia n'est nécessaire.
Chez les patients présentant une insuffisance rénale modérée ou sévère, l’ expérience au cours des études cliniques avec Januvia est limitée.
L’ utilisation de Januvia n’ est donc pas recommandée dans cette population (voir rubrique 5.2).
Patients insuffisants hépatiques Chez les patients présentant une insuffisance hépatique légère à modérée, aucune adaptation posologique n'est nécessaire.
Januvia n'a pas été étudié chez les patients ayant une insuffisance hépatique sévère.
Sujets âgés Aucune adaptation posologique n'est nécessaire en fonction de l'âge.
On dispose de données limitées de tolérance chez les patients âgés ≥ 75 ans.
La prudence est donc requise.
Enfants Compte tenu de l'absence de données d'efficacité et de tolérance, Januvia n’ est pas recommandé chez l’ enfant de moins de 18 ans.
4.3 Contre-indication
Hypersensibilité à la substance active ou à l’ un des excipients (voir rubriques 4.4 et 4.8).
4.4 Mises en garde spéciales et précautions d’ emploi
Générales Januvia ne doit pas être utilisé chez les patients diabétiques de type 1 ou pour le traitement de l'acidocétose diabétique.
Hypoglycémie en association à d'autres antihyperglycémiants Au cours des essais cliniques réalisés avec Januvia soit en monothérapie, soit en association avec des médicaments qui n'entraînent habituellement pas d'hypoglycémie (par exemple metformine ou pioglitazone), l'incidence des hypoglycémies observées avec la sitagliptine était similaire à celle observée chez les patients sous placebo.
Lorsque la sitagliptine était ajoutée à un traitement par sulfamide hypoglycémiant, l'incidence des hypoglycémies était augmentée par rapport au placebo (voir rubrique 4.8).
Pour réduire le risque d'hypoglycémie, une posologie plus faible du sulfamide hypoglycémiant peut donc être envisagée (voir rubrique 4.2).
L'utilisation de la sitagliptine en association à l'insuline, n'a pas été étudiée de façon suffisante.
Insuffisance rénale Compte tenu de l’ expérience limitée, les patients ayant une insuffisance rénale modérée à sévère ne doivent pas être traités par Januvia (voir rubrique 5.2).
Réactions d'hypersensibilité Depuis la commercialisation, il a été rapporté, chez des patients traités par Januvia, des cas graves de réactions d'hypersensibilité.
Ces réactions incluent anaphylaxie, angio-œ dème et lésions cutanées exfoliatives y compris syndrome de Stevens-Johnson.
Ces réactions sont apparues dans les 3 premiers mois après l'initiation du traitement par Januvia, certains cas apparaissant après la première prise.
Si une réaction d'hypersensibilité est suspectée, arrêter Januvia, évaluer les autres causes éventuelles, et instaurer un autre traitement pour le diabète (voir rubrique 4.8).
3 4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Effets d’ autres médicaments sur la sitagliptine En association avec d'autres médicaments, les données cliniques décrites ci-dessous suggèrent que le risque d’ interactions cliniquement significatives est faible.
Metformine: chez les patients diabétiques de type 2, l'administration en doses multiples de 1000 mg deux fois par jour de metformine et de 50 mg de sitagliptine n'a pas modifié de façon significative la pharmacocinétique de la sitagliptine.
Ciclosporine: une étude a été réalisée afin d'évaluer l'effet de la ciclosporine, un inhibiteur puissant de la glycoprotéine P, sur la pharmacocinétique de la sitagliptine.
L'administration simultanée d'une dose unique par voie orale de 100 mg de sitagliptine et d’ une dose unique de 600 mg de ciclosporine a augmenté l'ASC et la Cmax de la sitagliptine, respectivement d'environ 29% et 68%.
Ces modifications de la pharmacocinétique de la sitagliptine n'ont pas été considérées comme cliniquement significatives.
La clairance rénale de la sitagliptine n'a pas été modifiée de façon significative.
Aucune interaction significative n'est donc attendue avec les autres inhibiteurs de la glycoprotéine P.
Des études in vitro ont montré que la principale enzyme responsable du métabolisme limité de la sitagliptine était le CYP3A4 avec une contribution du CYP2C8.
Chez les patients ayant une fonction rénale normale, le métabolisme, y compris via le CYP3A4, ne joue qu’ un faible rôle dans la clairance de la sitagliptine.
Le métabolisme peut jouer un rôle plus important dans l’ élimination de la sitagliptine dans le cadre d’ une insuffisance rénale sévère ou terminale.
Pour cette raison, chez les patients ayant une insuffisance rénale sévère et terminale, il est possible que les inhibiteurs puissants du CYP3A4 (par exemple, le kétoconazole, l’ itraconazole, le ritonavir, la clarithromycine) puissent modifier la pharmacocinétique de la sitagliptine.
Les effets des inhibiteurs puissants du CYP3A4 dans le cadre d’ une insuffisance rénale n’ ont pas été évalués dans les études cliniques.
Les études de transport in vitro ont montré que la sitagliptine est un substrat pour la glycoprotéine P et le système de transport anionique organique OAT3.
Le transport de la sitagliptine par l'intermédiaire du système anionique organique OAT3 a été inhibé in vitro par le probénécide, bien que le risque d’ interactions cliniquement significatives soit considéré comme faible.
L’ administration concomitante d’ inhibiteurs du système de transport anionique organique OAT3 n’ a pas été évaluée in vivo.
Effets de la sitagliptine sur d'autres médicaments Des données in vitro suggèrent que les isoenzymes du CYP450 ne sont ni inhibées, ni induites par la sitagliptine.
Dans les études cliniques, la sitagliptine n'a pas modifié de façon significative la pharmacocinétique de la metformine, du glibenclamide, de la simvastatine, de la rosiglitazone, de la warfarine ou des contraceptifs oraux, fournissant des preuves in vivo d'une faible capacité à provoquer des interactions avec les substrats du CYP3A4, du CYP2C8, du CYP2C9 et du système de transport cationique organique (OCT).
La sitagliptine a eu un faible effet sur les concentrations plasmatiques de la digoxine et peut être un faible inhibiteur de la glycoprotéine P in vivo.
Digoxine: la sitagliptine a eu un faible effet sur les concentrations plasmatiques de la digoxine.
Après administration simultanée de 0,25 mg de digoxine et de 100 mg de Januvia par jour pendant 10 jours, l'ASC plasmatique de la digoxine a été augmentée de 11% en moyenne et la Cmax plasmatique de 18% en moyenne.
Cependant, chez les patients pour lesquels il existe un risque de toxicité de la digoxine, une surveillance doit être effectuée en cas d'administration simultanée de sitagliptine et de digoxine.
4.6 Grossesse et allaitement
Grossesse Il n'existe pas de données suffisantes sur l'utilisation de Januvia chez la femme enceinte.
Des études effectuées chez l'animal ont mis en évidence une toxicité sur la reproduction à forte dose (voir rubrique
Le risque potentiel en clinique n'est pas connu.
En raison de l’ absence de données chez l'Homme, Januvia ne doit pas être utilisé au cours de la grossesse.
Allaitement On ne sait pas si la sitagliptine passe dans le lait maternel humain.
Les études animales ont montré que la sitagliptine est retrouvée dans le lait maternel.
Januvia ne doit pas être utilisé au cours de l'allaitement.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Cependant, lors de la conduite de véhicules et l’ utilisation de machines, il faut tenir compte du fait que des étourdissements et une somnolence ont été rapportés.
4.8 Effets indésirables
Dans 9 grands essais cliniques allant jusqu'à 2 ans, plus de 2700 patients ont reçu un traitement par Januvia 100 mg par jour administré seul ou en association avec la metformine, un sulfamide hypoglycémiant (avec ou sans metformine) ou un agoniste des récepteurs PPARγ.
Dans ces essais, le taux d'arrêts de traitement en raison d'effets indésirables considérés comme imputables au médicament a été de 0,8% avec Januvia 100 mg par jour et de 1,5% avec les autres traitements.
Aucun effet indésirable considéré comme imputable au médicament n'a été rapporté chez les patients traités par la sitagliptine avec une fréquence supérieure (> 0,2% et différence > 1 patient) à celle des patients du groupe contrôle.
Des effets indésirables considérés comme imputables au médicament et rapportés avec une plus grande fréquence (> 0,2% et différence > 1 patient) chez les patients traités par sitagliptine que chez les patients sous placebo sont répertoriés ci-après (Tableau 1) par classes d'organe et fréquences.
Les fréquences sont définies comme suit: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10); peu fréquent (≥ 1/ 1000, < 1/ 100); rare (≥ 1/ 10000, < 1/ 1000); et très rare (< 1/ 10000).
Tableau 1:
Fréquence des effets indésirables observés dans les études cliniques versus placebo
Effets indésirables
Fréquence des effets indésirables par traitement
sitagliptine + metformine et sulfamide hypoglyc
sitagliptine + agoniste des récepteurs PPARγ
émiant3
(pioglitazone)4
Troubles du métabolisme et de la nutrition Hypoglycémie*
Très fréquent Très fréquent
Fréquent
Affections du système nerveux
Somnolence
Peu fréquent
Affections gastro-intestinales Diarrhée Nausées Flatulence Constipation Douleur abdominale haute
Peu fréquent Fréquent Peu fréquent
Fréquent
Fréquent
Troubles généraux
Œ dème périphérique
Fréquent
5
Effets indésirables
Fréquence des effets indésirables par traitement
sitagliptine + sitagliptine + metformine1 sulfamide hypoglycé miant2
sitagliptine + agoniste des récepteurs PPARγ
émiant3
(pioglitazone)4
Investigations Baisse de la glycémie
Peu fréquent
*Dans les essais cliniques réalisés soit avec Januvia en monothérapie, soit avec la sitagliptine en association à la metformine ou à la pioglitazone, l'incidence des hypoglycémies observées avec la sitagliptine était similaire à celle des patients sous placebo.
1 Dans cette étude de 24 semaines, versus placebo, menée avec 100 mg de sitagliptine, une fois par jour, en association avec la metformine, l'incidence des effets indésirables considérés comme imputables au médicament a été respectivement de 9,3% et 10,1% chez les patients traités par sitagliptine + metformine et chez les patients traités par placebo + metformine.
Dans une étude supplémentaire d’ 1 an réalisée avec 100 mg de sitagliptine, une fois par jour, en association à la metformine, l'incidence des effets indésirables considérés comme imputables au médicament a été respectivement de 14,5% et 30,3% chez les patients traités par sitagliptine + metformine et chez les patients traités par sulfamide hypoglycémiant + metformine.
Dans les études regroupées d'une durée allant jusqu'à 1 an, comparant l’ association sitagliptine/ metformine à l’ association sulfamide hypoglycémiant/ metformine, les effets indésirables considérés comme imputables au médicament et rapportés avec une plus grande fréquence (> 0,2% et différence > 1 patient) chez les patients traités par 100 mg de sitagliptine que chez les patients traités par le sulfamide hypoglycémiant sont les suivants: anorexie (Troubles du métabolisme et de la nutrition; peu fréquent) et réduction du poids (Investigations; peu fréquent).
2 Dans cette étude de 24 semaines réalisée avec 100 mg de sitagliptine, une fois par jour, en association au glimépiride, l'incidence des effets indésirables considérés comme imputables au médicament était respectivement de 11,3% et 6,6% chez les patients traités par sitagliptine + glimépiride et chez ceux traités par placebo + glimépiride.
3 Dans cette étude de 24 semaines réalisée avec 100 mg de sitagliptine, une fois par jour, en association au glimépiride et à la metformine, l'incidence des effets indésirables considérés comme imputables au médicament était respectivement de 18,1% et 7,1% chez les patients traités par sitagliptine en association à glimépiride + metformine et chez ceux traités par placebo en association à glimépiride + metformine.
4 Dans cette étude de 24 semaines réalisée avec 100 mg de sitagliptine, une fois par jour, en association à la pioglitazone, l'incidence des effets indésirables considérés comme imputables au médicament a été respectivement de 9,1% et 9,0% chez les patients traités par sitagliptine + pioglitazone et chez les patients traités par placebo + pioglitazone.
En outre, dans des études en monothérapie d'une durée allant jusqu'à 24 semaines, réalisées avec 100 mg de sitagliptine, une fois par jour, versus placebo, les effets indésirables considérés comme imputables au médicament et rapportés avec une plus grande fréquence (> 0,2% et différence > 1 patient) chez les patients traités par la sitagliptine que chez les patients sous placebo sont les céphalées, l'hypoglycémie, la constipation et les étourdissements.
En plus des effets indésirables imputables au médicament décrits ci-dessus, des effets indésirables ont été rapportés indépendamment de la relation de cause à effet avec le médicament chez au moins 5% des patients, et plus fréquemment chez ceux traités par Januvia.
Ils comprenaient des infections des voies respiratoires supérieures et des rhino-pharyngites.
D’ autres effets indésirables, rapportés
6 indépendamment d’ une relation de cause à effet avec le médicament, sont survenus plus fréquemment chez les patients traités par Januvia (sans atteindre le seuil de 5%, mais avec une incidence supérieure chez les patients traités par Januvia de plus de 0,5% par rapport au groupe contrôle).
Ils comprenaient arthrose et douleurs des extrémités.
Dans une étude de 24 semaines réalisée avec l'association sitagliptine/ metformine, en traitement initial, administrée 2 fois par jour (sitagliptine/ metformine 50 mg/ 500 mg ou 50 mg/ 1000 mg), l'incidence globale des effets indésirables considérés comme imputables au médicament a été respectivement de 14,0% et 9,7% chez les patients traités par l'association sitagliptine/ metformine et chez les patients sous placebo.
Dans l'ensemble des études cliniques, une légère augmentation du nombre de globules blancs (différence d'environ 200 globules blancs/ microlitre versus placebo; valeur moyenne de départ d'environ 6600 globules blancs/ microlitre) a été observée, en raison d’ une augmentation du nombre de neutrophiles.
Cette observation a été constatée dans la plupart des études mais pas dans toutes.
Cette modification des paramètres biologiques n'est pas considérée comme cliniquement pertinente.
Aucune modification cliniquement significative des signes vitaux ou de l'ECG (y compris l'intervalle QTc) n'a été observée avec le traitement par Januvia.
Depuis la commercialisation Depuis la commercialisation, les effets indésirables supplémentaires suivants ont été rapportés (fréquence non connue): réactions d'hypersensibilité incluant anaphylaxie, angio-œ dème, rash, urticaire et lésions cutanées exfoliatives y compris syndrome de Stevens-Johnson (voir rubrique 4.4).
4.9 Surdosage
Au cours des essais cliniques contrôlés conduits chez des sujets sains, des doses uniques allant jusqu'à 800 mg de sitagliptine ont été généralement bien tolérées.
Des allongements minimes du QTc, qui n'ont pas été considérés comme cliniquement pertinents, ont été observés dans une étude à la dose de 800 mg de sitagliptine.
On ne dispose d'aucune expérience pour des doses supérieures à 800 mg chez l'Homme.
En cas de surdosage, les mesures habituelles seront mises en œ uvre, si nécessaire: par exemple l'élimination du produit non absorbé du tube digestif, l'instauration d'une surveillance clinique (y compris électrocardiographique) et la mise en route d'un traitement symptomatique.
La sitagliptine est peu dialysable.
Dans les études cliniques, environ 13,5% de la dose ont été éliminés au cours d'une séance d'hémodialyse de 3 à 4 heures.
Une hémodialyse prolongée peut être envisagée en fonction de la clinique.
On ne sait pas si la sitagliptine est dialysable par dialyse péritonéale.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Inhibiteur de la DPP-4, code ATC:
A10BH01.
Januvia appartient à une classe d'hypoglycémiants oraux appelés inhibiteurs de la dipeptidylpeptidase- 4 (DPP-4).
L'amélioration du contrôle glycémique observée avec ce produit pourrait s'expliquer par l'augmentation des taux des hormones incrétines actives.
Les hormones incrétines, notamment le glucagon-like peptide-1 (GLP-1) et le glucose-dependent insulinotropic polypeptide (GIP), sont libérées par l'intestin tout au long de la journée et leurs taux augmentent en réponse à un repas.
Les
Lorsque la glycémie est normale ou élevée, le GLP-1 et le GIP augmentent la synthèse et la libération d'insuline par les cellules bêta du pancréas par des voies de signalisation intracellulaire faisant intervenir l'AMP cyclique.
Les effets du GLP-1 et du GIP sont glucose- dépendants de sorte que lorsque la glycémie est basse, il n'y a pas de stimulation de la libération d'insuline et de suppression de la sécrétion de glucagon par le GLP-1.
Pour le GLP-1 et le GIP, la stimulation de la libération d'insuline est accrue lorsque le glucose augmente au-delà des concentrations normales.
De plus, le GLP-1 n'altère pas la réponse normale du glucagon à l'hypoglycémie.
L'activité du GLP-1 et du GIP est limitée par l'enzyme DPP-4, qui hydrolyse rapidement les hormones incrétines en produits inactifs.
La sitagliptine empêche l'hydrolyse des hormones incrétines par la DPP-4, d'où une augmentation des concentrations plasmatiques des formes actives du GLP-1 et du GIP.
En augmentant les taux d'incrétines actives, la sitagliptine augmente la libération d'insuline et diminue les taux de glucagon d'une manière glucose-dépendante.
Chez les patients diabétiques de type 2 avec hyperglycémie, ces modifications des taux d'insuline et de glucagon conduisent à une diminution du taux d'hémoglobine A1c (HbA1c) et une diminution des glycémies à jeun et postprandiale.
Le mécanisme d'action glucose-dépendant de la sitagliptine se distingue de celui des sulfamides hypoglycémiants qui augmentent la sécrétion d'insuline même lorsque la glycémie est basse et qui peuvent entraîner une hypoglycémie chez les patients diabétiques de type 2 et chez les sujets normaux.
La sitagliptine est un inhibiteur puissant et hautement sélectif de l'enzyme DPP-4 et n'inhibe pas les enzymes étroitement apparentées DPP-8 ou DPP-9 aux concentrations thérapeutiques.
En résumé de ce qui suit, la sitagliptine administrée en monothérapie, utilisée en association à la metformine (traitement initial ou ajout), en association à un sulfamide hypoglycémiant (avec ou sans metformine) et en association à une thiazolidinedione, a amélioré le contrôle de la glycémie, mesuré par des réductions cliniquement significatives du taux d'HbA1c en fin d'étude par rapport aux valeurs initiales (voir tableau 2).
Deux études ont été réalisées afin d'évaluer l'efficacité et la tolérance de Januvia en monothérapie.
Le traitement par 100 mg de sitagliptine, une fois par jour, en monothérapie, a entraîné des améliorations significatives du taux d'HbA1c, de la glycémie à jeun et de la glycémie postprandiale à 2 heures versus placebo dans deux études de 18 semaines et 24 semaines.
Une amélioration des marqueurs intermédiaires de la fonction des cellules bêta, notamment l'indice HOMA-β (Homeostasis Model Assessment-β), le rapport proinsuline/ insuline et les mesures de la sensibilité des cellules bêta par le test de tolérance glucidique avec prélèvements répétés a été observée.
Chez les patients traités par Januvia, l'incidence des hypoglycémies observées était similaire à celle observée sous placebo.
Dans aucune des études, le poids corporel n'a augmenté par rapport au poids initial au cours du traitement par la sitagliptine comparé à une petite réduction chez les patients ayant reçu le placebo.
Chez des patients présentant un diabète de type 2 et une insuffisance rénale chronique (clairance de la créatinine < 50 ml/ min), une étude a montré que la sécurité d'emploi et la tolérance de doses réduites de sitagliptine étaient généralement similaires à celles du placebo.
De plus, les diminutions des taux d'HbA1c et de la glycémie à jeun observées avec la sitagliptine versus placebo étaient généralement similaires à celles observées dans d'autres études en monothérapie chez des patients ayant une fonction rénale normale (voir rubrique 5.2).
Le nombre de patients ayant une insuffisance rénale modérée à sévère était trop faible pour confirmer la sécurité d’ emploi de la sitagliptine dans cette population de patients.
La modification de
8 poids par rapport à la valeur initiale était similaire chez les patients traités par la sitagliptine et chez ceux recevant le placebo.
Dans ces études, l'incidence des hypoglycémies rapportées était similaire chez les patients traités par la sitagliptine ou le placebo.
Une étude de 24 semaines versus placebo a été réalisée afin d'évaluer l'efficacité et la sécurité d'emploi de la sitagliptine (100 mg une fois par jour) ajoutée au glimépiride seul ou au glimépiride associé à la metformine.
L'ajout de la sitagliptine, soit au glimépiride seul, soit à l'association glimépiride/ metformine, a entraîné des améliorations significatives des paramètres glycémiques.
Le poids corporel a légèrement augmenté chez les patients traités par sitagliptine par rapport à ceux sous placebo.
Dans une étude factorielle de 24 semaines versus placebo, la sitagliptine 50 mg deux fois par jour en association à la metformine (500 mg ou 1000 mg deux fois par jour), en traitement initial, a amélioré significativement les paramètres glycémiques par rapport à chacun des traitements en monothérapie.
La réduction du poids avec l'association sitagliptine/ metformine était similaire à celle observée avec la metformine seule ou le placebo; aucune modification du poids par rapport aux valeurs initiales n'a été observée chez les patients traités par la sitagliptine seule.
L'incidence des hypoglycémies était similaire entre les groupes de traitement.
Tableau 2:
Taux d'HbA1c dans les études versus placebo en monothérapie et en association*
Etude
Taux d'HbA1c initiaux moyens (%)
Variation moyenne des taux d'HbA1c par rapport aux valeurs initiales (% )† à la 24ème semaine
Variation moyenne des taux d'HbA1c par rapport au placebo (%) à la 24ème semaine† (IC 95%)
Etudes en monothérapie 100 mg de sitagliptine une fois par jour§
8,0
-0,6‡
(N = 193) 100 mg de sitagliptine
(-0,8; -0,4)
une fois par jour (N = 229) Etudes en association Ajout de 100 mg de
-0,8‡ (-1,0; -0,6)
-0,7‡
jour à un traitement en cours par la metformine (N = 453) Ajout de 100 mg de
(-0,8; -0,5)
-0,7‡
jour à un traitement en cours par la pioglitazone (N = 163) Ajout de 100 mg de
(-0,9; -0,5)
-0,6‡
jour à un traitement en cours par le glimépiride (N = 102) Ajout de 100 mg de
(-0,8; -0,3)
Taux d'HbA1c initiaux moyens (%)
Variation moyenne des taux d'HbA1c par rapport aux valeurs initiales (% )† à la 24ème semaine
Variation moyenne des taux d'HbA1c par rapport au placebo (%) à la 24ème semaine† (IC 95%)
sitagliptine + 500 mg de metformine (N = 183) Traitement initial (2 fois
§ Taux d'HbA1c (%) à la semaine 18
Chez des patients dont la glycémie est insuffisamment contrôlée par la metformine en monothérapie, une étude comparant l'efficacité et la tolérance de l'ajout de Januvia 100 mg, une fois par jour, ou de glipizide (sulfamide hypoglycémiant) a montré que la diminution du taux d'HbA1c était similaire pour la sitagliptine et le glipizide.
La dose moyenne de glipizide utilisée dans le groupe comparateur était de 10 mg par jour avec environ 40% des patients nécessitant une dose de glipizide ≤ 5 mg par jour tout au long de l’ étude.
Cependant, l’ interruption du traitement pour manque d’ efficacité a été plus fréquente dans le groupe sitagliptine que dans le groupe glipizide.
Les patients traités par la sitagliptine ont présenté une diminution moyenne significative du poids par rapport au poids initial contre un gain de poids significatif chez les patients traités par le glipizide (- 1,5 kg versus + 1,1 kg).
Dans cette étude, le rapport proinsuline/ insuline, marqueur de l’ efficacité de la synthèse et de la libération de l’ insuline, a été amélioré avec la sitagliptine et détérioré avec le traitement par le glipizide.
L'incidence d'hypoglycémie dans le groupe sitagliptine (4,9%) a été significativement plus faible que dans le groupe glipizide (32,0%).
5.2 Propriétés pharmacocinétiques
Absorption Après administration orale de 100 mg chez des sujets sains, la sitagliptine est rapidement absorbée avec un pic de concentrations plasmatiques (Tmax médian) atteint entre 1 et 4 heures après la dose, l’ ASC plasmatique moyenne de la sitagliptine étant de 8,52 µM x h, la Cmax de 950 nM.
La biodisponibilité absolue de la sitagliptine est d'environ 87%.
La prise simultanée d'un repas riche en graisses et de Januvia n'ayant pas d'effet sur la pharmacocinétique de la sitagliptine, Januvia peut être administré au cours ou en dehors des repas.
L’ ASC plasmatique de la sitagliptine a augmenté proportionnellement à la dose.
La proportionnalité par rapport à la dose de la Cmax et de la C24h n’ a pas été établie (la Cmax a augmenté plus que proportionnellement à la dose et la C24h a augmenté moins que proportionnellement à la dose).
Distribution Le volume moyen de distribution à l'état d'équilibre après l'administration d'une dose unique par voie intraveineuse de 100 mg de sitagliptine à des sujets sains est d'environ 198 litres.
La fraction de la sitagliptine qui se lie de manière réversible aux protéines plasmatiques est faible (38%).
Métabolisme La sitagliptine est principalement éliminée dans l'urine sous forme inchangée; la transformation métabolique étant une voie mineure.
Environ 79% de la sitagliptine sont éliminés par voie urinaire sous forme inchangée.
10 Après administration d'une dose orale de [14C]sitagliptine, environ 16% de la radioactivité ont été éliminés sous forme de métabolites de la sitagliptine.
Six métabolites ont été détectés sous forme de traces et ne devraient pas contribuer à l'activité inhibitrice de la DPP-4 plasmatique de la sitagliptine.
Des études in vitro ont indiqué que la principale enzyme responsable du métabolisme limité de la sitagliptine était le CYP3A4, avec une contribution du CYP2C8.
Des données in vitro ont montré que la sitagliptine n’ est pas un inhibiteur des isoenzymes du cytochrome CYP3A4, 2C8, 2C9, 2D6, 1A2, 2C19 ou 2B6, et n’ est pas un inducteur du CYP3A4 et du CYP1A2.
Elimination Après administration d'une dose orale de [14C]sitagliptine à des sujets sains, environ 100% de la radioactivité administrée ont été éliminés dans les fèces (13%) ou dans l'urine (87%) au cours de la semaine qui a suivi l'administration.
La t1/ 2 apparente terminale après l'administration d'une dose orale de 100 mg de sitagliptine a été d'environ 12,4 heures.
La sitagliptine ne s'accumule que de manière minimale en cas d'administration de doses multiples.
La clairance rénale a été d'environ 350 ml/ min.
L'élimination de la sitagliptine se produit principalement par excrétion rénale et elle fait intervenir une sécrétion tubulaire active.
La sitagliptine est un substrat pour le système de transport des anions organiques humains 3 (hOAT-3), qui peut être impliqué dans son élimination rénale.
La pertinence clinique du système hOAT-3 dans le transport de la sitagliptine n'a pas été établie.
La sitagliptine est également un substrat pour la glycoprotéine P, qui peut également être impliquée dans son élimination rénale.
Toutefois, la ciclosporine, inhibiteur de la glycoprotéine P, n'a pas réduit la clairance rénale de la sitagliptine.
La sitagliptine n’ est pas un substrat du système de transport cationique organique OCT2 ou du système de transport anionique organique OAT1 ou des transporteurs PEPT1/ 2.
In vitro, la sitagliptine n’ a pas inhibé le système de transport anionique organique OAT3 (CI 50 = 160 µM) ou le transport médié par la glycoprotéine P (jusqu’ à 250 µM) à des concentrations plasmatiques significatives d’ un point de vue thérapeutique.
Dans une étude clinique, la sitagliptine a eu un léger effet sur les concentrations plasmatiques de la digoxine indiquant que la sitagliptine peut être un faible inhibiteur de la glycoprotéine P.
Populations particulières La pharmacocinétique de la sitagliptine est généralement similaire chez les sujets sains et chez les diabétiques de type 2.
Insuffisance rénale Une étude en ouvert à dose unique a été effectuée afin d'évaluer la pharmacocinétique d’ une dose réduite de sitagliptine (50 mg) chez des patients avec divers degrés d'insuffisance rénale chronique comparativement à des sujets témoins sains normaux.
L'étude a inclus des patients atteints d'insuffisance rénale définie, sur la base de la clairance de la créatinine, comme légère (50 à < 80 ml/ min), modérée (30 à < 50 ml/ min) ou sévère (< 30 ml/ min) ainsi que des patients atteints d'insuffisance rénale terminale sous hémodialyse.
Les patients atteints d'insuffisance rénale légère n'ont pas présenté d'augmentation cliniquement significative de la concentration plasmatique de sitagliptine par rapport aux sujets témoins sains normaux.
L'ASC plasmatique de la sitagliptine a environ doublé chez les patients ayant une insuffisance rénale modérée; elle a environ été multipliée par 4 chez les patients ayant une insuffisance rénale sévère et chez les patients en insuffisance rénale terminale sous hémodialyse par rapport aux sujets témoins sains normaux.
La sitagliptine a été peu éliminée par hémodialyse (13,5% sur une séance d'hémodialyse de 3 à 4 heures débutée 4 heures après l'administration).
(voir rubrique 4.2).
11 Insuffisance hépatique Aucune adaptation posologique de Januvia n'est nécessaire chez les patients ayant une insuffisance hépatique légère ou modérée (score Child-Pugh ≤ 9).
On ne dispose d'aucune expérience clinique chez les patients ayant une insuffisance hépatique sévère (score Child-Pugh > 9).
Toutefois, comme la sitagliptine est principalement éliminée par voie rénale, une insuffisance hépatique sévère ne devrait pas affecter la pharmacocinétique de la sitagliptine.
Sujets âgés Aucune adaptation posologique n'est nécessaire en fonction de l'âge.
L'âge n'a pas eu d'impact cliniquement significatif sur la pharmacocinétique de la sitagliptine sur la base d'une analyse pharmacocinétique de population des données de phase I et de phase II.
Les sujets âgés (65 à 80 ans) ont présenté des concentrations plasmatiques de sitagliptine supérieures d'environ 19% à celles observées chez les sujets plus jeunes.
Enfants Aucune étude n'a été réalisée avec Januvia chez des enfants.
Autres groupes de patients Aucune adaptation posologique n'est nécessaire en fonction du sexe, de l'origine ethnique ou de l'indice de masse corporelle (IMC).
Ces caractéristiques n'ont eu aucun effet cliniquement significatif sur la pharmacocinétique de la sitagliptine sur la base d'une analyse composite des données pharmacocinétiques de phase I et d'une analyse pharmacocinétique de population des données de phase I et de phase II.
5.3 Données de sécurité préclinique
Une toxicité rénale et une toxicité hépatique ont été observées chez des rongeurs pour des valeurs d'exposition systémique correspondant à 58 fois l'exposition humaine; la dose sans effet toxique est 19 fois supérieure à la dose humaine.
Des anomalies des incisives ont été observées chez des rats à des expositions correspondant à 67 fois l'exposition clinique; la dose sans effet au regard de cette toxicité a été supérieure de 58 fois à la dose humaine sur la base d'une étude de 14 semaines chez le rat.
La pertinence de ces observations pour l'Homme est inconnue.
Des signes physiques transitoires liés au traitement, dont certains sont évocateurs d'une neurotoxicité, ont été observés chez des chiens à des niveaux d'exposition d'environ 23 fois l'exposition clinique: respiration bouche ouverte, écoulement de salive, vomissements mousseux blancs, ataxie, tremblements, diminution de l'activité et/ ou posture recroquevillée.
De plus, une dégénérescence des muscles squelettiques, qualifiée de très légère à légère, a également été observée en histologie à des doses produisant une exposition systémique d'environ 23 fois l'exposition humaine.
Une dose sans effet au regard de ces toxicités a été notée à une exposition de 6 fois l'exposition clinique.
La sitagliptine n'a pas été génotoxique dans les études précliniques.
La sitagliptine n'a pas été carcinogène chez la souris.
Chez le rat, on a noté une augmentation de l'incidence d'adénomes et de carcinomes hépatiques à des niveaux d'exposition systémique correspondant à 58 fois l'exposition humaine.
Une corrélation ayant été mise en évidence entre l'hépatotoxicité et l'induction de cancers hépatiques chez le rat, cette augmentation de l'incidence des tumeurs hépatiques chez le rat est probablement secondaire à l'hépatotoxicité chronique observée à cette dose élevée.
Compte tenu de la marge de sécurité élevée (19 fois la dose sans effet), ces modifications néoplasiques ne sont pas considérées comme pertinentes pour l'homme.
Aucun effet indésirable sur la fertilité n'a été observé chez des rats mâles et femelles ayant reçu la sitagliptine avant et pendant l'accouplement.
Dans une étude de développement pré/ postnatal réalisée chez des rats, la sitagliptine n'a produit aucun effet indésirable.
12 descendance de rats à des niveaux d'exposition systémique plus de 29 fois supérieurs à l'exposition humaine.
Une toxicité maternelle a été observée chez des lapins à plus de 29 fois l'exposition humaine.
Compte tenu des marges de sécurité élevées, ces observations ne suggèrent pas qu'il y ait un risque pertinent pour la reproduction humaine.
4/ 1).
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Cellulose microcristalline (E460) Hydrogénophosphate de calcium anhydre (E341) Croscarmellose sodique (E468) Stéarate de magnésium (E470b) Fumarate de stéaryle sodique
Alcool polyvinylique Macrogol 3350 Talc (E553b) Dioxyde de titane (E171) Oxyde de fer rouge (E172) Oxyde de fer jaune (E172)
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
3 ans
6.4 Précautions particulières de conservation
Pas d'exigences particulières.
6.5 Nature et contenu de l’ emballage extérieur
Plaquette thermoformée opaque (PVC/ PE/ PVDC et aluminium).
Boîtes de 14, 28, 56, 84 ou 98 comprimés pelliculés et de 50 x 1 comprimés pelliculés sous plaquettes thermoformées unitaires prédécoupées.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Royaume-Uni
13 8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 383/ 001 EU/ 1/ 07/ 383/ 002 EU/ 1/ 07/ 383/ 003 EU/ 1/ 07/ 383/ 004 EU/ 1/ 07/ 383/ 005 EU/ 1/ 07/ 383/ 006
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
21 mars 2007
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA), http: / /www. emea. europa. eu/.
14 1.
DENOMINATION DU MEDICAMENT
Januvia 50 mg, comprimés pelliculés
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé contient du phosphate de sitagliptine monohydraté, équivalent à 50 mg de sitagliptine.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé pelliculé (comprimé)
Comprimé pelliculé rond, de couleur beige clair portant l'inscription “ 112” sur une face.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Chez les patients diabétiques de type 2, Januvia est indiqué pour améliorer le contrôle de la glycémie:
• en association à la metformine, lorsque celle -ci, utilisée en monothérapie avec régime alimentaire et exercice physique, ne permet pas d’ obtenir un contrôle adéquat de la glycémie.
• en association à un sulfamide hypoglycémiant, lorsque celui -ci, utilisé en monothérapie, à la dose maximale tolérée, avec régime alimentaire et exercice physique, ne permet pas d'obtenir un contrôle adéquat de la glycémie et lorsque la metformine est contre-indiquée ou n'est pas tolérée.
• en association à un sulfamide hypoglycémiant et à la metformine, lorsqu'une bithérapie avec ces deux médicaments avec régime alimentaire et exercice physique ne permet pas d'obtenir un contrôle adéquat de la glycémie.
Chez les patients diabétiques de type 2 pour lesquels l’ utilisation d’ un agoniste des récepteurs PPARγ (thiazolidinedione) est appropriée, Januvia est indiqué:
• en association à cet agoniste des récepteurs PPARγ, lorsque celui -ci, utilisé en monothérapie avec régime alimentaire et exercice physique, ne permet pas d’ obtenir un contrôle adéquat de la glycémie.
4.2 Posologie et mode d’ administration
La posologie de Januvia est de 100 mg une fois par jour.
En association à la sitagliptine, la posologie de la metformine ou de l'agoniste des récepteurs PPARγ doit être maintenue.
Quand Januvia est utilisé en association à un sulfamide hypoglycémiant, une réduction de la posologie du sulfamide hypoglycémiant peut être envisagée pour diminuer le risque d'hypoglycémie (voir rubrique 4.4).
En cas d'oubli d'une dose de Januvia, le patient doit prendre cette dose dès qu'il s'en rend compte.
Il ne faut pas prendre une double dose le même jour.
15 Januvia peut être pris au cours ou en dehors des repas.
Patients insuffisants rénaux Chez les patients présentant une insuffisance rénale légère (clairance de la créatinine [ClCr] ≥ 50 ml/ min), aucune adaptation posologique de Januvia n'est nécessaire.
Chez les patients présentant une insuffisance rénale modérée ou sévère, l’ expérience au cours des études cliniques avec Januvia est limitée.
L’ utilisation de Januvia n’ est donc pas recommandée dans cette population (voir rubrique 5.2).
Patients insuffisants hépatiques Chez les patients présentant une insuffisance hépatique légère à modérée, aucune adaptation posologique n'est nécessaire.
Januvia n'a pas été étudié chez les patients ayant une insuffisance hépatique sévère.
Sujets âgés Aucune adaptation posologique n'est nécessaire en fonction de l'âge.
On dispose de données limitées de tolérance chez les patients âgés ≥ 75 ans.
La prudence est donc requise.
Enfants Compte tenu de l'absence de données d'efficacité et de tolérance, Januvia n’ est pas recommandé chez l’ enfant de moins de 18 ans.
4.3 Contre-indication
Hypersensibilité à la substance active ou à l’ un des excipients (voir rubriques 4.4 et 4.8).
4.4 Mises en garde spéciales et précautions d’ emploi
Générales Januvia ne doit pas être utilisé chez les patients diabétiques de type 1 ou pour le traitement de l'acidocétose diabétique.
Hypoglycémie en association à d'autres antihyperglycémiants Au cours des essais cliniques réalisés avec Januvia soit en monothérapie, soit en association avec des médicaments qui n'entraînent habituellement pas d'hypoglycémie (par exemple metformine ou pioglitazone), l'incidence des hypoglycémies observées avec la sitagliptine était similaire à celle observée chez les patients sous placebo.
Lorsque la sitagliptine était ajoutée à un traitement par sulfamide hypoglycémiant, l'incidence des hypoglycémies était augmentée par rapport au placebo (voir rubrique 4.8).
Pour réduire le risque d'hypoglycémie, une posologie plus faible du sulfamide hypoglycémiant peut donc être envisagée (voir rubrique 4.2).
L'utilisation de la sitagliptine en association à l'insuline, n'a pas été étudiée de façon suffisante.
Insuffisance rénale Compte tenu de l’ expérience limitée, les patients ayant une insuffisance rénale modérée à sévère ne doivent pas être traités par Januvia (voir rubrique 5.2).
Réactions d'hypersensibilité Depuis la commercialisation, il a été rapporté, chez des patients traités par Januvia, des cas graves de réactions d'hypersensibilité.
Ces réactions incluent anaphylaxie, angio-œ dème et lésions cutanées exfoliatives y compris syndrome de Stevens-Johnson.
Ces réactions sont apparues dans les 3 premiers mois après l'initiation du traitement par Januvia, certains cas apparaissant après la première prise.
Si une réaction d'hypersensibilité est suspectée, arrêter Januvia, évaluer les autres causes éventuelles, et instaurer un autre traitement pour le diabète (voir rubrique 4.8).
16 4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Effets d’ autres médicaments sur la sitagliptine En association avec d'autres médicaments, les données cliniques décrites ci-dessous suggèrent que le risque d’ interactions cliniquement significatives est faible.
Metformine: chez les patients diabétiques de type 2, l'administration en doses multiples de 1000 mg deux fois par jour de metformine et de 50 mg de sitagliptine n'a pas modifié de façon significative la pharmacocinétique de la sitagliptine.
Ciclosporine: une étude a été réalisée afin d'évaluer l'effet de la ciclosporine, un inhibiteur puissant de la glycoprotéine P, sur la pharmacocinétique de la sitagliptine.
L'administration simultanée d'une dose unique par voie orale de 100 mg de sitagliptine et d’ une dose unique de 600 mg de ciclosporine a augmenté l'ASC et la Cmax de la sitagliptine, respectivement d'environ 29% et 68%.
Ces modifications de la pharmacocinétique de la sitagliptine n'ont pas été considérées comme cliniquement significatives.
La clairance rénale de la sitagliptine n'a pas été modifiée de façon significative.
Aucune interaction significative n'est donc attendue avec les autres inhibiteurs de la glycoprotéine P.
Des études in vitro ont montré que la principale enzyme responsable du métabolisme limité de la sitagliptine était le CYP3A4 avec une contribution du CYP2C8.
Chez les patients ayant une fonction rénale normale, le métabolisme, y compris via le CYP3A4, ne joue qu’ un faible rôle dans la clairance de la sitagliptine.
Le métabolisme peut jouer un rôle plus important dans l’ élimination de la sitagliptine dans le cadre d’ une insuffisance rénale sévère ou terminale.
Pour cette raison, chez les patients ayant une insuffisance rénale sévère et terminale, il est possible que les inhibiteurs puissants du CYP3A4 (par exemple, le kétoconazole, l’ itraconazole, le ritonavir, la clarithromycine) puissent modifier la pharmacocinétique de la sitagliptine.
Les effets des inhibiteurs puissants du CYP3A4 dans le cadre d’ une insuffisance rénale n’ ont pas été évalués dans les études cliniques.
Les études de transport in vitro ont montré que la sitagliptine est un substrat pour la glycoprotéine P et le système de transport anionique organique OAT3.
Le transport de la sitagliptine par l'intermédiaire du système anionique organique OAT3 a été inhibé in vitro par le probénécide, bien que le risque d’ interactions cliniquement significatives soit considéré comme faible.
L’ administration concomitante d’ inhibiteurs du système de transport anionique organique OAT3 n’ a pas été évaluée in vivo.
Effets de la sitagliptine sur d'autres médicaments Des données in vitro suggèrent que les isoenzymes du CYP450 ne sont ni inhibées, ni induites par la sitagliptine.
Dans les études cliniques, la sitagliptine n'a pas modifié de façon significative la pharmacocinétique de la metformine, du glibenclamide, de la simvastatine, de la rosiglitazone, de la warfarine ou des contraceptifs oraux, fournissant des preuves in vivo d'une faible capacité à provoquer des interactions avec les substrats du CYP3A4, du CYP2C8, du CYP2C9 et du système de transport cationique organique (OCT).
La sitagliptine a eu un faible effet sur les concentrations plasmatiques de la digoxine et peut être un faible inhibiteur de la glycoprotéine P in vivo.
Digoxine: la sitagliptine a eu un faible effet sur les concentrations plasmatiques de la digoxine.
Après administration simultanée de 0,25 mg de digoxine et de 100 mg de Januvia par jour pendant 10 jours, l'ASC plasmatique de la digoxine a été augmentée de 11% en moyenne et la Cmax plasmatique de 18% en moyenne.
Cependant, chez les patients pour lesquels il existe un risque de toxicité de la digoxine, une surveillance doit être effectuée en cas d'administration simultanée de sitagliptine et de digoxine.
4.6 Grossesse et allaitement
Grossesse Il n'existe pas de données suffisantes sur l'utilisation de Januvia chez la femme enceinte.
Des études effectuées chez l'animal ont mis en évidence une toxicité sur la reproduction à forte dose (voir rubrique
Le risque potentiel en clinique n'est pas connu.
En raison de l’ absence de données chez l'Homme, Januvia ne doit pas être utilisé au cours de la grossesse.
Allaitement On ne sait pas si la sitagliptine passe dans le lait maternel humain.
Les études animales ont montré que la sitagliptine est retrouvée dans le lait maternel.
Januvia ne doit pas être utilisé au cours de l'allaitement.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Cependant, lors de la conduite de véhicules et l’ utilisation de machines, il faut tenir compte du fait que des étourdissements et une somnolence ont été rapportés.
4.8 Effets indésirables
Dans 9 grands essais cliniques allant jusqu'à 2 ans, plus de 2700 patients ont reçu un traitement par Januvia 100 mg par jour administré seul ou en association avec la metformine, un sulfamide hypoglycémiant (avec ou sans metformine) ou un agoniste des récepteurs PPARγ.
Dans ces essais, le taux d'arrêts de traitement en raison d'effets indésirables considérés comme imputables au médicament a été de 0,8% avec Januvia 100 mg par jour et de 1,5% avec les autres traitements.
Aucun effet indésirable considéré comme imputable au médicament n'a été rapporté chez les patients traités par la sitagliptine avec une fréquence supérieure (> 0,2% et différence > 1 patient) à celle des patients du groupe contrôle.
Des effets indésirables considérés comme imputables au médicament et rapportés avec une plus grande fréquence (> 0,2% et différence > 1 patient) chez les patients traités par sitagliptine que chez les patients sous placebo sont répertoriés ci-après (Tableau 1) par classes d'organe et fréquences.
Les fréquences sont définies comme suit: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10); peu fréquent (≥ 1/ 1000, < 1/ 100); rare (≥ 1/ 10000, < 1/ 1000); et très rare (< 1/ 10000).
Tableau 1:
Fréquence des effets indésirables observés dans les études cliniques versus placebo
Effets indésirables
Fréquence des effets indésirables par traitement
sitagliptine + metformine1
sitagliptine + sulfamide hypoglycémiant2
sitagliptine + metformine et sulfamide
sitagliptine + agoniste des récepteurs
hypoglycémiant 3
PPARγ
(pioglitazone)4
Troubles du métabolisme et de la nutrition Hypoglycémie*
Très fréquent Très fréquent
Fréquent
Affections du système nerveux
Somnolence
Peu fréquent
Peu fréquent Fréquent Peu fréquent
Fréquent
Fréquent
Troubles généraux
Œ dème périphérique
Fréquent
18
Effets indésirables
hypoglycémiant 3
PPARγ
Investigations Baisse de la glycémie
Peu fréquent
*Dans les essais cliniques réalisés soit avec Januvia en monothérapie, soit avec la sitagliptine en association à la metformine ou à la pioglitazone, l'incidence des hypoglycémies observées avec la sitagliptine était similaire à celle des patients sous placebo.
1 Dans cette étude de 24 semaines, versus placebo, menée avec 100 mg de sitagliptine, une fois par jour, en association avec la metformine, l'incidence des effets indésirables considérés comme imputables au médicament a été respectivement de 9,3% et 10,1% chez les patients traités par sitagliptine + metformine et chez les patients traités par placebo + metformine.
Dans une étude supplémentaire d’ 1 an réalisée avec 100 mg de sitagliptine, une fois par jour, en association à la metformine, l'incidence des effets indésirables considérés comme imputables au médicament a été respectivement de 14,5% et 30,3% chez les patients traités par sitagliptine + metformine et chez les patients traités par sulfamide hypoglycémiant + metformine.
Dans les études regroupées d'une durée allant jusqu'à 1 an, comparant l’ association sitagliptine/ metformine à l’ association sulfamide hypoglycémiant/ metformine, les effets indésirables considérés comme imputables au médicament et rapportés avec une plus grande fréquence (> 0,2% et différence > 1 patient) chez les patients traités par 100 mg de sitagliptine que chez les patients traités par le sulfamide hypoglycémiant sont les suivants: anorexie (Troubles du métabolisme et de la nutrition; peu fréquent) et réduction du poids (Investigations; peu fréquent).
2 Dans cette étude de 24 semaines réalisée avec 100 mg de sitagliptine, une fois par jour, en association au glimépiride, l'incidence des effets indésirables considérés comme imputables au médicament était respectivement de 11,3% et 6,6% chez les patients traités par sitagliptine + glimépiride et chez ceux traités par placebo + glimépiride.
3 Dans cette étude de 24 semaines réalisée avec 100 mg de sitagliptine, une fois par jour, en association au glimépiride et à la metformine, l'incidence des effets indésirables considérés comme imputables au médicament était respectivement de 18,1% et 7,1% chez les patients traités par sitagliptine en association à glimépiride + metformine et chez ceux traités par placebo en association à glimépiride + metformine.
4 Dans cette étude de 24 semaines réalisée avec 100 mg de sitagliptine, une fois par jour, en association à la pioglitazone, l'incidence des effets indésirables considérés comme imputables au médicament a été respectivement de 9,1% et 9,0% chez les patients traités par sitagliptine + pioglitazone et chez les patients traités par placebo + pioglitazone.
En outre, dans des études en monothérapie d'une durée allant jusqu'à 24 semaines, réalisées avec 100 mg de sitagliptine, une fois par jour, versus placebo, les effets indésirables considérés comme imputables au médicament et rapportés avec une plus grande fréquence (> 0,2% et différence > 1 patient) chez les patients traités par la sitagliptine que chez les patients sous placebo sont les céphalées, l'hypoglycémie, la constipation et les étourdissements.
En plus des effets indésirables imputables au médicament décrits ci-dessus, des effets indésirables ont été rapportés indépendamment de la relation de cause à effet avec le médicament chez au moins 5% des patients, et plus fréquemment chez ceux traités par Januvia.
Ils comprenaient des infections des voies respiratoires supérieures et des rhino-pharyngites.
D’ autres effets indésirables, rapportés
19 indépendamment d’ une relation de cause à effet avec le médicament, sont survenus plus fréquemment chez les patients traités par Januvia (sans atteindre le seuil de 5%, mais avec une incidence supérieure chez les patients traités par Januvia de plus de 0,5% par rapport au groupe contrôle).
Ils comprenaient arthrose et douleurs des extrémités.
Dans une étude de 24 semaines réalisée avec l'association sitagliptine/ metformine, en traitement initial, administrée 2 fois par jour (sitagliptine/ metformine 50 mg/ 500 mg ou 50 mg/ 1000 mg), l'incidence globale des effets indésirables considérés comme imputables au médicament a été respectivement de 14,0% et 9,7% chez les patients traités par l'association sitagliptine/ metformine et chez les patients sous placebo.
Dans l'ensemble des études cliniques, une légère augmentation du nombre de globules blancs (différence d'environ 200 globules blancs/ microlitre versus placebo; valeur moyenne de départ d'environ 6600 globules blancs/ microlitre) a été observée, en raison d’ une augmentation du nombre de neutrophiles.
Cette observation a été constatée dans la plupart des études mais pas dans toutes.
Cette modification des paramètres biologiques n'est pas considérée comme cliniquement pertinente.
Aucune modification cliniquement significative des signes vitaux ou de l'ECG (y compris l'intervalle QTc) n'a été observée avec le traitement par Januvia.
Depuis la commercialisation Depuis la commercialisation, les effets indésirables supplémentaires suivants ont été rapportés (fréquence non connue): réactions d'hypersensibilité incluant anaphylaxie, angio-œ dème, rash, urticaire et lésions cutanées exfoliatives y compris syndrome de Stevens-Johnson (voir rubrique 4.4).
4.9 Surdosage
Au cours des essais cliniques contrôlés conduits chez des sujets sains, des doses uniques allant jusqu'à 800 mg de sitagliptine ont été généralement bien tolérées.
Des allongements minimes du QTc, qui n'ont pas été considérés comme cliniquement pertinents, ont été observés dans une étude à la dose de 800 mg de sitagliptine.
On ne dispose d'aucune expérience pour des doses supérieures à 800 mg chez l'Homme.
En cas de surdosage, les mesures habituelles seront mises en œ uvre, si nécessaire: par exemple l'élimination du produit non absorbé du tube digestif, l'instauration d'une surveillance clinique (y compris électrocardiographique) et la mise en route d'un traitement symptomatique.
La sitagliptine est peu dialysable.
Dans les études cliniques, environ 13,5% de la dose ont été éliminés au cours d'une séance d'hémodialyse de 3 à 4 heures.
Une hémodialyse prolongée peut être envisagée en fonction de la clinique.
On ne sait pas si la sitagliptine est dialysable par dialyse péritonéale.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Inhibiteur de la DPP-4, code ATC:
A10BH01.
Januvia appartient à une classe d'hypoglycémiants oraux appelés inhibiteurs de la dipeptidylpeptidase- 4 (DPP-4).
L'amélioration du contrôle glycémique observée avec ce produit pourrait s'expliquer par l'augmentation des taux des hormones incrétines actives.
Les hormones incrétines, notamment le glucagon-like peptide-1 (GLP-1) et le glucose-dependent insulinotropic polypeptide (GIP), sont libérées par l'intestin tout au long de la journée et leurs taux augmentent en réponse à un repas.
Les
Lorsque la glycémie est normale ou élevée, le GLP-1 et le GIP augmentent la synthèse et la libération d'insuline par les cellules bêta du pancréas par des voies de signalisation intracellulaire faisant intervenir l'AMP cyclique.
Les effets du GLP-1 et du GIP sont glucose- dépendants de sorte que lorsque la glycémie est basse, il n'y a pas de stimulation de la libération d'insuline et de suppression de la sécrétion de glucagon par le GLP-1.
Pour le GLP-1 et le GIP, la stimulation de la libération d'insuline est accrue lorsque le glucose augmente au-delà des concentrations normales.
De plus, le GLP-1 n'altère pas la réponse normale du glucagon à l'hypoglycémie.
L'activité du GLP-1 et du GIP est limitée par l'enzyme DPP-4, qui hydrolyse rapidement les hormones incrétines en produits inactifs.
La sitagliptine empêche l'hydrolyse des hormones incrétines par la DPP-4, d'où une augmentation des concentrations plasmatiques des formes actives du GLP-1 et du GIP.
En augmentant les taux d'incrétines actives, la sitagliptine augmente la libération d'insuline et diminue les taux de glucagon d'une manière glucose-dépendante.
Chez les patients diabétiques de type 2 avec hyperglycémie, ces modifications des taux d'insuline et de glucagon conduisent à une diminution du taux d'hémoglobine A1c (HbA1c) et une diminution des glycémies à jeun et postprandiale.
Le mécanisme d'action glucose-dépendant de la sitagliptine se distingue de celui des sulfamides hypoglycémiants qui augmentent la sécrétion d'insuline même lorsque la glycémie est basse et qui peuvent entraîner une hypoglycémie chez les patients diabétiques de type 2 et chez les sujets normaux.
La sitagliptine est un inhibiteur puissant et hautement sélectif de l'enzyme DPP-4 et n'inhibe pas les enzymes étroitement apparentées DPP-8 ou DPP-9 aux concentrations thérapeutiques.
En résumé de ce qui suit, la sitagliptine administrée en monothérapie, utilisée en association à la metformine (traitement initial ou ajout), en association à un sulfamide hypoglycémiant (avec ou sans metformine) et en association à une thiazolidinedione, a amélioré le contrôle de la glycémie, mesuré par des réductions cliniquement significatives du taux d'HbA1c en fin d'étude par rapport aux valeurs initiales (voir tableau 2).
Deux études ont été réalisées afin d'évaluer l'efficacité et la tolérance de Januvia en monothérapie.
Le traitement par 100 mg de sitagliptine, une fois par jour, en monothérapie, a entraîné des améliorations significatives du taux d'HbA1c, de la glycémie à jeun et de la glycémie postprandiale à 2 heures versus placebo dans deux études de 18 semaines et 24 semaines.
Une amélioration des marqueurs intermédiaires de la fonction des cellules bêta, notamment l'indice HOMA-β (Homeostasis Model Assessment-β), le rapport proinsuline/ insuline et les mesures de la sensibilité des cellules bêta par le test de tolérance glucidique avec prélèvements répétés a été observée.
Chez les patients traités par Januvia, l'incidence des hypoglycémies observées était similaire à celle observée sous placebo.
Dans aucune des études, le poids corporel n'a augmenté par rapport au poids initial au cours du traitement par la sitagliptine comparé à une petite réduction chez les patients ayant reçu le placebo.
Chez des patients présentant un diabète de type 2 et une insuffisance rénale chronique (clairance de la créatinine < 50 ml/ min), une étude a montré que la sécurité d'emploi et la tolérance de doses réduites de sitagliptine étaient généralement similaires à celles du placebo.
De plus, les diminutions des taux d'HbA1c et de la glycémie à jeun observées avec la sitagliptine versus placebo étaient généralement similaires à celles observées dans d'autres études en monothérapie chez des patients ayant une fonction rénale normale (voir rubrique 5.2).
Le nombre de patients ayant une insuffisance rénale modérée à sévère était trop faible pour confirmer la sécurité d’ emploi de la sitagliptine dans cette population de patients.
La modification de
21 poids par rapport à la valeur initiale était similaire chez les patients traités par la sitagliptine et chez ceux recevant le placebo.
Dans ces études, l'incidence des hypoglycémies rapportées était similaire chez les patients traités par la sitagliptine ou le placebo.
Une étude de 24 semaines versus placebo a été réalisée afin d'évaluer l'efficacité et la sécurité d'emploi de la sitagliptine (100 mg une fois par jour) ajoutée au glimépiride seul ou au glimépiride associé à la metformine.
L'ajout de la sitagliptine, soit au glimépiride seul, soit à l'association glimépiride/ metformine, a entraîné des améliorations significatives des paramètres glycémiques.
Le poids corporel a légèrement augmenté chez les patients traités par sitagliptine par rapport à ceux sous placebo.
Dans une étude factorielle de 24 semaines versus placebo, la sitagliptine 50 mg deux fois par jour en association à la metformine (500 mg ou 1000 mg deux fois par jour), en traitement initial, a amélioré significativement les paramètres glycémiques par rapport à chacun des traitements en monothérapie.
La réduction du poids avec l'association sitagliptine/ metformine était similaire à celle observée avec la metformine seule ou le placebo; aucune modification du poids par rapport aux valeurs initiales n'a été observée chez les patients traités par la sitagliptine seule.
L'incidence des hypoglycémies était similaire entre les groupes de traitement.
Tableau 2:
Taux d'HbA1c dans les études versus placebo en monothérapie et en association*
Etude
Taux d'HbA1c initiaux moyens (%)
Variation moyenne des taux d'HbA1c par rapport aux valeurs initiales (% )† à la 24ème semaine
Variation moyenne des taux d'HbA1c par rapport au placebo (%) à la 24ème semaine† (IC 95%)
Etudes en monothérapie 100 mg de sitagliptine une fois par jour§
-0,6‡
(N = 193) 100 mg de sitagliptine
(-0,8; -0,4)
une fois par jour (N = 229) Etudes en association Ajout de 100 mg de
-0,8‡ (-1,0; -0,6)
-0,7‡
jour à un traitement en cours par la metformine (N = 453) Ajout de 100 mg de
(-0,8; -0,5)
-0,7‡
jour à un traitement en cours par la pioglitazone (N = 163) Ajout de 100 mg de
(-0,9; -0,5)
-0,6‡
jour à un traitement en cours par le glimépiride (N = 102)
(-0,8; -0,3)
Taux d'HbA1c initiaux moyens (%)
Variation moyenne des taux d'HbA1c par rapport aux valeurs initiales (% )† à la 24ème semaine
Variation moyenne des taux d'HbA1c par rapport au placebo (%) à la 24ème semaine† (IC 95%)
sitagliptine + 500 mg de metformine (N = 183) Traitement initial (2 fois
§ Taux d'HbA1c (%) à la semaine 18
Chez des patients dont la glycémie est insuffisamment contrôlée par la metformine en monothérapie, une étude comparant l'efficacité et la tolérance de l'ajout de Januvia 100 mg, une fois par jour, ou de glipizide (sulfamide hypoglycémiant) a montré que la diminution du taux d'HbA1c était similaire pour la sitagliptine et le glipizide.
La dose moyenne de glipizide utilisée dans le groupe comparateur était de 10 mg par jour avec environ 40% des patients nécessitant une dose de glipizide ≤ 5 mg par jour tout au long de l’ étude.
Cependant, l’ interruption du traitement pour manque d’ efficacité a été plus fréquente dans le groupe sitagliptine que dans le groupe glipizide.
Les patients traités par la sitagliptine ont présenté une diminution moyenne significative du poids par rapport au poids initial contre un gain de poids significatif chez les patients traités par le glipizide (- 1,5 kg versus + 1,1 kg).
Dans cette étude, le rapport proinsuline/ insuline, marqueur de l’ efficacité de la synthèse et de la libération de l’ insuline, a été amélioré avec la sitagliptine et détérioré avec le traitement par le glipizide.
L'incidence d'hypoglycémie dans le groupe sitagliptine (4,9%) a été significativement plus faible que dans le groupe glipizide (32,0%).
5.2 Propriétés pharmacocinétiques
Absorption Après administration orale de 100 mg chez des sujets sains, la sitagliptine est rapidement absorbée avec un pic de concentrations plasmatiques (Tmax médian) atteint entre 1 et 4 heures après la dose, l’ ASC plasmatique moyenne de la sitagliptine étant de 8,52 µM x h, la Cmax de 950 nM.
La biodisponibilité absolue de la sitagliptine est d'environ 87%.
La prise simultanée d'un repas riche en graisses et de Januvia n'ayant pas d'effet sur la pharmacocinétique de la sitagliptine, Januvia peut être administré au cours ou en dehors des repas.
L’ ASC plasmatique de la sitagliptine a augmenté proportionnellement à la dose.
La proportionnalité par rapport à la dose de la Cmax et de la C24h n’ a pas été établie (la Cmax a augmenté plus que proportionnellement à la dose et la C24h a augmenté moins que proportionnellement à la dose).
23 Distribution Le volume moyen de distribution à l'état d'équilibre après l'administration d'une dose unique par voie intraveineuse de 100 mg de sitagliptine à des sujets sains est d'environ 198 litres.
La fraction de la sitagliptine qui se lie de manière réversible aux protéines plasmatiques est faible (38%).
Métabolisme La sitagliptine est principalement éliminée dans l'urine sous forme inchangée; la transformation métabolique étant une voie mineure.
Environ 79% de la sitagliptine sont éliminés par voie urinaire sous forme inchangée.
Après administration d'une dose orale de [14C]sitagliptine, environ 16% de la radioactivité ont été éliminés sous forme de métabolites de la sitagliptine.
Six métabolites ont été détectés sous forme de traces et ne devraient pas contribuer à l'activité inhibitrice de la DPP-4 plasmatique de la sitagliptine.
Des études in vitro ont indiqué que la principale enzyme responsable du métabolisme limité de la sitagliptine était le CYP3A4, avec une contribution du CYP2C8.
Des données in vitro ont montré que la sitagliptine n’ est pas un inhibiteur des isoenzymes du cytochrome CYP3A4, 2C8, 2C9, 2D6, 1A2, 2C19 ou 2B6, et n’ est pas un inducteur du CYP3A4 et du CYP1A2.
Elimination Après administration d'une dose orale de [14C]sitagliptine à des sujets sains, environ 100% de la radioactivité administrée ont été éliminés dans les fèces (13%) ou dans l'urine (87%) au cours de la semaine qui a suivi l'administration.
La t1/ 2 apparente terminale après l'administration d'une dose orale de 100 mg de sitagliptine a été d'environ 12,4 heures.
La sitagliptine ne s'accumule que de manière minimale en cas d'administration de doses multiples.
La clairance rénale a été d'environ 350 ml/ min.
L'élimination de la sitagliptine se produit principalement par excrétion rénale et elle fait intervenir une sécrétion tubulaire active.
La sitagliptine est un substrat pour le système de transport des anions organiques humains 3 (hOAT-3), qui peut être impliqué dans son élimination rénale.
La pertinence clinique du système hOAT-3 dans le transport de la sitagliptine n'a pas été établie.
La sitagliptine est également un substrat pour la glycoprotéine P, qui peut également être impliquée dans son élimination rénale.
Toutefois, la ciclosporine, inhibiteur de la glycoprotéine P, n'a pas réduit la clairance rénale de la sitagliptine.
La sitagliptine n’ est pas un substrat du système de transport cationique organique OCT2 ou du système de transport anionique organique OAT1 ou des transporteurs PEPT1/ 2.
In vitro, la sitagliptine n’ a pas inhibé le système de transport anionique organique OAT3 (CI 50 = 160 µM) ou le transport médié par la glycoprotéine P (jusqu’ à 250 µM) à des concentrations plasmatiques significatives d’ un point de vue thérapeutique.
Dans une étude clinique, la sitagliptine a eu un léger effet sur les concentrations plasmatiques de la digoxine indiquant que la sitagliptine peut être un faible inhibiteur de la glycoprotéine P.
Populations particulières La pharmacocinétique de la sitagliptine est généralement similaire chez les sujets sains et chez les diabétiques de type 2.
Insuffisance rénale Une étude en ouvert à dose unique a été effectuée afin d'évaluer la pharmacocinétique d’ une dose réduite de sitagliptine (50 mg) chez des patients avec divers degrés d'insuffisance rénale chronique comparativement à des sujets témoins sains normaux.
L'étude a inclus des patients atteints d'insuffisance rénale définie, sur la base de la clairance de la créatinine, comme légère (50 à < 80 ml/ min), modérée (30 à < 50 ml/ min) ou sévère (< 30 ml/ min) ainsi que des patients atteints d'insuffisance rénale terminale sous hémodialyse.
Les patients atteints d'insuffisance rénale légère n'ont pas présenté d'augmentation cliniquement significative de la concentration plasmatique de sitagliptine par rapport aux sujets témoins sains normaux.
24 rénale sévère et chez les patients en insuffisance rénale terminale sous hémodialyse par rapport aux sujets témoins sains normaux.
La sitagliptine a été peu éliminée par hémodialyse (13,5% sur une séance d'hémodialyse de 3 à 4 heures débutée 4 heures après l'administration).
(voir rubrique 4.2).
Insuffisance hépatique Aucune adaptation posologique de Januvia n'est nécessaire chez les patients ayant une insuffisance hépatique légère ou modérée (score Child-Pugh ≤ 9).
On ne dispose d'aucune expérience clinique chez les patients ayant une insuffisance hépatique sévère (score Child-Pugh > 9).
Toutefois, comme la sitagliptine est principalement éliminée par voie rénale, une insuffisance hépatique sévère ne devrait pas affecter la pharmacocinétique de la sitagliptine.
Sujets âgés Aucune adaptation posologique n'est nécessaire en fonction de l'âge.
L'âge n'a pas eu d'impact cliniquement significatif sur la pharmacocinétique de la sitagliptine sur la base d'une analyse pharmacocinétique de population des données de phase I et de phase II.
Les sujets âgés (65 à 80 ans) ont présenté des concentrations plasmatiques de sitagliptine supérieures d'environ 19% à celles observées chez les sujets plus jeunes.
Enfants Aucune étude n'a été réalisée avec Januvia chez des enfants.
Autres groupes de patients Aucune adaptation posologique n'est nécessaire en fonction du sexe, de l'origine ethnique ou de l'indice de masse corporelle (IMC).
Ces caractéristiques n'ont eu aucun effet cliniquement significatif sur la pharmacocinétique de la sitagliptine sur la base d'une analyse composite des données pharmacocinétiques de phase I et d'une analyse pharmacocinétique de population des données de phase I et de phase II.
5.3 Données de sécurité préclinique
Une toxicité rénale et une toxicité hépatique ont été observées chez des rongeurs pour des valeurs d'exposition systémique correspondant à 58 fois l'exposition humaine; la dose sans effet toxique est 19 fois supérieure à la dose humaine.
Des anomalies des incisives ont été observées chez des rats à des expositions correspondant à 67 fois l'exposition clinique; la dose sans effet au regard de cette toxicité a été supérieure de 58 fois à la dose humaine sur la base d'une étude de 14 semaines chez le rat.
La pertinence de ces observations pour l'Homme est inconnue.
Des signes physiques transitoires liés au traitement, dont certains sont évocateurs d'une neurotoxicité, ont été observés chez des chiens à des niveaux d'exposition d'environ 23 fois l'exposition clinique: respiration bouche ouverte, écoulement de salive, vomissements mousseux blancs, ataxie, tremblements, diminution de l'activité et/ ou posture recroquevillée.
De plus, une dégénérescence des muscles squelettiques, qualifiée de très légère à légère, a également été observée en histologie à des doses produisant une exposition systémique d'environ 23 fois l'exposition humaine.
Une dose sans effet au regard de ces toxicités a été notée à une exposition de 6 fois l'exposition clinique.
La sitagliptine n'a pas été génotoxique dans les études précliniques.
La sitagliptine n'a pas été carcinogène chez la souris.
Chez le rat, on a noté une augmentation de l'incidence d'adénomes et de carcinomes hépatiques à des niveaux d'exposition systémique correspondant à 58 fois l'exposition humaine.
Une corrélation ayant été mise en évidence entre l'hépatotoxicité et l'induction de cancers hépatiques chez le rat, cette augmentation de l'incidence des tumeurs hépatiques chez le rat est probablement secondaire à l'hépatotoxicité chronique observée à cette dose élevée.
Compte tenu de la marge de sécurité élevée (19 fois la dose sans effet), ces modifications néoplasiques ne sont pas considérées comme pertinentes pour l'homme.
25 Aucun effet indésirable sur la fertilité n'a été observé chez des rats mâles et femelles ayant reçu la sitagliptine avant et pendant l'accouplement.
Dans une étude de développement pré/ postnatal réalisée chez des rats, la sitagliptine n'a produit aucun effet indésirable.
Les études de reproduction ont mis en évidence une légère augmentation liée au traitement de l'incidence des malformations costales des fœ tus (côtes absentes, hypoplasiques ou ondulées) dans la descendance de rats à des niveaux d'exposition systémique plus de 29 fois supérieurs à l'exposition humaine.
Une toxicité maternelle a été observée chez des lapins à plus de 29 fois l'exposition humaine.
Compte tenu des marges de sécurité élevées, ces observations ne suggèrent pas qu'il y ait un risque pertinent pour la reproduction humaine.
4/ 1).
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Cellulose microcristalline (E460) Hydrogénophosphate de calcium anhydre (E341) Croscarmellose sodique (E468) Stéarate de magnésium (E470b) Fumarate de stéaryle sodique
Alcool polyvinylique Macrogol 3350 Talc (E553b) Dioxyde de titane (E171) Oxyde de fer rouge (E172) Oxyde de fer jaune (E172)
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
3 ans
6.4 Précautions particulières de conservation
Pas d'exigences particulières.
6.5 Nature et contenu de l’ emballage extérieur
Plaquette thermoformée opaque (PVC/ PE/ PVDC et aluminium).
Boîtes de 14, 28, 56, 84 ou 98 comprimés pelliculés et de 50 x 1 comprimés pelliculés sous plaquettes thermoformées unitaires prédécoupées.
Toutes les présentations peuvent ne pas être commercialisées.
26 6.6 Précautions particulières d’ élimination
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Royaume-Uni
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 383/ 007 EU/ 1/ 07/ 383/ 008 EU/ 1/ 07/ 383/ 009 EU/ 1/ 07/ 383/ 010 EU/ 1/ 07/ 383/ 011 EU/ 1/ 07/ 383/ 012
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
21 mars 2007
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA), http: / /www. emea. europa. eu/.
27 1.
DENOMINATION DU MEDICAMENT
Januvia 100 mg, comprimés pelliculés
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé contient du phosphate de sitagliptine monohydraté, équivalent à 100 mg de sitagliptine.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé pelliculé (comprimé)
Comprimé pelliculé rond, de couleur beige portant l'inscription “ 277” sur une face.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Chez les patients diabétiques de type 2, Januvia est indiqué pour améliorer le contrôle de la glycémie:
• en association à la metformine, lorsque celle -ci, utilisée en monothérapie avec régime alimentaire et exercice physique, ne permet pas d’ obtenir un contrôle adéquat de la glycémie.
• en association à un sulfamide hypoglycémiant, lorsque celui -ci, utilisé en monothérapie, à la dose maximale tolérée, avec régime alimentaire et exercice physique, ne permet pas d'obtenir un contrôle adéquat de la glycémie et lorsque la metformine est contre-indiquée ou n'est pas tolérée.
• en association à un sulfamide hypoglycémiant et à la metformine, lorsqu'une bithérapie avec ces deux médicaments avec régime alimentaire et exercice physique ne permet pas d'obtenir un contrôle adéquat de la glycémie.
Chez les patients diabétiques de type 2 pour lesquels l’ utilisation d’ un agoniste des récepteurs PPARγ (thiazolidinedione) est appropriée, Januvia est indiqué:
• en association à cet agoniste des récepteurs PPARγ, lorsque celui -ci, utilisé en monothérapie avec régime alimentaire et exercice physique, ne permet pas d’ obtenir un contrôle adéquat de la glycémie.
4.2 Posologie et mode d’ administration
La posologie de Januvia est de 100 mg une fois par jour.
En association à la sitagliptine, la posologie de la metformine ou de l'agoniste des récepteurs PPARγ doit être maintenue.
Quand Januvia est utilisé en association à un sulfamide hypoglycémiant, une réduction de la posologie du sulfamide hypoglycémiant peut être envisagée pour diminuer le risque d'hypoglycémie (voir rubrique 4.4).
En cas d'oubli d'une dose de Januvia, le patient doit prendre cette dose dès qu'il s'en rend compte.
Il ne faut pas prendre une double dose le même jour.
28 Januvia peut être pris au cours ou en dehors des repas.
Patients insuffisants rénaux Chez les patients présentant une insuffisance rénale légère (clairance de la créatinine [ClCr] ≥ 50 ml/ min), aucune adaptation posologique de Januvia n'est nécessaire.
Chez les patients présentant une insuffisance rénale modérée ou sévère, l’ expérience au cours des études cliniques avec Januvia est limitée.
L’ utilisation de Januvia n’ est donc pas recommandée dans cette population (voir rubrique 5.2).
Patients insuffisants hépatiques Chez les patients présentant une insuffisance hépatique légère à modérée, aucune adaptation posologique n'est nécessaire.
Januvia n'a pas été étudié chez les patients ayant une insuffisance hépatique sévère.
Sujets âgés Aucune adaptation posologique n'est nécessaire en fonction de l'âge.
On dispose de données limitées de tolérance chez les patients âgés ≥ 75 ans.
La prudence est donc requise.
Enfants Compte tenu de l'absence de données d'efficacité et de tolérance, Januvia n’ est pas recommandé chez l’ enfant de moins de 18 ans.
4.3 Contre-indication
Hypersensibilité à la substance active ou à l’ un des excipients (voir rubriques 4.4 et 4.8).
4.4 Mises en garde spéciales et précautions d’ emploi
Générales Januvia ne doit pas être utilisé chez les patients diabétiques de type 1 ou pour le traitement de l'acidocétose diabétique.
Hypoglycémie en association à d'autres antihyperglycémiants Au cours des essais cliniques réalisés avec Januvia soit en monothérapie, soit en association avec des médicaments qui n'entraînent habituellement pas d'hypoglycémie (par exemple metformine ou pioglitazone), l'incidence des hypoglycémies observées avec la sitagliptine était similaire à celle observée chez les patients sous placebo.
Lorsque la sitagliptine était ajoutée à un traitement par sulfamide hypoglycémiant, l'incidence des hypoglycémies était augmentée par rapport au placebo (voir rubrique 4.8).
Pour réduire le risque d'hypoglycémie, une posologie plus faible du sulfamide hypoglycémiant peut donc être envisagée (voir rubrique 4.2).
L'utilisation de la sitagliptine en association à l'insuline, n'a pas été étudiée de façon suffisante.
Insuffisance rénale Compte tenu de l’ expérience limitée, les patients ayant une insuffisance rénale modérée à sévère ne doivent pas être traités par Januvia (voir rubrique 5.2).
Réactions d'hypersensibilité Depuis la commercialisation, il a été rapporté, chez des patients traités par Januvia, des cas graves de réactions d'hypersensibilité.
Ces réactions incluent anaphylaxie, angio-œ dème et lésions cutanées exfoliatives y compris syndrome de Stevens-Johnson.
Ces réactions sont apparues dans les 3 premiers mois après l'initiation du traitement par Januvia, certains cas apparaissant après la première prise.
Si une réaction d'hypersensibilité est suspectée, arrêter Januvia, évaluer les autres causes éventuelles, et instaurer un autre traitement pour le diabète (voir rubrique 4.8).
29 4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Effets d’ autres médicaments sur la sitagliptine En association avec d'autres médicaments, les données cliniques décrites ci-dessous suggèrent que le risque d’ interactions cliniquement significatives est faible.
Metformine: chez les patients diabétiques de type 2, l'administration en doses multiples de 1000 mg deux fois par jour de metformine et de 50 mg de sitagliptine n'a pas modifié de façon significative la pharmacocinétique de la sitagliptine.
Ciclosporine: une étude a été réalisée afin d'évaluer l'effet de la ciclosporine, un inhibiteur puissant de la glycoprotéine P, sur la pharmacocinétique de la sitagliptine.
L'administration simultanée d'une dose unique par voie orale de 100 mg de sitagliptine par voie orale et d’ une dose unique de 600 mg de ciclosporine a augmenté l'ASC et la Cmax de la sitagliptine, respectivement d'environ 29% et 68%.
Ces modifications de la pharmacocinétique de la sitagliptine n'ont pas été considérées comme cliniquement significatives.
La clairance rénale de la sitagliptine n'a pas été modifiée de façon significative.
Aucune interaction significative n'est donc attendue avec les autres inhibiteurs de la glycoprotéine P.
Des études in vitro ont montré que la principale enzyme responsable du métabolisme limité de la sitagliptine était le CYP3A4 avec une contribution du CYP2C8.
Chez les patients ayant une fonction rénale normale, le métabolisme, y compris via le CYP3A4, ne joue qu’ un faible rôle dans la clairance de la sitagliptine.
Le métabolisme peut jouer un rôle plus important dans l’ élimination de la sitagliptine dans le cadre d’ une insuffisance rénale sévère ou terminale.
Pour cette raison, chez les patients ayant une insuffisance rénale sévère et terminale, il est possible que les inhibiteurs puissants du CYP3A4 (par exemple, le kétoconazole, l’ itraconazole, le ritonavir, la clarithromycine) puissent modifier la pharmacocinétique de la sitagliptine.
Les effets des inhibiteurs puissants du CYP3A4 dans le cadre d’ une insuffisance rénale n’ ont pas été évalués dans les études cliniques.
Les études de transport in vitro ont montré que la sitagliptine est un substrat pour la glycoprotéine P et le système de transport anionique organique OAT3.
Le transport de la sitagliptine par l'intermédiaire du système anionique organique OAT3 a été inhibé in vitro par le probénécide, bien que le risque d’ interactions cliniquement significatives soit considéré comme faible.
L’ administration concomitante d’ inhibiteurs du système de transport anionique organique OAT3 n’ a pas été évaluée in vivo.
Effets de la sitagliptine sur d'autres médicaments Des données in vitro suggèrent que les isoenzymes du CYP450 ne sont ni inhibées, ni induites par la sitagliptine.
Dans les études cliniques, la sitagliptine n'a pas modifié de façon significative la pharmacocinétique de la metformine, du glibenclamide, de la simvastatine, de la rosiglitazone, de la warfarine ou des contraceptifs oraux, fournissant des preuves in vivo d'une faible capacité à provoquer des interactions avec les substrats du CYP3A4, du CYP2C8, du CYP2C9 et du système de transport cationique organique (OCT).
La sitagliptine a eu un faible effet sur les concentrations plasmatiques de la digoxine et peut être un faible inhibiteur de la glycoprotéine P in vivo.
Digoxine: la sitagliptine a eu un faible effet sur les concentrations plasmatiques de la digoxine.
Après administration simultanée de 0,25 mg de digoxine et de 100 mg de Januvia par jour pendant 10 jours, l'ASC plasmatique de la digoxine a été augmentée de 11% en moyenne et la Cmax plasmatique de 18% en moyenne.
Cependant, chez les patients pour lesquels il existe un risque de toxicité de la digoxine, une surveillance doit être effectuée en cas d'administration simultanée de sitagliptine et de digoxine.
30 4.6 Grossesse et allaitement
Grossesse Il n'existe pas de données suffisantes sur l'utilisation de Januvia chez la femme enceinte.
Des études effectuées chez l'animal ont mis en évidence une toxicité sur la reproduction à forte dose (voir rubrique 5.3).
Le risque potentiel en clinique n'est pas connu.
En raison de l’ absence de données chez l'Homme, Januvia ne doit pas être utilisé au cours de la grossesse.
Allaitement On ne sait pas si la sitagliptine passe dans le lait maternel humain.
Les études animales ont montré que la sitagliptine est retrouvée dans le lait maternel.
Januvia ne doit pas être utilisé au cours de l'allaitement.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Cependant, lors de la conduite de véhicules et l’ utilisation de machines, il faut tenir compte du fait que des étourdissements et une somnolence ont été rapportés.
4.8 Effets indésirables
Dans 9 grands essais cliniques allant jusqu'à 2 ans, plus de 2700 patients ont reçu un traitement par Januvia 100 mg par jour administré seul ou en association avec la metformine, un sulfamide hypoglycémiant (avec ou sans metformine) ou un agoniste des récepteurs PPARγ.
Dans ces essais, le taux d'arrêts de traitement en raison d'effets indésirables considérés comme imputables au médicament a été de 0,8% avec Januvia 100 mg par jour et de 1,5% avec les autres traitements.
Aucun effet indésirable considéré comme imputable au médicament n'a été rapporté chez les patients traités par la sitagliptine avec une fréquence supérieure (> 0,2% et différence > 1 patient) à celle des patients du groupe contrôle.
Des effets indésirables considérés comme imputables au médicament et rapportés avec une plus grande fréquence (> 0,2% et différence > 1 patient) chez les patients traités par sitagliptine que chez les patients sous placebo sont répertoriés ci-après (Tableau 1) par classes d'organe et fréquences.
Les fréquences sont définies comme suit: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10); peu fréquent (≥ 1/ 1000, < 1/ 100); rare (≥ 1/ 10000, < 1/ 1000); et très rare (< 1/ 10000).
Tableau 1:
Fréquence des effets indésirables observés dans les études cliniques versus placebo
Effets indésirables
Fréquence des effets indésirables par traitement
sitagliptine + metformine1
sitagliptine + sulfamide hypoglycémiant2
sitagliptine + metformine et sulfamide
sitagliptine + agoniste des récepteurs
hypoglycémiant 3
PPARγ
(pioglitazone)4
Troubles du métabolisme et de la nutrition Hypoglycémie*
Très fréquent Très fréquent
Fréquent
Affections du système nerveux
Somnolence
Peu fréquent
Peu fréquent Fréquent
Fréquent
Effets indésirables
Fréquence des effets indésirables par traitement
sitagliptine + metformine1
PPARγ
Peu fréquent
Troubles généraux
Œ dème périphérique
Fréquent
Investigations Baisse de la glycémie
Peu fréquent
*Dans les essais cliniques réalisés soit avec Januvia en monothérapie, soit avec la sitagliptine en association à la metformine ou à la pioglitazone, l'incidence des hypoglycémies observées avec la sitagliptine était similaire à celle des patients sous placebo.
1 Dans cette étude de 24 semaines, versus placebo, menée avec 100 mg de sitagliptine, une fois par jour, en association avec la metformine, l'incidence des effets indésirables considérés comme imputables au médicament a été respectivement de 9,3% et 10,1% chez les patients traités par sitagliptine + metformine et chez les patients traités par placebo + metformine.
Dans une étude supplémentaire d’ 1 an réalisée avec 100 mg de sitagliptine, une fois par jour, en association à la metformine, l'incidence des effets indésirables considérés comme imputables au médicament a été respectivement de 14,5% et 30,3% chez les patients traités par sitagliptine + metformine et chez les patients traités par sulfamide hypoglycémiant + metformine.
Dans les études regroupées d'une durée allant jusqu'à 1 an, comparant l’ association sitagliptine/ metformine à l’ association sulfamide hypoglycémiant/ metformine, les effets indésirables considérés comme imputables au médicament et rapportés avec une plus grande fréquence (> 0,2% et différence > 1 patient) chez les patients traités par 100 mg de sitagliptine que chez les patients traités par le sulfamide hypoglycémiant sont les suivants: anorexie (Troubles du métabolisme et de la nutrition; peu fréquent) et réduction du poids (Investigations; peu fréquent).
2 Dans cette étude de 24 semaines réalisée avec 100 mg de sitagliptine, une fois par jour, en association au glimépiride, l'incidence des effets indésirables considérés comme imputables au médicament était respectivement de 11,3% et 6,6% chez les patients traités par sitagliptine + glimépiride et chez ceux traités par placebo + glimépiride.
3 Dans cette étude de 24 semaines réalisée avec 100 mg de sitagliptine, une fois par jour, en association au glimépiride et à la metformine, l'incidence des effets indésirables considérés comme imputables au médicament était respectivement de 18,1% et 7,1% chez les patients traités par sitagliptine en association à glimépiride + metformine et chez ceux traités par placebo en association à glimépiride + metformine.
4 Dans cette étude de 24 semaines réalisée avec 100 mg de sitagliptine, une fois par jour, en association à la pioglitazone, l'incidence des effets indésirables considérés comme imputables au médicament a été respectivement de 9,1% et 9,0% chez les patients traités par sitagliptine + pioglitazone et chez les patients traités par placebo + pioglitazone.
En outre, dans des études en monothérapie d'une durée allant jusqu'à 24 semaines, réalisées avec 100 mg de sitagliptine, une fois par jour, versus placebo, les effets indésirables considérés comme imputables au médicament et rapportés avec une plus grande fréquence (> 0,2% et différence > 1 patient) chez les patients traités par la sitagliptine que chez les patients sous placebo sont les céphalées, l'hypoglycémie, la constipation et les étourdissements.
32 En plus des effets indésirables imputables au médicament décrits ci-dessus, des effets indésirables ont été rapportés indépendamment de la relation de cause à effet avec le médicament chez au moins 5% des patients, et plus fréquemment chez ceux traités par Januvia.
Ils comprenaient des infections des voies respiratoires supérieures et des rhino-pharyngites.
Ils comprenaient arthrose et douleurs des extrémités.
Dans une étude de 24 semaines réalisée avec l'association sitagliptine/ metformine, en traitement initial, administrée 2 fois par jour (sitagliptine/ metformine 50 mg/ 500 mg ou 50 mg/ 1000 mg), l'incidence globale des effets indésirables considérés comme imputables au médicament a été respectivement de 14,0% et 9,7% chez les patients traités par l'association sitagliptine/ metformine et chez les patients sous placebo.
L'incidence globale des effets indésirables considérés comme imputables au médicament chez les patients traités par l'association sitagliptine/ metformine a été comparable à celle des patients traités par metformine seule (14,0% dans chaque groupe) et supérieure à celle des patients traités par sitagliptine seule (6,7%), les différences par rapport à la sitagliptine seule étant principalement dues aux effets indésirables gastro-intestinaux.
Dans l'ensemble des études cliniques, une légère augmentation du nombre de globules blancs (différence d'environ 200 globules blancs/ microlitre versus placebo; valeur moyenne de départ d'environ 6600 globules blancs/ microlitre) a été observée, en raison d’ une augmentation du nombre de neutrophiles.
Cette observation a été constatée dans la plupart des études mais pas dans toutes.
Cette modification des paramètres biologiques n'est pas considérée comme cliniquement pertinente.
Aucune modification cliniquement significative des signes vitaux ou de l'ECG (y compris l'intervalle QTc) n'a été observée avec le traitement par Januvia.
Depuis la commercialisation Depuis la commercialisation, les effets indésirables supplémentaires suivants ont été rapportés (fréquence non connue): réactions d'hypersensibilité incluant anaphylaxie, angio-œ dème, rash; urticaire et lésions cutanées exfoliatives y compris syndrome de Stevens-Johnson (voir rubrique 4.4).
4.9 Surdosage
Au cours des essais cliniques contrôlés conduits chez des sujets sains, des doses uniques allant jusqu'à 800 mg de sitagliptine ont été généralement bien tolérées.
Des allongements minimes du QTc, qui n'ont pas été considérés comme cliniquement pertinents, ont été observés dans une étude à la dose de 800 mg de sitagliptine.
On ne dispose d'aucune expérience pour des doses supérieures à 800 mg chez l'Homme.
En cas de surdosage, les mesures habituelles seront mises en œ uvre, si nécessaire: par exemple l'élimination du produit non absorbé du tube digestif, l'instauration d'une surveillance clinique (y compris électrocardiographique) et la mise en route d'un traitement symptomatique.
La sitagliptine est peu dialysable.
Dans les études cliniques, environ 13,5% de la dose ont été éliminés au cours d'une séance d'hémodialyse de 3 à 4 heures.
Une hémodialyse prolongée peut être envisagée en fonction de la clinique.
On ne sait pas si la sitagliptine est dialysable par dialyse péritonéale.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Inhibiteur de la DPP-4, code ATC:
A10BH01.
33 Januvia appartient à une classe d'hypoglycémiants oraux appelés inhibiteurs de la dipeptidylpeptidase- 4 (DPP-4).
L'amélioration du contrôle glycémique observée avec ce produit pourrait s'expliquer par l'augmentation des taux des hormones incrétines actives.
Les hormones incrétines, notamment le glucagon-like peptide-1 (GLP-1) et le glucose-dependent insulinotropic polypeptide (GIP), sont libérées par l'intestin tout au long de la journée et leurs taux augmentent en réponse à un repas.
Les incrétines font partie d'un système endogène impliqué dans la régulation physiologique de l'homéostasie du glucose.
Lorsque la glycémie est normale ou élevée, le GLP-1 et le GIP augmentent la synthèse et la libération d'insuline par les cellules bêta du pancréas par des voies de signalisation intracellulaire faisant intervenir l'AMP cyclique.
Un traitement par le GLP-1 ou par des inhibiteurs de la DPP-4 dans des modèles animaux de diabète de type 2 a amélioré la sensibilité des cellules bêta au glucose et stimulé la biosynthèse et la libération d'insuline.
L'augmentation des taux d'insuline entraîne une augmentation de la captation tissulaire du glucose.
De plus, le GLP-1 diminue la sécrétion de glucagon par les cellules alpha du pancréas.
La diminution des taux de glucagon associée à l'augmentation des taux d'insuline a entraîné une réduction de la production hépatique de glucose, avec pour conséquence une diminution de la glycémie.
Les effets du GLP-1 et du GIP sont glucose- dépendants de sorte que lorsque la glycémie est basse, il n'y a pas de stimulation de la libération d'insuline et de suppression de la sécrétion de glucagon par le GLP-1.
Pour le GLP-1 et le GIP, la stimulation de la libération d'insuline est accrue lorsque le glucose augmente au-delà des concentrations normales.
De plus, le GLP-1 n'altère pas la réponse normale du glucagon à l'hypoglycémie.
L'activité du GLP-1 et du GIP est limitée par l'enzyme DPP-4, qui hydrolyse rapidement les hormones incrétines en produits inactifs.
La sitagliptine empêche l'hydrolyse des hormones incrétines par la DPP-4, d'où une augmentation des concentrations plasmatiques des formes actives du GLP-1 et du GIP.
En augmentant les taux d'incrétines actives, la sitagliptine augmente la libération d'insuline et diminue les taux de glucagon d'une manière glucose-dépendante.
Chez les patients diabétiques de type 2 avec hyperglycémie, ces modifications des taux d'insuline et de glucagon conduisent à une diminution du taux d'hémoglobine A1c (HbA1c) et une diminution des glycémies à jeun et postprandiale.
Le mécanisme d'action glucose-dépendant de la sitagliptine se distingue de celui des sulfamides hypoglycémiants qui augmentent la sécrétion d'insuline même lorsque la glycémie est basse et qui peuvent entraîner une hypoglycémie chez les patients diabétiques de type 2 et chez les sujets normaux.
La sitagliptine est un inhibiteur puissant et hautement sélectif de l'enzyme DPP-4 et n'inhibe pas les enzymes étroitement apparentées DPP-8 ou DPP-9 aux concentrations thérapeutiques.
En résumé de ce qui suit, la sitagliptine administrée en monothérapie, utilisée en association à la metformine (traitement initial ou ajout), en association à un sulfamide hypoglycémiant (avec ou sans metformine) et en association à une thiazolidinedione, a amélioré le contrôle de la glycémie, mesuré par des réductions cliniquement significatives du taux d'HbA1c en fin d'étude par rapport aux valeurs initiales (voir tableau 2).
Deux études ont été réalisées afin d'évaluer l'efficacité et la tolérance de Januvia en monothérapie.
Le traitement par 100 mg de sitagliptine, une fois par jour, en monothérapie, a entraîné des améliorations significatives du taux d'HbA1c, de la glycémie à jeun et de la glycémie postprandiale à 2 heures versus placebo dans deux études de 18 semaines et 24 semaines.
Une amélioration des marqueurs intermédiaires de la fonction des cellules bêta, notamment l'indice HOMA-β (Homeostasis Model Assessment-β), le rapport proinsuline/ insuline et les mesures de la sensibilité des cellules bêta par le test de tolérance glucidique avec prélèvements répétés a été observée.
Chez les patients traités par Januvia, l'incidence des hypoglycémies observées était similaire à celle observée sous placebo.
Dans aucune des études, le poids corporel n'a augmenté par rapport au poids initial au cours du traitement par la sitagliptine comparé à une petite réduction chez les patients ayant reçu le placebo.
Chez des patients présentant un diabète de type 2 et une insuffisance rénale chronique (clairance de la créatinine < 50 ml/ min), une étude a montré que la sécurité d'emploi et la tolérance de doses réduites de sitagliptine étaient généralement similaires à celles du placebo.
Le nombre de patients ayant une insuffisance rénale modérée à
34 sévère était trop faible pour confirmer la sécurité d’ emploi de la sitagliptine dans cette population de patients.
Dans deux études de 24 semaines réalisées avec la sitagliptine en ajout soit à la metformine dans l'une, soit à la pioglitazone dans l'autre, l'ajout de 100 mg de sitagliptine, une fois par jour, a permis d'améliorer significativement les paramètres glycémiques par rapport au placebo.
La modification de poids par rapport à la valeur initiale était similaire chez les patients traités par la sitagliptine et chez ceux recevant le placebo.
Dans ces études, l'incidence des hypoglycémies rapportées était similaire chez les patients traités par la sitagliptine ou le placebo.
Une étude de 24 semaines versus placebo a été réalisée afin d'évaluer l'efficacité et la sécurité d'emploi de la sitagliptine (100 mg une fois par jour) ajoutée au glimépiride seul ou au glimépiride associé à la metformine.
L'ajout de la sitagliptine, soit au glimépiride seul, soit à l'association glimépiride/ metformine, a entraîné des améliorations significatives des paramètres glycémiques.
Le poids corporel a légèrement augmenté chez les patients traités par sitagliptine par rapport à ceux sous placebo.
Dans une étude factorielle de 24 semaines versus placebo, la sitagliptine 50 mg deux fois par jour en association à la metformine (500 mg ou 1000 mg deux fois par jour), en traitement initial, a amélioré significativement les paramètres glycémiques par rapport à chacun des traitements en monothérapie.
La réduction du poids avec l'association sitagliptine/ metformine était similaire à celle observée avec la metformine seule ou le placebo; aucune modification du poids par rapport aux valeurs initiales n'a été observée chez les patients traités par la sitagliptine seule.
L'incidence des hypoglycémies était similaire entre les groupes de traitement.
Tableau 2:
Taux d'HbA1c dans les études versus placebo en monothérapie et en association*
Etude
Taux d'HbA1c initiaux moyens (%)
Variation moyenne des taux d'HbA1c par rapport aux valeurs initiales (% )† à la 24ème semaine
Variation moyenne des taux d'HbA1c par rapport au placebo (%) à la 24ème semaine† (IC 95%)
Etudes en monothérapie 100 mg de sitagliptine une fois par jour§
8,0
-0,6‡
(N = 193) 100 mg de sitagliptine
(-0,8; -0,4)
une fois par jour (N = 229) Etudes en association Ajout de 100 mg de
-0,8‡ (-1,0; -0,6)
-0,7‡
jour à un traitement en cours par la metformine (N = 453) Ajout de 100 mg de
(-0,8; -0,5)
-0,7‡
jour à un traitement en cours par la pioglitazone (N = 163) Ajout de 100 mg de
(-0,9; -0,5)
-0,6‡
jour à un traitement en cours par le glimépiride (N = 102)
(-0,8; -0,3)
Taux d'HbA1c initiaux moyens (%)
Variation moyenne des taux d'HbA1c par rapport aux valeurs initiales (% )† à la 24ème semaine
Variation moyenne des taux d'HbA1c par rapport au placebo (%) à la 24ème semaine† (IC 95%)
sitagliptine + 500 mg de metformine (N = 183) Traitement initial (2 fois
§ Taux d'HbA1c (%) à la semaine 18
Chez des patients dont la glycémie est insuffisamment contrôlée par la metformine en monothérapie, une étude comparant l'efficacité et la tolérance de l'ajout de Januvia 100 mg, une fois par jour, ou de glipizide (sulfamide hypoglycémiant) a montré que la diminution du taux d'HbA1c était similaire pour la sitagliptine et le glipizide.
La dose moyenne de glipizide utilisée dans le groupe comparateur était de 10 mg par jour avec environ 40% des patients nécessitant une dose de glipizide ≤ 5 mg par jour tout au long de l’ étude.
Cependant, l’ interruption du traitement pour manque d’ efficacité a été plus fréquente dans le groupe sitagliptine que dans le groupe glipizide.
Les patients traités par la sitagliptine ont présenté une diminution moyenne significative du poids par rapport au poids initial contre un gain de poids significatif chez les patients traités par le glipizide (- 1,5 kg versus + 1,1 kg).
Dans cette étude, le rapport proinsuline/ insuline, marqueur de l’ efficacité de la synthèse et de la libération de l’ insuline, a été amélioré avec la sitagliptine et détérioré avec le traitement par le glipizide.
L'incidence d'hypoglycémie dans le groupe sitagliptine (4,9%) a été significativement plus faible que dans le groupe glipizide (32,0%).
5.2 Propriétés pharmacocinétiques
Absorption Après administration orale de 100 mg chez des sujets sains, la sitagliptine est rapidement absorbée avec un pic de concentrations plasmatiques (Tmax médian) atteint entre 1 et 4 heures après la dose, l’ ASC plasmatique moyenne de la sitagliptine étant de 8,52 µM x h, la Cmax de 950 nM.
La biodisponibilité absolue de la sitagliptine est d'environ 87%.
La prise simultanée d'un repas riche en graisses et de Januvia n'ayant pas d'effet sur la pharmacocinétique de la sitagliptine, Januvia peut être administré au cours ou en dehors des repas.
L’ ASC plasmatique de la sitagliptine a augmenté proportionnellement à la dose.
La proportionnalité par rapport à la dose de la Cmax et de la C24h n’ a pas été établie (la Cmax a augmenté plus que proportionnellement à la dose et la C24h a augmenté moins que proportionnellement à la dose).
36 Distribution Le volume moyen de distribution à l'état d'équilibre après l'administration d'une dose unique par voie intraveineuse de 100 mg de sitagliptine à des sujets sains est d'environ 198 litres.
La fraction de la sitagliptine qui se lie de manière réversible aux protéines plasmatiques est faible (38%).
Métabolisme La sitagliptine est principalement éliminée dans l'urine sous forme inchangée; la transformation métabolique étant une voie mineure.
Environ 79% de la sitagliptine sont éliminés par voie urinaire sous forme inchangée.
Après administration d'une dose orale de [14C]sitagliptine, environ 16% de la radioactivité ont été éliminés sous forme de métabolites de la sitagliptine.
Six métabolites ont été détectés sous forme de traces et ne devraient pas contribuer à l'activité inhibitrice de la DPP-4 plasmatique de la sitagliptine.
Des études in vitro ont indiqué que la principale enzyme responsable du métabolisme limité de la sitagliptine était le CYP3A4, avec une contribution du CYP2C8.
Des données in vitro ont montré que la sitagliptine n’ est pas un inhibiteur des isoenzymes du cytochrome CYP3A4, 2C8, 2C9, 2D6, 1A2, 2C19 ou 2B6, et n’ est pas un inducteur du CYP3A4 et du CYP1A2.
Elimination Après administration d'une dose orale de [14C]sitagliptine à des sujets sains, environ 100% de la radioactivité administrée ont été éliminés dans les fèces (13%) ou dans l'urine (87%) au cours de la semaine qui a suivi l'administration.
La t1/ 2 apparente terminale après l'administration d'une dose orale de 100 mg de sitagliptine a été d'environ 12,4 heures.
La sitagliptine ne s'accumule que de manière minimale en cas d'administration de doses multiples.
La clairance rénale a été d'environ 350 ml/ min.
L'élimination de la sitagliptine se produit principalement par excrétion rénale et elle fait intervenir une sécrétion tubulaire active.
La sitagliptine est un substrat pour le système de transport des anions organiques humains 3 (hOAT-3), qui peut être impliqué dans son élimination rénale.
La pertinence clinique du système hOAT-3 dans le transport de la sitagliptine n'a pas été établie.
La sitagliptine est également un substrat pour la glycoprotéine P, qui peut également être impliquée dans son élimination rénale.
Toutefois, la ciclosporine, inhibiteur de la glycoprotéine P, n'a pas réduit la clairance rénale de la sitagliptine.
La sitagliptine n’ est pas un substrat du système de transport cationique organique OCT2 ou du système de transport anionique organique OAT1 ou des transporteurs PEPT1/ 2.
In vitro, la sitagliptine n’ a pas inhibé le système de transport anionique organique OAT3 (CI 50 = 160 µM) ou le transport médié par la glycoprotéine P (jusqu’ à 250 µM) à des concentrations plasmatiques significatives d’ un point de vue thérapeutique.
Dans une étude clinique, la sitagliptine a eu un léger effet sur les concentrations plasmatiques de la digoxine indiquant que la sitagliptine peut être un faible inhibiteur de la glycoprotéine P.
Populations particulières La pharmacocinétique de la sitagliptine est généralement similaire chez les sujets sains et chez les diabétiques de type 2.
Insuffisance rénale Une étude en ouvert à dose unique a été effectuée afin d'évaluer la pharmacocinétique d’ une dose réduite de sitagliptine (50 mg) chez des patients avec divers degrés d'insuffisance rénale chronique comparativement à des sujets témoins sains normaux.
L'étude a inclus des patients atteints d'insuffisance rénale définie, sur la base de la clairance de la créatinine, comme légère (50 à < 80 ml/ min), modérée (30 à < 50 ml/ min) ou sévère (< 30 ml/ min) ainsi que des patients atteints d'insuffisance rénale terminale sous hémodialyse.
Les patients atteints d'insuffisance rénale légère n'ont pas présenté d'augmentation cliniquement significative de la concentration plasmatique de sitagliptine par rapport aux sujets témoins sains normaux.
37 rénale sévère et chez les patients en insuffisance rénale terminale sous hémodialyse par rapport aux sujets témoins sains normaux.
La sitagliptine a été peu éliminée par hémodialyse (13,5% sur une séance d'hémodialyse de 3 à 4 heures débutée 4 heures après l'administration).
(voir rubrique 4.2).
Insuffisance hépatique Aucune adaptation posologique de Januvia n'est nécessaire chez les patients ayant une insuffisance hépatique légère ou modérée (score Child-Pugh ≤ 9).
On ne dispose d'aucune expérience clinique chez les patients ayant une insuffisance hépatique sévère (score Child-Pugh > 9).
Toutefois, comme la sitagliptine est principalement éliminée par voie rénale, une insuffisance hépatique sévère ne devrait pas affecter la pharmacocinétique de la sitagliptine.
Sujets âgés Aucune adaptation posologique n'est nécessaire en fonction de l'âge.
L'âge n'a pas eu d'impact cliniquement significatif sur la pharmacocinétique de la sitagliptine sur la base d'une analyse pharmacocinétique de population des données de phase I et de phase II.
Les sujets âgés (65 à 80 ans) ont présenté des concentrations plasmatiques de sitagliptine supérieures d'environ 19% à celles observées chez les sujets plus jeunes.
Enfants Aucune étude n'a été réalisée avec Januvia chez des enfants.
Autres groupes de patients Aucune adaptation posologique n'est nécessaire en fonction du sexe, de l'origine ethnique ou de l'indice de masse corporelle (IMC).
Ces caractéristiques n'ont eu aucun effet cliniquement significatif sur la pharmacocinétique de la sitagliptine sur la base d'une analyse composite des données pharmacocinétiques de phase I et d'une analyse pharmacocinétique de population des données de phase I et de phase II.
5.3 Données de sécurité préclinique
Une toxicité rénale et une toxicité hépatique ont été observées chez des rongeurs pour des valeurs d'exposition systémique correspondant à 58 fois l'exposition humaine; la dose sans effet toxique est 19 fois supérieure à la dose humaine.
Des anomalies des incisives ont été observées chez des rats à des expositions correspondant à 67 fois l'exposition clinique; la dose sans effet au regard de cette toxicité a été supérieure de 58 fois à la dose humaine sur la base d'une étude de 14 semaines chez le rat.
La pertinence de ces observations pour l'Homme est inconnue.
Des signes physiques transitoires liés au traitement, dont certains sont évocateurs d'une neurotoxicité, ont été observés chez des chiens à des niveaux d'exposition d'environ 23 fois l'exposition clinique: respiration bouche ouverte, écoulement de salive, vomissements mousseux blancs, ataxie, tremblements, diminution de l'activité et/ ou posture recroquevillée.
De plus, une dégénérescence des muscles squelettiques, qualifiée de très légère à légère, a également été observée en histologie à des doses produisant une exposition systémique d'environ 23 fois l'exposition humaine.
Une dose sans effet au regard de ces toxicités a été notée à une exposition de 6 fois l'exposition clinique.
La sitagliptine n'a pas été génotoxique dans les études précliniques.
La sitagliptine n'a pas été carcinogène chez la souris.
Chez le rat, on a noté une augmentation de l'incidence d'adénomes et de carcinomes hépatiques à des niveaux d'exposition systémique correspondant à 58 fois l'exposition humaine.
Une corrélation ayant été mise en évidence entre l'hépatotoxicité et l'induction de cancers hépatiques chez le rat, cette augmentation de l'incidence des tumeurs hépatiques chez le rat est probablement secondaire à l'hépatotoxicité chronique observée à cette dose élevée.
Compte tenu de la marge de sécurité élevée (19 fois la dose sans effet), ces modifications néoplasiques ne sont pas considérées comme pertinentes pour l'homme.
38 Aucun effet indésirable sur la fertilité n'a été observé chez des rats mâles et femelles ayant reçu la sitagliptine avant et pendant l'accouplement.
Dans une étude de développement pré/ postnatal réalisée chez des rats, la sitagliptine n'a produit aucun effet indésirable.
Les études de reproduction ont mis en évidence une légère augmentation liée au traitement de l'incidence des malformations costales des fœ tus (côtes absentes, hypoplasiques ou ondulées) dans la descendance de rats à des niveaux d'exposition systémique plus de 29 fois supérieurs à l'exposition humaine.
Une toxicité maternelle a été observée chez des lapins à plus de 29 fois l'exposition humaine.
Compte tenu des marges de sécurité élevées, ces observations ne suggèrent pas qu'il y ait un risque pertinent pour la reproduction humaine.
4/ 1).
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Cellulose microcristalline (E460) Hydrogénophosphate de calcium anhydre (E341) Croscarmellose sodique (E468) Stéarate de magnésium (E470b) Fumarate de stéaryle sodique
Alcool polyvinylique Macrogol 3350 Talc (E553b) Dioxyde de titane (E171) Oxyde de fer rouge (E172) Oxyde de fer jaune (E172)
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
3 ans
6.4 Précautions particulières de conservation
Pas d'exigences particulières.
6.5 Nature et contenu de l’ emballage extérieur
Plaquette thermoformée opaque (PVC/ PE/ PVDC et aluminium).
Boîtes de 14, 28, 56, 84 ou 98 comprimés pelliculés et de 50 x 1 comprimés pelliculés sous plaquettes thermoformées unitaires prédécoupées.
Toutes les présentations peuvent ne pas être commercialisées.
39 6.6 Précautions particulières d’ élimination
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Royaume-Uni
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 383/ 013 EU/ 1/ 07/ 383/ 014 EU/ 1/ 07/ 383/ 015 EU/ 1/ 07/ 383/ 016 EU/ 1/ 07/ 383/ 017 EU/ 1/ 07/ 383/ 018
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
21 mars 2007
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA), http: / /www. emea. europa. eu/.
40 ANNEXE II
A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
41 A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Merck Sharp & Dohme (Italia) S. p. A.
Via Emilia 21 IT-27100 Pavia Italy
B.
CONDITIONS RELATIVES A L'AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale.
• CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
• AUTRES CONDITIONS
Système de pharmacovigilance
Le titulaire de l’ AMM doit s’ assurer que le système de pharmacovigilance, tel que décrit dans la version 2 présentée dans le Module 1.8.1 de la demande d'Autorisation de Mise sur le Marché et les modifications ultérieures, est en place et fonctionnel avant et pendant la commercialisation du produit.
Plan de Gestion du Risque
Le titulaire de l’ AMM s’ engage à réaliser les études et activités complémentaires de pharmacovigilance détaillées dans le Plan de Pharmacovigilance en accord avec la version 1.1 du Plan de Gestion du Risque (PGR) présentée dans le Module 1.8.2 de la demande d'Autorisation de Mise sur le Marché et les actualisations ultérieures du PGR agréées par le CHMP.
Conformément à la ligne directrice du CHMP sur les Systèmes de Gestion du Risque pour les médicaments à usage humain, le PGR actualisé doit être soumis en même temps que le PSUR suivant.
De plus, un PGR actualisé doit être soumis: • lors de la réception d'une nouvelle information pouvant avoir un impact sur la description du profil de sécurité d'emploi, le Plan de Pharmacovigilance ou les activités de minimisation du risque • dans les 60 jours suivant une étape importante (pharmacovigilance ou minimisation du risque) • à la demande de l'EMEA.
42 ANNEXE III
ETIQUETAGE ET NOTICE
43 A.
ETIQUETAGE
44 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
Etui extérieur pour Januvia 25 mg, comprimés pelliculés
1.
DENOMINATION DU MEDICAMENT
Januvia 25 mg, comprimés pelliculés Sitagliptine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient du phosphate de sitagliptine monohydraté équivalent à 25 mg de sitagliptine.
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
14 comprimés pelliculés 28 comprimés pelliculés 56 comprimés pelliculés 84 comprimés pelliculés 98 comprimés pelliculés 50 x 1 comprimés pelliculés
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
45 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 383/ 001 14 comprimés pelliculés EU/ 1/ 07/ 383/ 002 28 comprimés pelliculés EU/ 1/ 07/ 383/ 003 56 comprimés pelliculés EU/ 1/ 07/ 383/ 004 84 comprimés pelliculés EU/ 1/ 07/ 383/ 005 98 comprimés pelliculés EU/ 1/ 07/ 383/ 006 50 x 1 comprimés pelliculés
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Januvia 25 mg
46 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
Plaquette thermoformée pour Januvia 25 mg, comprimés pelliculés
1.
DENOMINATION DU MEDICAMENT
Januvia 25 mg, comprimés Sitagliptine
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
MSD
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
AUTRES
47 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
Etui extérieur pour Januvia 50 mg, comprimés pelliculés
1.
DENOMINATION DU MEDICAMENT
Januvia 50 mg, comprimés pelliculés Sitagliptine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient du phosphate de sitagliptine monohydraté équivalent à 50 mg de sitagliptine.
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
14 comprimés pelliculés 28 comprimés pelliculés 56 comprimés pelliculés 84 comprimés pelliculés 98 comprimés pelliculés 50 x 1 comprimés pelliculés
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
48 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 383/ 007 14 comprimés pelliculés EU/ 1/ 07/ 383/ 008 28 comprimés pelliculés EU/ 1/ 07/ 383/ 009 56 comprimés pelliculés EU/ 1/ 07/ 383/ 010 84 comprimés pelliculés EU/ 1/ 07/ 383/ 011 98 comprimés pelliculés EU/ 1/ 07/ 383/ 012 50 x 1 comprimés pelliculés
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Januvia 50 mg
49 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
Plaquette thermoformée pour Januvia 50 mg, comprimés pelliculés
1.
DENOMINATION DU MEDICAMENT
Januvia 50 mg, comprimés Sitagliptine
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
MSD
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
AUTRES
50 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
Etui extérieur pour Januvia 100 mg, comprimés pelliculés
1.
DENOMINATION DU MEDICAMENT
Januvia 100 mg, comprimés pelliculés Sitagliptine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient du phosphate de sitagliptine monohydraté équivalent à 100 mg de sitagliptine.
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
14 comprimés pelliculés 28 comprimés pelliculés 56 comprimés pelliculés 84 comprimés pelliculés 98 comprimés pelliculés 50 x 1 comprimés pelliculés
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
51 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 383/ 013 14 comprimés pelliculés EU/ 1/ 07/ 383/ 014 28 comprimés pelliculés EU/ 1/ 07/ 383/ 015 56 comprimés pelliculés EU/ 1/ 07/ 383/ 016 84 comprimés pelliculés EU/ 1/ 07/ 383/ 017 98 comprimés pelliculés EU/ 1/ 07/ 383/ 018 50 x 1 comprimés pelliculés
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Januvia 100 mg
52 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
Plaquette thermoformée pour Januvia 100 mg, comprimés pelliculés
1.
DENOMINATION DU MEDICAMENT
Januvia 100 mg, comprimés Sitagliptine
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
MSD
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
AUTRES
53 B.
NOTICE
INFORMATION DE L’ UTILISATEUR
Januvia 25 mg, comprimés pelliculés Sitagliptine
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d'autres questions, si vous avez un doute, demandez plus d’ informations à votre
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Januvia et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Januvia 3.
Comment prendre Januvia 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Januvia 6.
Informations supplémentaires
1.
QU'EST-CE QUE JANUVIA ET DANS QUEL CAS EST-IL UTILISE
Januvia appartient à une classe de médicaments pris par voie orale, appelés les inhibiteurs de la DPP-4 (inhibiteurs de la dipeptidylpeptidase 4), qui diminuent les taux de sucre dans le sang chez les patients atteints de diabète de type 2.
Le diabète de type 2 est également appelé diabète non insulino-dépendant ou DNID.
Januvia améliore les taux d'insuline après un repas et diminue la quantité de sucre produite par le corps.
Il ne devrait pas entraîner d’ hypoglycémie (faible taux de sucre dans le sang) car il n’ agit pas lorsque votre taux de sucre dans le sang est bas.
Cependant, lorsque Januvia est utilisé en association à un sulfamide hypoglycémiant, une hypoglycémie peut être observée.
Votre médecin vous a prescrit Januvia pour diminuer votre taux de sucre dans le sang, trop élevé à cause de votre diabète de type 2.
Januvia est utilisé en association avec d’ autres médicaments qui diminuent le taux de sucre dans le sang, que vous prenez déjà pour votre diabète, associés à un régime alimentaire et de l’ exercice physique.
Votre médecin vous prescrit maintenant Januvia comme médicament supplémentaire pour améliorer votre taux de sucre dans le sang.
Qu'est -ce que le diabète de type 2?
Le diabète de type 2 est une maladie dans laquelle votre organisme ne produit pas assez d'insuline et où l'insuline produite par votre corps n'agit pas comme elle le devrait.
Il se peut également que votre organisme produise trop de sucre.
Dans ce cas, le sucre (glucose) s'accumule dans le sang.
Cela peut conduire à des problèmes médicaux graves tels que maladie cardiaque, maladie rénale, cécité et amputation.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE JANUVIA
Ne prenez jamais Januvia
- si vous êtes allergique (hypersensible) à la sitagliptine ou à l’ un des autres composants contenus
55 Faites attention avec Januvia Prévenez votre médecin si vous avez ou avez eu:
- un diabète de type 1,
- une acidocétose diabétique (une complication du diabète avec des taux de sucre élevés dans le
sang, une perte de poids rapide, des nausées ou des vomissements),
Si vous avez des
problèmes rénaux, Januvia peut ne pas être le médicament adapté à votre cas,
- une réaction allergique à Januvia.
Si vous prenez un sulfamide hypoglycémiant avec Januvia, vous pouvez avoir une hypoglycémie.
Votre médecin peut diminuer la posologie du sulfamide hypoglycémiant.
Prise d'autres médicaments Januvia peut être pris avec la plupart des médicaments.
Si vous prenez ou avez pris récemment d’ autres médicaments, y compris un médicament obtenu sans ordonnance et des compléments alimentaires à base de plantes, parlez -en à votre médecin ou à votre pharmacien.
Aliments et boissons Vous pouvez prendre Januvia avec ou sans aliments et boissons.
Grossesse et allaitement Les femmes enceintes ou qui envisagent une grossesse doivent consulter leur médecin avant de prendre Januvia.
Vous ne devez pas prendre Januvia au cours de la grossesse.
On ne sait pas si Januvia passe dans le lait maternel.
Vous ne devrez pas prendre Januvia si vous allaitez ou envisagez d'allaiter.
Conduite de véhicules et utilisation de machines Il n’ est pas attendu que Januvia ait un effet sur votre aptitude à conduire des véhicules ou à utiliser des machines.
Cependant, des cas d'étourdissements et de somnolence ayant été rapportés, il faut en tenir compte lors de la conduite de véhicules ou l’ utilisation de machines.
3.
COMMENT PRENDRE JANUVIA
Respectez toujours la posologie indiquée par votre médecin.
En cas de doute, consultez votre médecin ou votre pharmacien.
La dose habituelle est: − un comprimé pelliculé à 100 mg − une fois par jour − par voie orale
Votre médecin vous prescrira Januvia avec certains autres médicaments qui diminuent le taux de sucre dans le sang.
Continuez à prendre Januvia aussi longtemps que votre médecin vous l’ a prescrit de manière à pouvoir maintenir le contrôle de votre taux de sucre dans le sang.
Le régime alimentaire et l'exercice physique peuvent aider votre organisme à mieux utiliser le sucre dans le sang.
Il est important de poursuivre le régime alimentaire, l'exercice physique et le programme de perte de poids recommandés par votre médecin tout au long du traitement par Januvia.
56 Si vous avez pris plus de Januvia que vous n’ auriez dû Si vous avez pris une dose de Januvia plus forte que la dose prescrite, contactez immédiatement votre médecin.
Si vous oubliez de prendre Januvia Si vous oubliez de prendre une dose, prenez -la dès que vous vous en rendez compte.
Si vous ne vous en rendez compte qu'au moment de prendre la dose suivante, sautez la dose omise et reprenez votre schéma habituel d'administration.
Ne prenez pas de dose double de Januvia pour compenser la dose que vous avez oubliée.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Januvia peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Effets indésirables très fréquents (plus de 1 patient sur 10) Effets indésirables fréquents (moins de 1 patient sur 10 mais plus de 1 patient sur 100) Effets indésirables peu fréquents (moins de 1 patient sur 100 mais plus de 1 patient sur 1000)
Certains patients ont présenté les effets indésirables suivants après ajout de la sitagliptine à la metformine:
Fréquents: nausées Peu fréquents: perte de poids, perte d'appétit, douleurs abdominales, diarrhée, hypoglycémie, somnolence.
Certains patients ont présenté une gêne abdominale au début du traitement par l'association sitagliptine/ metformine.
Certains patients ont présenté les effets indésirables suivants au cours du traitement par Januvia en association à un sulfamide hypoglycémiant:
Très fréquents: hypoglycémie.
Certains patients ont présenté les effets indésirables suivants au cours du traitement par Januvia en association à un sulfamide hypoglycémiant et à la metformine:
Très fréquents: hypoglycémie Fréquents: constipation.
Certains patients ont présenté les effets indésirables suivants au cours du traitement par Januvia en association à la pioglitazone:
Fréquents: hypoglycémie et flatulence.
De plus, certains patients ont rapporté un gonflement (œ dème) des pieds au cours du traitement par Januvia et la pioglitazone.
Ces effets indésirables peuvent être observés avec la sitagliptine et toute glitazone (par exemple, la rosiglitazone).
Certains patients ont présenté les effets indésirables suivants au cours du traitement par Januvia administré seul:
Fréquents: hypoglycémie, maux de tête Peu fréquents: étourdissements, constipation.
De plus, certains patients ont rapporté les effets indésirables suivants au cours du traitement par Januvia:
Fréquents: infection des voies respiratoires supérieures, nez encombré ou qui coule et mal de gorge, arthrose, douleur des bras ou des jambes.
Depuis la commercialisation, les effets indésirables suivants ont aussi été rapportés (fréquence non connue): réactions allergiques, qui peuvent être graves, incluant rash, urticaire et gonflement du visage, des lèvres, de la langue et de la gorge qui peuvent provoquer une difficulté à respirer ou à
57 avaler. Si vous avez une réaction allergique, arrêtez de prendre Januvia et contactez immédiatement votre médecin.
Votre médecin pourra vous prescrire un traitement pour votre réaction allergique et un médicament différent pour votre diabète.
Si vous ressentez un des effets mentionnés comme grave ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5 COMMENT CONSERVER JANUVIA
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Januvia après la date de péremption mentionnée sur la plaquette thermoformée et la boîte.
La date d’ expiration fait référence au dernier jour du mois.
Pas de précautions particulières de conservation.
Les médicaments ne doivent pas être jetés au tout-à-l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Januvia
- La substance active est la sitagliptine.
Chaque comprimé pelliculé contient du phosphate de
sitagliptine monohydraté, équivalent à 25 mg de sitagliptine.
- Les autres composants sont: cellulose microcristalline (E460), hydrogénophosphate de calcium
anhydre (E341), croscarmellose sodique (E468), stéarate de magnésium (E470b) et fumarate de stéaryle sodique.
Pelliculage du comprimé: alcool polyvinylique, macrogol 3350, talc (E553b), dioxyde de titane (E171), oxyde de fer rouge (E172), et oxyde de fer jaune (E172).
Qu’ est ce que Januvia et contenu de l’ emballage extérieur
Comprimé pelliculé rond, de couleur rose portant l'inscription “ 221” sur une face.
Plaquette thermoformée opaque (PVC/ PE/ PVDC et aluminium).
Boîtes de 14, 28, 56, 84 ou 98 comprimés pelliculés et de 50 x 1 comprimés pelliculés sous plaquettes thermoformées unitaires prédécoupées.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l'autorisation de mise sur le marché et fabricant
Le Titulaire de l'AMM est:
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Royaume-Uni
Le Fabricant est:
Merck Sharp & Dohme (Italie) S. p. A.
Via Emilia, 21 27100 - Pavie Italie
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché:
58 Belgique/ België/ Belgien Merck Sharp & Dohme B. V.
Succursale belge/ Belgisch bijhuis Tél/ Tel: +32 (0) 800 38693 MSDBelgium_info@merck. com
Luxembourg/ Luxemburg Merck Sharp & Dohme B. V.
Succursale belge Tél: +32 (0) 800 38693 MSDBelgium_info@merck. com
България Мерк Шарп и Доум България ЕООД Тел.: +359 2 819 3740 info-msdbg@merck. com
Magyarország MSD Magyarország Kft.
Tel.: +361 888 53 00 hungary_msd@merck. com
Č eská republika Merck Sharp & Dohme IDEA, Inc., org. sl.
Tel.: +420 233 010 111 msd_cr@merck. com
Malta A. M. Mangion Ltd.
Tel: +356 2397 6100 medinfo_mt@merck. com
Danmark Merck Sharp & Dohme Tlf: +45 43 28 77 66 januvia@msd. dk
Nederland Merck Sharp & Dohme BV Tel: +31 (0) 23 5153153 msdbvnl@merck. com
Deutschland MSD SHARP & DOHME GMBH Tel: +49 (0) 89 4561 2612 Infocenter@msd. de
Norge MSD (Norge) AS Tlf: +47 32 20 73 00 msdnorge@msd. no
Eesti Merck Sharp & Dohme OÜ Tel.: +372 613 9750 msdeesti@merck. com
Österreich Merck Sharp & Dohme G. m. b. H.
Tel: +43 (0) 1 26 044 msd-medizin@merck. com
Eλλάδα BIANEΞ Α .Ε Τηλ: +3 0210 80091 11 Mailbox@vianex. gr
Polska MSD Polska Sp. z o. o.
Tel.: +48 22 549 51 00 msdpolska@merck. com
España Merck Sharp & Dohme de España, S. A.
Tel: +34 91 321 06 00 Januvia@msd. es
Portugal Merck Sharp & Dohme, Lda Tel: +351 21 4465700 informacao_doente@merck. com
Laboratoires Merck Sharp & Dohme – Chibret Tel: + 4021 529 29 00 Tél: +33 (0) 1 47 54 87 00 contact@msd-france. com
msdromania@merck. com
Ireland Merck Sharp and Dohme Ireland (Human Health) Limited Tel: +353 (0)1 2998700 medinfo_ireland@merck. com
Slovenija Merck Sharp & Dohme, inovativna zdravila d. o. o.
Tel: + 386 1 5204201 msd_slovenia@merck. com
Ísland Icepharma hf.
Sími: +354 540 8000 ISmail@merck. com
Slovenská republika Merck Sharp & Dohme IDEA, Inc.
Tel.: +421 2 58282010 msd_sk@merck. com
59 Ι talia Merck Sharp & Dohme (Italia) S. p. A.
Tel: +39 06 361911 doccen@merck. com
Suomi/ Finland MSD Finland Oy Puh/ Tel: +358 (0) 9 804650 info@msd. fi
Κύπρος Merck Sharp & Dohme (Middle East) Limited Τηλ: +357 22866700 info_cyprus@merck. com
Sverige Merck Sharp & Dohme (Sweden) AB Tel: +46 (0) 8 626 1400 medicinskinfo@merck. com
United Kingdom Latvija Merck Sharp and Dohme Limited SIA “ Merck Sharp & Dohme Latvija” Tel: +44 (0) 1992 467272 Tel: +371 7364 224 medinfo_uk@merck. com msd_lv@merck. com
Lietuva UAB “ Merck Sharp & Dohme” Tel.: +370 5 278 02 47 msd_lietuva@merck. com
La dernière date à laquelle cette notice a été approuvée est {MM/ AAAA}.
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA), http: / /www. emea. europa. eu/.
INFORMATION DE L’ UTILISATEUR
Januvia 50 mg, comprimés pelliculés Sitagliptine
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d'autres questions, si vous avez un doute, demandez plus d’ informations à votre
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Januvia et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Januvia 3.
Comment prendre Januvia 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Januvia 6.
Informations supplémentaires
1.
QU'EST-CE QUE JANUVIA ET DANS QUEL CAS EST-IL UTILISE
Januvia appartient à une classe de médicaments pris par voie orale, appelés les inhibiteurs de la DPP-4 (inhibiteurs de la dipeptidylpeptidase 4), qui diminuent les taux de sucre dans le sang chez les patients atteints de diabète de type 2.
Le diabète de type 2 est également appelé diabète non insulino-dépendant ou DNID.
Januvia améliore les taux d'insuline après un repas et diminue la quantité de sucre produite par le corps.
Il ne devrait pas entraîner d’ hypoglycémie (faible taux de sucre dans le sang) car il n’ agit pas lorsque votre taux de sucre dans le sang est bas.
Cependant, lorsque Januvia est utilisé en association à un sulfamide hypoglycémiant, une hypoglycémie peut être observée.
Votre médecin vous a prescrit Januvia pour diminuer votre taux de sucre dans le sang, trop élevé à cause de votre diabète de type 2.
Januvia est utilisé en association avec d’ autres médicaments qui diminuent le taux de sucre dans le sang, que vous prenez déjà pour votre diabète, associés à un régime alimentaire et de l’ exercice physique.
Votre médecin vous prescrit maintenant Januvia comme médicament supplémentaire pour améliorer votre taux de sucre dans le sang.
Qu'est -ce que le diabète de type 2?
Le diabète de type 2 est une maladie dans laquelle votre organisme ne produit pas assez d'insuline et où l'insuline produite par votre corps n'agit pas comme elle le devrait.
Il se peut également que votre organisme produise trop de sucre.
Dans ce cas, le sucre (glucose) s'accumule dans le sang.
Cela peut conduire à des problèmes médicaux graves tels que maladie cardiaque, maladie rénale, cécité et amputation.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE JANUVIA
Ne prenez jamais Januvia
- si vous êtes allergique (hypersensible) à la sitagliptine ou à l’ un des autres composants contenus
61 Faites attention avec Januvia Prévenez votre médecin si vous avez ou avez eu:
- un diabète de type 1,
- une acidocétose diabétique (une complication du diabète avec des taux de sucre élevés dans le
sang, une perte de poids rapide, des nausées ou des vomissements),
Si vous avez des
problèmes rénaux, Januvia peut ne pas être le médicament adapté à votre cas,
- une réaction allergique à Januvia.
Si vous prenez un sulfamide hypoglycémiant avec Januvia, vous pouvez avoir une hypoglycémie.
Votre médecin peut diminuer la posologie du sulfamide hypoglycémiant.
Prise d'autres médicaments Januvia peut être pris avec la plupart des médicaments.
Si vous prenez ou avez pris récemment d’ autres médicaments, y compris un médicament obtenu sans ordonnance et des compléments alimentaires à base de plantes, parlez -en à votre médecin ou à votre pharmacien.
Aliments et boissons Vous pouvez prendre Januvia avec ou sans aliments et boissons.
Grossesse et allaitement Les femmes enceintes ou qui envisagent une grossesse doivent consulter leur médecin avant de prendre Januvia.
Vous ne devez pas prendre Januvia au cours de la grossesse.
On ne sait pas si Januvia passe dans le lait maternel.
Vous ne devrez pas prendre Januvia si vous allaitez ou envisagez d'allaiter.
Conduite de véhicules et utilisation de machines Il n’ est pas attendu que Januvia ait un effet sur votre aptitude à conduire des véhicules ou à utiliser des machines.
Cependant, des cas d'étourdissements et de somnolence ayant été rapportés, il faut en tenir compte lors de la conduite de véhicules ou l’ utilisation de machines.
3.
COMMENT PRENDRE JANUVIA
Respectez toujours la posologie indiquée par votre médecin.
En cas de doute, consultez votre médecin ou votre pharmacien.
La dose habituelle est: − un comprimé pelliculé à 100 mg − une fois par jour − par voie orale
Votre médecin vous prescrira Januvia avec certains autres médicaments qui diminuent le taux de sucre dans le sang.
Continuez à prendre Januvia aussi longtemps que votre médecin vous l’ a prescrit de manière à pouvoir maintenir le contrôle de votre taux de sucre dans le sang.
Le régime alimentaire et l'exercice physique peuvent aider votre organisme à mieux utiliser le sucre dans le sang.
Il est important de poursuivre le régime alimentaire, l'exercice physique et le programme de perte de poids recommandés par votre médecin tout au long du traitement par Januvia.
62 Si vous avez pris plus de Januvia que vous n’ auriez dû Si vous avez pris une dose de Januvia plus forte que la dose prescrite, contactez immédiatement votre médecin.
Si vous oubliez de prendre Januvia Si vous oubliez de prendre une dose, prenez -la dès que vous vous en rendez compte.
Si vous ne vous en rendez compte qu'au moment de prendre la dose suivante, sautez la dose omise et reprenez votre schéma habituel d'administration.
Ne prenez pas de dose double de Januvia pour compenser la dose que vous avez oubliée.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Januvia peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Effets indésirables très fréquents (plus de 1 patient sur 10) Effets indésirables fréquents (moins de 1 patient sur 10 mais plus de 1 patient sur 100) Effets indésirables peu fréquents (moins de 1 patient sur 100 mais plus de 1 patient sur 1000)
Certains patients ont présenté les effets indésirables suivants après ajout de la sitagliptine à la metformine:
Fréquents: nausées Peu fréquents: perte de poids, perte d'appétit, douleurs abdominales, diarrhée, hypoglycémie, somnolence.
Certains patients ont présenté une gêne abdominale au début du traitement par l'association sitagliptine/ metformine.
Certains patients ont présenté les effets indésirables suivants au cours du traitement par Januvia en association à un sulfamide hypoglycémiant:
Très fréquents: hypoglycémie.
Certains patients ont présenté les effets indésirables suivants au cours du traitement par Januvia en association à un sulfamide hypoglycémiant et à la metformine:
Très fréquents: hypoglycémie Fréquents: constipation.
Certains patients ont présenté les effets indésirables suivants au cours du traitement par Januvia en association à la pioglitazone:
Fréquents: hypoglycémie et flatulence.
De plus, certains patients ont rapporté un gonflement (œ dème) des pieds au cours du traitement par Januvia et la pioglitazone.
Ces effets indésirables peuvent être observés avec la sitagliptine et toute glitazone (par exemple, la rosiglitazone).
Certains patients ont présenté les effets indésirables suivants au cours du traitement par Januvia administré seul:
Fréquents: hypoglycémie, maux de tête Peu fréquents: étourdissements, constipation.
De plus, certains patients ont rapporté les effets indésirables suivants au cours du traitement par Januvia:
Fréquents: infection des voies respiratoires supérieures, nez encombré ou qui coule et mal de gorge, arthrose, douleur des bras ou des jambes.
Depuis la commercialisation, les effets indésirables suivants ont aussi été rapportés (fréquence non connue): réactions allergiques; qui peuvent être graves, incluant rash, urticaire et gonflement du visage, des lèvres, de la langue et de la gorge qui peuvent provoquer une difficulté à respirer ou à
Si vous avez une réaction allergique, arrêtez de prendre Januvia et contactez immédiatement votre médecin.
Votre médecin pourra vous prescrire un traitement pour votre réaction allergique et un médicament différent pour votre diabète.
Si vous ressentez un des effets mentionnés comme grave ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5 COMMENT CONSERVER JANUVIA
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Januvia après la date de péremption mentionnée sur la plaquette thermoformée et la boîte.
La date d’ expiration fait référence au dernier jour du mois.
Pas de précautions particulières de conservation.
Les médicaments ne doivent pas être jetés au tout-à-l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Januvia
- La substance active est la sitagliptine.
Chaque comprimé pelliculé contient du phosphate de
sitagliptine monohydraté, équivalent à 50 mg de sitagliptine.
- Les autres composants sont: cellulose microcristalline (E460), hydrogénophosphate de calcium
anhydre (E341), croscarmellose sodique (E468), stéarate de magnésium (E470b) et fumarate de stéaryle sodique.
Pelliculage du comprimé: alcool polyvinylique, macrogol 3350, talc (E553b), dioxyde de titane (E171), oxyde de fer rouge (E172), et oxyde de fer jaune (E172).
Qu’ est ce que Januvia et contenu de l’ emballage extérieur
Comprimé pelliculé rond, de couleur beige clair portant l'inscription “ 112” sur une face.
Plaquette thermoformée opaque (PVC/ PE/ PVDC et aluminium).
Boîtes de 14, 28, 56, 84 ou 98 comprimés pelliculés et de 50 x 1 comprimés pelliculés sous plaquettes thermoformées unitaires prédécoupées.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l'autorisation de mise sur le marché et fabricant
Le Titulaire de l'AMM est:
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Royaume-Uni
Le Fabricant est:
Merck Sharp & Dohme (Italie) S. p. A.
Via Emilia, 21 27100 - Pavie Italie
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché:
64 Belgique/ België/ Belgien Merck Sharp & Dohme B. V.
Succursale belge/ Belgisch bijhuis Tél/ Tel: +32 (0) 800 38693 MSDBelgium_info@merck. com
Luxembourg/ Luxemburg Merck Sharp & Dohme B. V.
Succursale belge Tél: +32 (0) 800 38693 MSDBelgium_info@merck. com
България Мерк Шарп и Доум България ЕООД Тел.: +359 2 819 3740 info-msdbg@merck. com
Magyarország MSD Magyarország Kft.
Tel.: +361 888 53 00 hungary_msd@merck. com
Č eská republika Merck Sharp & Dohme IDEA, Inc., org. sl.
Tel.: +420 233 010 111 msd_cr@merck. com
Malta A. M. Mangion Ltd.
Tel: +356 2397 6100 medinfo_mt@merck. com
Danmark Merck Sharp & Dohme Tlf: +45 43 28 77 66 januvia@msd. dk
Nederland Merck Sharp & Dohme BV Tel: +31 (0) 23 5153153 msdbvnl@merck. com
Deutschland MSD SHARP & DOHME GMBH Tel: +49 (0) 89 4561 2612 Infocenter@msd. de
Norge MSD (Norge) AS Tlf: +47 32 20 73 00 msdnorge@msd. no
Eesti Merck Sharp & Dohme OÜ Tel.: +372 613 9750 msdeesti@merck. com
Österreich Merck Sharp & Dohme G. m. b. H.
Tel: +43 (0) 1 26 044 msd-medizin@merck. com
Eλλάδα BIANEΞ Α .Ε Τηλ: +3 0210 80091 11 Mailbox@vianex. gr
Polska MSD Polska Sp. z o. o.
Tel.: +48 22 549 51 00 msdpolska@merck. com
España Merck Sharp & Dohme de España, S. A.
Tel: +34 91 321 06 00 Januvia@msd. es
Portugal Merck Sharp & Dohme, Lda Tel: +351 21 4465700 informacao_doente@merck. com
Laboratoires Merck Sharp & Dohme – Chibret Tel: + 4021 529 29 00 Tél: +33 (0) 1 47 54 87 00 contact@msd-france. com
msdromania@merck. com
Ireland Merck Sharp and Dohme Ireland (Human Health) Limited Tel: +353 (0)1 2998700 medinfo_ireland@merck. com
Slovenija Merck Sharp & Dohme, inovativna zdravila d. o. o.
Tel: + 386 1 5204201 msd_slovenia@merck. com
Ísland Icepharma hf.
Sími: +354 520 8000 Ismail@merck. com
Slovenská republika Merck Sharp & Dohme IDEA, Inc.
Tel.: +421 2 58282010 msd_sk@merck. com
65 Ι talia Merck Sharp & Dohme (Italia) S. p. A.
Tel: +39 06 361911 doccen@merck. com
Suomi/ Finland MSD Finland Oy Puh/ Tel: +358 (0) 9 804650 info@msd. fi
Κύπρος Merck Sharp & Dohme (Middle East) Limited Τηλ: +357 22866700 info_cyprus@merck. com
Sverige Merck Sharp & Dohme (Sweden) AB Tel: +46 (0) 8 626 1400 medicinskinfo@merck. com
United Kingdom Latvija Merck Sharp and Dohme Limited SIA “ Merck Sharp & Dohme Latvija” Tel: +44 (0) 1992 467272 Tel: +371 7364 224 medinfo_uk@merck. com msd_lv@merck. com
Lietuva UAB “ Merck Sharp & Dohme” Tel.: +370 5 278 02 47 msd_lietuva@merck. com
La dernière date à laquelle cette notice a été approuvée est {MM/ AAAA}.
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA), http: / /www. emea. europa. eu/.
INFORMATION DE L’ UTILISATEUR
Januvia 100 mg, comprimés pelliculés Sitagliptine
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d'autres questions, si vous avez un doute, demandez plus d’ informations à votre
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Januvia et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Januvia 3.
Comment prendre Januvia 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Januvia 6.
Informations supplémentaires
1.
QU'EST-CE QUE JANUVIA ET DANS QUEL CAS EST-IL UTILISE
Januvia appartient à une classe de médicaments pris par voie orale, appelés les inhibiteurs de la DPP-4 (inhibiteurs de la dipeptidylpeptidase 4), qui diminuent les taux de sucre dans le sang chez les patients atteints de diabète de type 2.
Le diabète de type 2 est également appelé diabète non insulino-dépendant ou DNID.
Januvia améliore les taux d'insuline après un repas et diminue la quantité de sucre produite par le corps.
Il ne devrait pas entraîner d’ hypoglycémie (faible taux de sucre dans le sang) car il n’ agit pas lorsque votre taux de sucre dans le sang est bas.
Cependant, lorsque Januvia est utilisé en association à un sulfamide hypoglycémiant, une hypoglycémie peut être observée.
Votre médecin vous a prescrit Januvia pour diminuer votre taux de sucre dans le sang, trop élevé à cause de votre diabète de type 2.
Januvia est utilisé en association avec d’ autres médicaments qui diminuent le taux de sucre dans le sang, que vous prenez déjà pour votre diabète, associés à un régime alimentaire et de l’ exercice physique.
Votre médecin vous prescrit maintenant Januvia comme médicament supplémentaire pour améliorer votre taux de sucre dans le sang.
Qu'est -ce que le diabète de type 2?
Le diabète de type 2 est une maladie dans laquelle votre organisme ne produit pas assez d'insuline et où l'insuline produite par votre corps n'agit pas comme elle le devrait.
Il se peut également que votre organisme produise trop de sucre.
Dans ce cas, le sucre (glucose) s'accumule dans le sang.
Cela peut conduire à des problèmes médicaux graves tels que maladie cardiaque, maladie rénale, cécité et amputation.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE JANUVIA
Ne prenez jamais Januvia
- si vous êtes allergique (hypersensible) à la sitagliptine ou à l’ un des autres composants contenus
67 Faites attention avec Januvia Prévenez votre médecin si vous avez ou avez eu:
- un diabète de type 1,
- une acidocétose diabétique (une complication du diabète avec des taux de sucre élevés dans le
sang, une perte de poids rapide, des nausées ou des vomissements),
Si vous avez des
problèmes rénaux, Januvia peut ne pas être le médicament adapté à votre cas,
- une réaction allergique à Januvia.
Si vous prenez un sulfamide hypoglycémiant avec Januvia, vous pouvez avoir une hypoglycémie.
Votre médecin peut diminuer la posologie du sulfamide hypoglycémiant.
Prise d'autres médicaments Januvia peut être pris avec la plupart des médicaments.
Si vous prenez ou avez pris récemment d’ autres médicaments, y compris un médicament obtenu sans ordonnance et des compléments alimentaires à base de plantes, parlez -en à votre médecin ou à votre pharmacien.
Aliments et boissons Vous pouvez prendre Januvia avec ou sans aliments et boissons.
Grossesse et allaitement Les femmes enceintes ou qui envisagent une grossesse doivent consulter leur médecin avant de prendre Januvia.
Vous ne devez pas prendre Januvia au cours de la grossesse.
On ne sait pas si Januvia passe dans le lait maternel.
Vous ne devrez pas prendre Januvia si vous allaitez ou envisagez d'allaiter.
Conduite de véhicules et utilisation de machines Il n’ est pas attendu que Januvia ait un effet sur votre aptitude à conduire des véhicules ou à utiliser des machines.
Cependant, des cas d'étourdissements et de somnolence ayant été rapportés, il faut en tenir compte lors de la conduite de véhicules ou l’ utilisation de machines.
3.
COMMENT PRENDRE JANUVIA
Respectez toujours la posologie indiquée par votre médecin.
En cas de doute, consultez votre médecin ou votre pharmacien.
La dose habituelle est: − un comprimé pelliculé à 100 mg − une fois par jour − par voie orale
Votre médecin vous prescrira Januvia avec certains autres médicaments qui diminuent le taux de sucre dans le sang.
Continuez à prendre Januvia aussi longtemps que votre médecin vous l’ a prescrit de manière à pouvoir maintenir le contrôle de votre taux de sucre dans le sang.
Le régime alimentaire et l'exercice physique peuvent aider votre organisme à mieux utiliser le sucre dans le sang.
Il est important de poursuivre le régime alimentaire, l'exercice physique et le programme de perte de poids recommandés par votre médecin tout au long du traitement par Januvia.
68 Si vous avez pris plus de Januvia que vous n’ auriez dû Si vous avez pris une dose de Januvia plus forte que la dose prescrite, contactez immédiatement votre médecin.
Si vous oubliez de prendre Januvia Si vous oubliez de prendre une dose, prenez -la dès que vous vous en rendez compte.
Si vous ne vous en rendez compte qu'au moment de prendre la dose suivante, sautez la dose omise et reprenez votre schéma habituel d'administration.
Ne prenez pas de dose double de Januvia pour compenser la dose que vous avez oubliée.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Januvia peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Effets indésirables très fréquents (plus de 1 patient sur 10) Effets indésirables fréquents (moins de 1 patient sur 10 mais plus de 1 patient sur 100) Effets indésirables peu fréquents (moins de 1 patient sur 100 mais plus de 1 patient sur 1000)
Certains patients ont présenté les effets indésirables suivants après ajout de la sitagliptine à la metformine:
Fréquents: nausées Peu fréquents: perte de poids, perte d'appétit, douleurs abdominales, diarrhée, hypoglycémie, somnolence.
Certains patients ont présenté une gêne abdominale au début du traitement par l'association sitagliptine/ metformine.
Certains patients ont présenté les effets indésirables suivants au cours du traitement par Januvia en association à un sulfamide hypoglycémiant:
Très fréquents: hypoglycémie.
Certains patients ont présenté les effets indésirables suivants au cours du traitement par Januvia en association à un sulfamide hypoglycémiant et à la metformine:
Très fréquents: hypoglycémie Fréquents: constipation.
Certains patients ont présenté les effets indésirables suivants au cours du traitement par Januvia en association à la pioglitazone:
Fréquents: hypoglycémie et flatulence.
De plus, certains patients ont rapporté un gonflement (œ dème) des pieds au cours du traitement par Januvia et la pioglitazone.
Ces effets indésirables peuvent être observés avec la sitagliptine et toute glitazone (par exemple, la rosiglitazone).
Certains patients ont présenté les effets indésirables suivants au cours du traitement par Januvia administré seul:
Fréquents: hypoglycémie, maux de tête Peu fréquents: étourdissements, constipation.
De plus, certains patients ont rapporté les effets indésirables suivants au cours du traitement par Januvia:
Fréquents: infection des voies respiratoires supérieures, nez encombré ou qui coule et mal de gorge, arthrose, douleur des bras ou des jambes.
Depuis la commercialisation, les effets indésirables suivants ont aussi été rapportés (fréquence non connue): réactions allergiques, qui peuvent être graves, incluant rash, urticaire et gonflement du visage, des lèvres, de la langue et de la gorge qui peuvent provoquer une difficulté à respirer ou à
Si vous avez une réaction allergique, arrêtez de prendre Januvia et contacter immédiatement votre médecin.
Votre médecin pourra vous prescrire un traitement pour votre réaction allergique et un médicament différent pour votre diabète.
Si vous ressentez un des effets mentionnés comme grave ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5 COMMENT CONSERVER JANUVIA
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Januvia après la date de péremption mentionnée sur la plaquette thermoformée et la boîte.
La date d’ expiration fait référence au dernier jour du mois.
Pas de précautions particulières de conservation.
Les médicaments ne doivent pas être jetés au tout-à-l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Januvia
- La substance active est la sitagliptine.
Chaque comprimé pelliculé contient du phosphate de
sitagliptine monohydraté, équivalent à 100 mg de sitagliptine.
- Les autres composants sont: cellulose microcristalline (E460), hydrogénophosphate de calcium
anhydre (E341), croscarmellose sodique (E468), stéarate de magnésium (E470b) et fumarate de stéaryle sodique.
Pelliculage du comprimé: alcool polyvinylique, macrogol 3350, talc (E553b), dioxyde de titane (E171), oxyde de fer rouge (E172), et oxyde de fer jaune (E172).
Qu’ est ce que Januvia et contenu de l’ emballage extérieur
Comprimé pelliculé rond, de couleur beige portant l'inscription “ 277” sur une face.
Plaquette thermoformée opaque (PVC/ PE/ PVDC et aluminium).
Boîtes de 14, 28, 56, 84 ou 98 comprimés pelliculés et de 50 x 1 comprimés pelliculés sous plaquettes thermoformées unitaires prédécoupées.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l'autorisation de mise sur le marché et fabricant
Le Titulaire de l'AMM est:
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Royaume-Uni
Le Fabricant est:
Merck Sharp & Dohme (Italie) S. p. A.
Via Emilia, 21 27100 - Pavie Italie
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché:
70 Belgique/ België/ Belgien Merck Sharp & Dohme B. V.
Succursale belge/ Belgisch bijhuis Tél/ Tel: +32 (0) 800 38693 MSDBelgium_info@merck. com
Luxembourg/ Luxemburg Merck Sharp & Dohme B. V.
Succursale belge Tél: +32 (0) 800 38693 MSDBelgium_info@merck. com
България Мерк Шарп и Доум България ЕООД Тел.: +359 2 819 3740 info-msdbg@merck. com
Magyarország MSD Magyarország Kft.
Tel.: +361 888 53 00 hungary_msd@merck. com
Č eská republika Merck Sharp & Dohme IDEA, Inc., org. sl.
Tel.: +420 233 010 111 msd_cr@merck. com
Malta A. M. Mangion Ltd.
Tel: +356 2397 6100 medinfo_mt@merck. com
Danmark Merck Sharp & Dohme Tlf: +45 43 28 77 66 januvia@msd. dk
Nederland Merck Sharp & Dohme BV Tel: +31 (0) 23 5153153 msdbvnl@merck. com
Deutschland MSD SHARP & DOHME GMBH Tel: +49 (0) 89 4561 2612 Infocenter@msd. de
Norge MSD (Norge) AS Tlf: +47 32 20 73 00 msdnorge@msd. no
Eesti Merck Sharp & Dohme OÜ Tel.: +372 613 9750 msdeesti@merck. com
Österreich Merck Sharp & Dohme G. m. b. H.
Tel: +43 (0) 1 26 044 msd-medizin@merck. com
Eλλάδα BIANEΞ Α .Ε Τηλ: +3 0210 80091 11 Mailbox@vianex. gr
Polska MSD Polska Sp. z o. o.
Tel.: +48 22 549 51 00 msdpolska@merck. com
España Merck Sharp & Dohme de España, S. A.
Tel: +34 91 321 06 00 Januvia@msd. es
Portugal Merck Sharp & Dohme, Lda Tel: +351 21 4465700 informacao_doente@merck. com
France Laboratoires Merck Sharp & Dohme – Chibret Tél: +33 (0) 1 47 54 87 00 contact@msd-france. com
România Merck Sharp & Dohme Romania S. R. L.
Tel: + 4021 529 29 00 msdromania@merck. com
Ireland Merck Sharp and Dohme Ireland (Human Health) Limited Tel: +353 (0)1 2998700 medinfo_ireland@merck. com
Slovenija Merck Sharp & Dohme, inovativna zdravila d. o. o.
Tel: + 386 1 5204201 msd_slovenia@merck. com
Ísland Icepharma hf.
Sími: +354 540 8000 Ismail@merck. com
Slovenská republika Merck Sharp & Dohme IDEA, Inc.
Tel.: +421 2 58282010 msd_sk@merck. com
71 Ι talia Merck Sharp & Dohme (Italia) S. p. A.
Tel: +39 06 361911 doccen@merck. com
Suomi/ Finland MSD Finland Oy Puh/ Tel: +358 (0) 9 804650 info@msd. fi
Κύπρος Merck Sharp & Dohme (Middle East) Limited Τηλ: +357 22866700 info_cyprus@merck. com
Sverige Merck Sharp & Dohme (Sweden) AB Tel: +46 (0) 8 626 1400 medicinskinfo@merck. com
United Kingdom Latvija Merck Sharp and Dohme Limited SIA “ Merck Sharp & Dohme Latvija” Tel: +44 (0) 1992 467272 Tel: +371 7364 224 medinfo_uk@merck. com msd_lv@merck. com
Lietuva UAB “ Merck Sharp & Dohme” Tel.: +370 5 278 02 47 msd_lietuva@merck. com
La dernière date à laquelle cette notice a été approuvée est {MM/ AAAA}.
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA), http: / /www. emea. europa. eu/.
72
European Medicines Agency
EMEA/ H/ C/ 368
RAPPORT EUROPÉEN PUBLIC D'ÉVALUATION (EPAR)
KALETRA
Résumé EPAR à l'intention du public
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre état ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu'est -ce que Kaletra?
Kaletra est un médicament contenant deux principes actifs, le lopinavir et le ritonavir.
Il est disponible sous la forme de capsules orange (133,3 mg de lopinavir et 33,3 mg de ritonavir), d’ une solution orale (80 mg de lopinavir et 20 mg de ritonavir par millilitre) et de comprimés (jaune pâle:
100 mg de lopinavir et 25 mg de ritonavir; jaune:
200 mg de lopinavir et 50 g de ritonavir).
Dans quel cas Kaletra est -il utilisé?
Kaletra est un antiviral.
Il est indiqué, en association avec d'autres antirétroviraux, pour le traitement des patients adultes et des enfants âgés de plus de 2 ans infectés par le virus de l'immunodéficience humaine type 1 (VIH-1), virus responsable du syndrome de l'immunodéficience acquise (SIDA).
Le médicament n’ est délivré que sur ordonnance.
Comment Kaletra est -il utilisé?
Le traitement au moyen de Kaletra doit être prescrit par des médecins expérimentés dans la prise en charge de l'infection par le VIH.
La posologie recommandée de Kaletra est de trois capsules, 5 ml de solution orale ou deux comprimés de 200/ 50 mg deux fois par jour.
Cette posologie est adaptée aux patients adultes et aux enfants pesant plus de 40 kg et dont la surface corporelle (calculée à partir de la taille et du poids de l'enfant) est supérieure à 1,4 m2.
La dose à administrer aux enfants plus petits dépend de la surface corporelle de l’ enfant et des autres médicaments qu’ il prend.
La solution orale est destinée aux patients qui ne peuvent prendre ni les comprimés ni les capsules.
Les capsules et la solution orale doivent être prises avec les repas, mais les comprimés peuvent être pris avec ou en dehors des repas.
Les comprimés de Kaletra doivent être avalés en entier; ils ne doivent être ni mâchés, ni cassés, ni écrasés.
Kaletra ne doit pas être administré aux patients présentant une insuffisance hépatique sévère.
La prudence est recommandée lorsque Kaletra est utilisé chez des patients présentant une insuffisance rénale sévère.
Pour plus d'informations, veuillez vous reporter à la notice.
Comment Kaletra agit -il?
Kaletra contient deux principes actifs, le lopinavir et le ritonavir.
Les deux substances sont des inhibiteurs de la protéase: elles bloquent une enzyme appelée protéase, impliquée dans la réplication du virus VIH.
Le blocage de l'enzyme entraîne des anomalies de la réplication virale, ce qui ralentit la progression de l'infection.
Dans Kaletra, c'est le lopinavir qui est actif; le ritonavir est utilisé comme « accélérateur »: il ralentit la vitesse de décomposition du lopinavir par le foie.
On obtient ainsi une augmentation des niveaux de lopinavir dans le sang, ce qui permet d'utiliser une dose plus faible de lopinavir pour un effet antiviral identique.
Kaletra ne guérit pas l'infection au VIH ou le SIDA, mais 7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. retarde l’ endommagement du système immunitaire et le développement des infections et des maladies associées au SIDA.
Quelles études ont été menées sur Kaletra?
Deux études majeures ont été réalisées sur Kaletra chez des patients adultes et une auprès d’ enfants.
La première étude incluait 653 adultes « naïfs de traitement » (patients n'ayant jamais pris de traitement contre l'infection au VIH auparavant), et comparait Kaletra au nelfinavir (un autre antiviral).
La deuxième étude comprenait 118 patients adultes ayant déjà été traités par un autre inhibiteur de la protéase et comparait Kaletra à un inhibiteur de la protéase choisi par l'investigateur de l'étude au cas par cas.
La troisième étude comprenait 100 enfants, à qui deux doses de Kaletra ont été administrées.
Pour les trois études, Kaletra et les médicaments comparateurs ont été associés à d'autres antiviraux.
La principale mesure d'efficacité était le nombre de patients présentant des taux indétectables de virus VIH-1 dans le sang (charges virales) après traitement.
Quel est le bénéfice démontré par Kaletra au cours des études?
Dans toutes les études, Kaletra a permis de réduire les charges virales.
Dans l'étude sur des patients naïfs de traitement, 79% (256 sur 326) des patients traités par Kaletra ont présenté des charges virales inférieures à 400 copies/ mL après 24 semaines de traitement, contre 71% (233 patients sur 327) des patients traités par nelfinavir.
Dans l'étude sur les patients adultes qui avaient été traités antérieurement par un inhibiteur de la protéase, 73% (43 patients sur 59) des patients traités par Kaletra ont présenté des charges virales inférieures à 400 copies/ mL après 16 semaines de traitement, contre 54% (32 sur 59) des patients traités par les médicaments comparateurs.
Des résultats similaires ont été observés avec les deux doses de Kaletra dans l'étude sur les enfants: environ 70% présentaient des charges virales inférieures à 400 copies/ mL après 12 semaines de traitement.
Quel est le risque associé à l’ utilisation de Kaletra?
Les effets indésirables les plus courants observés chez les adultes (chez plus d'un patient sur 10) sont la diarrhée et des modifications des niveaux de graisse dans le sang (cholestérol et triglycérides) et des enzymes hépatiques (GGT).
Le profil d'effets indésirables est similaire chez les enfants.
Pour avoir le détail de tous les effets indésirables observés lors de l’ utilisation de Kaletra, voir la notice.
Kaletra ne doit pas être utilisé chez les personnes pouvant présenter une hypersensibilité (allergique) au lopinavir, au ritonavir ou à l'un des autres excipients.
Kaletra ne doit pas être utilisé chez les patients présentant une insuffisance hépatique sévère ou suivant un traitement avec les médicaments suivants: • les médicaments qui se décomposent de la même manière que Kaletra sont nocifs lorsqu’ ils atteignent des concentrations élevées dans le sang.
Pour la liste complète de ces médicaments, voir la notice; • millepertuis (préparation à base d'herbes utilisée contre la dépression).
La prudence est également recommandée pour les patients traités par Kaletra en concomitance avec d'autres médicaments.
Pour une liste complète des restrictions, voir la notice.
Comme pour tous les médicaments anti-VIH, les patients sous Kaletra courent le risque d’ être atteints de lipodystrophie (modifications au niveau de la répartition de la graisse corporelle), d’ ostéonécrose (mort du tissu osseux) ou du syndrome de réactivation immunitaire (symptômes d’ infection provoqués par le système immunitaire convalescent).
Les patients atteints de problèmes hépatiques (y compris l’ infection par l’ hépatite B ou C) peuvent courir un risque accru d’ endommagement du foie en raison de Kaletra.
Pourquoi Kaletra a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que les effets bénéfiques de Kaletra étaient supérieurs aux risques pour le traitement des patients adultes et des enfants de plus de 2 ans infectés par le VIH-1, en association avec d'autres antirétroviraux.
Le comité a recommandé l’ octroi d’ une autorisation de mise sur le marché pour Kaletra.
Kaletra a reçu initialement une autorisation pour « circonstances exceptionnelles » car, pour des raisons scientifiques, les informations disponibles au moment de l'approbation étaient limitées.
La société ayant présenté les informations complémentaires demandées, les « circonstances exceptionnelles » ont pris fin le 12 novembre 2002.
2/ 3 Quelles sont les mesures prises pour assurer la sécurité d’ emploi de Kaletra?
Etant donné que Kaletra était initialement disponible uniquement sous la forme de capsules et de solution orale, la société qui fabrique Kaletra remettra une lettre aux professionnels de la santé chargés de soigner les patients traités au moyen de ce médicament.
Cette lettre expliquera les différences entre les capsules et les comprimés de Kaletra afin d'éviter toute confusion sur le nombre de comprimés à prendre par les patients pendant la phase d'introduction des comprimés.
Autres informations relatives à Kaletra:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l'Union européenne pour Kaletra à Abbott Laboratories Limited le 20 mars 2001.
L'autorisation de mise sur le marché a été renouvelée le 20 mars 2006.
L'EPAR complet relatif à Kaletra est disponible ici.
07-2008.
3/ 3
Numéro EU
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
Conditionnement
Contenu
Taille de l’ emballage
EU/ 1/ 01/ 172/ 001 EU/ 1/ 01/ 172/ 002
Kaletra Kaletra
133.3 mg / 33.3 mg 133.3 mg / 33.3 mg
Capsule molle Capsule molle
Voie orale Voie orale
Flacon (HDPE) Plaquettes thermoformées (PVC/ fluoropolymère)
180 capsules 180 capsules
EU/ 1/ 01/ 172/ 003 EU/ 1/ 01/ 172/ 004
Kaletra Kaletra
(80 mg + 20 mg) / ml 200 mg/ 50 mg
Solution buvable Comprimé pelliculé
Voie orale Voie orale
Flacon (PET) Flacon (HDPE)
60 ml
5 flacons + 5 seringues 5 ml 120 comprimés
EU/ 1/ 01/ 172/ 005
Kaletra
200 mg / 50 mg 100 mg / 25 mg
Comprimé pelliculé
Voie orale
Blister (PVC)
120 comprimés
EU/ 1/ 01/ 172/ 006
Kaletra
Comprimé pelliculé
Voie orale
Flacon (HDPE)
60 comprimés
1/ 1
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Kaletra 133,3 mg/ 33,3 mg, capsule molle
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque capsule molle de Kaletra contient 133,3 mg de lopinavir associés à 33,3 mg de ritonavir qui agit en potentialisant la pharmacocinétique du lopinavir.
Noms
Quantité par capsule molle
- Principe actif
Lopinavir Ritonavir
133,3 mg 33,3 mg
Contenu de la capsule
Propylène glycol Huile de ricin Polyoxyl 35
64,1 mg 21,4 mg
Enveloppe de la capsule
Mélange de sorbitol liquide anhydre – glycérol
132,2 mg
Colorant jaune orangé (E110)
0,8 mg
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Capsule molle.
Les capsules sont orange avec une impression en encre noire du [logo ABBOTT] et de « PK ».
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Kaletra est indiqué pour le traitement des adultes et des enfants âgés de plus de deux ans infectés par le VIH-1 en association avec d’ autres antirétroviraux.
L’ expérience clinique de Kaletra est issue principalement de son utilisation chez les patients naïfs de traitement antirétroviral.
Les données disponibles chez les patients multi-traités par des inhibiteurs de protéase sont limitées.
Il existe peu de données sur le traitement de sauvetage chez les patients qui ont présenté un échec au traitement par Kaletra.
Chez les patients infectés par le VIH-1 et déjà traités par des inhibiteurs de protéase, le recours au Kaletra devrait être basé sur les résultats des tests individuels de résistance virale et sur l’ historique du traitement des patients (voir rubriques 4.4 et 5.1).
2 4.2 Posologie et mode d’ administration
Kaletra doit être prescrit par des médecins expérimentés dans la prise en charge de l’ infection par le VIH.
Chez l’ adulte et l’ adolescent: la posologie recommandée est de trois capsules, deux fois par jour, à prendre au cours d’ un repas.
La solution buvable est disponible pour les patients présentant des difficultés à avaler.
Chez l’ enfant (âgé de 2 ans et plus): la solution buvable est la forme recommandée chez l’ enfant pour obtenir la posologie la plus précise, en fonction de la surface corporelle (voir le Résumé des Caractéristiques du Produit de Kaletra solution buvable).
Cependant, s’ il est jugé nécessaire de recourir aux capsules molles chez l’ enfant, celles -ci doivent être utilisées avec des précautions particulières puisqu’ elles ne permettent pas d’ obtenir une posologie aussi précise.
Ainsi, les enfants recevant les capsules molles pourraient être exposés à des doses supérieures (avec un risque de toxicité accru) ou à des doses infra-thérapeutiques (avec un risque d’ efficacité insuffisante) Par conséquent lorsque les enfants sont traités avec les capsules molles, les dosages plasmatiques peuvent être un moyen utile de s’ assurer de l’ exposition à la dose appropriée de lopinavir chez un patient particulier.
Recommandations posologiques chez l’ enfant pour les capsules molles
Surface corporelle* (m2)
Posologie deux fois par jour (en mg)
1 capsule molle (133,3/ 33,3 mg)
2 capsules molles (266,6/ 66,6 mg) 3 capsules molles (400/ 100 mg)
*La surface corporelle peut être calculée grâce à l’ équation suivante:
[taille (cm) x poids (kg) / 3600]
Enfants de moins de 2 ans: l’ usage de Kaletra n’ est pas recommandé chez les enfants de moins de deux ans en raison des données insuffisantes de sécurité et d’ efficacité (voir rubrique 5.1).
(voir rubrique 5.2).
Aucune donnée n’ est disponible chez les patients présentant une insuffisance hépatique sévère.
Kaletra ne doit pas être administré à ces patients (voir rubrique 4.3).
Insuffisance rénale: aucun ajustement posologique n’ est nécessaire chez les patients insuffisants rénaux.
La prudence est recommandée lorsque Kaletra est utilisé chez les patients présentant une insuffisance rénale sévère (voir rubrique 4.4).
4.3 Contre-indications
Patients présentant une allergie connue au lopinavir, au ritonavir ou à l’ un des excipients.
Patients présentant une insuffisance hépatique sévère.
Kaletra contient du lopinavir et du ritonavir qui sont tous deux des inhibiteurs de l’ isoforme CYP3A du cytochrome P450.
Kaletra ne doit pas être associé aux médicaments dont le métabolisme est fortement dépendant de l’ isoforme CYP3A et pour lesquels des concentrations plasmatiques élevées sont associées à des effets indésirables graves ou engageant le pronostic vital.
3 d’ emploi concernant le midazolam administré par voie parentérale, voir rubrique 4.5), le triazolam, le cisapride, le pimozide, l’ amiodarone, les alcaloïdes de l’ ergot de seigle (par ex: l’ ergotamine, la dihydroergotamine, l’ ergonovine et la méthylergonovine) et le vardénafil.
Les préparations à base de plantes contenant du millepertuis (Hypericum perforatum) ne doivent pas être utilisées en association avec le lopinavir et le ritonavir en raison du risque de diminution des concentrations plasmatiques et de réduction de l’ activité clinique du lopinavir et du ritonavir (voir rubrique 4.5).
4.4 Mises en garde spéciales et précautions d’ emploi
Patients présentant des pathologies associées
La tolérance et l’ efficacité de Kaletra n’ ont pas été établies chez les patients présentant des troubles sous-jacents significatifs de la fonction hépatique.
Kaletra est contre-indiqué chez les patients atteints d’ une insuffisance hépatique sévère (voir rubrique 4.3).
Les patients atteints d’ une hépatite chronique B ou C et traités par association d’ antirétroviraux présentent un risque accru de développer des effets indésirables hépatiques sévères et potentiellement fatals.
En cas d’ administration concomitante d’ un traitement antiviral de l’ hépatite B ou C, veuillez consulter le Résumé des Caractéristiques du Produit (RCP) de ces médicaments.
Les patients ayant des troubles pré-existants de la fonction hépatique, y compris une hépatite chronique active ont, au cours d’ un traitement par association d’ antirétroviraux, une fréquence plus élevée d’ anomalies de la fonction hépatique et doivent faire l’ objet d’ une surveillance appropriée.
Chez ces patients, en cas d’ aggravation confirmée de l’ atteinte hépatique, l’ interruption ou l’ arrêt du traitement devra être envisagé.
Insuffisance rénale:
La clairance rénale du ritonavir et du lopinavir étant négligeable, des augmentations des concentrations plasmatiques ne sont pas susceptibles d’ être observées chez les patients insuffisants rénaux.
Le lopinavir et le ritonavir étant fortement liés aux protéines plasmatiques, il est improbable que ces médicaments soient éliminés par hémodialyse ou dialyse péritonéale.
Hémophilie:
Des cas d’ augmentation de saignements comprenant des hématomes cutanés spontanés et des hémarthroses ont été signalés chez des patients hémophiles de type A et B traités avec des inhibiteurs de protéase.
Une quantité supplémentaire de facteur VIII a été administrée à certains patients.
Dans plus de la moitié des cas rapportés, il a été possible de poursuivre le traitement avec les inhibiteurs de protéase ou de le ré-initier s’ il avait été interrompu.
Une relation causale a été évoquée, bien que le mécanisme d’ action n’ ait pas été élucidé.
Les patients hémophiles doivent par conséquent être informés de la possibilité d’ augmentation des saignements.
Augmentation de la lipidémie
Le traitement par Kaletra a entraîné des augmentations, parfois importantes, de la concentration du cholestérol total et des triglycérides.
Les dosages des triglycérides et du cholestérol doivent être réalisés avant l’ initiation d’ un traitement par Kaletra et à des intervalles réguliers pendant le traitement.
Une attention particulière doit être portée aux patients dont les valeurs basales sont élevées et présentant des antécédents de troubles du métabolisme lipidique.
Des troubles du métabolisme lipidique doivent être traités si nécessaire (voir rubrique 4.5 pour des informations complémentaires sur les interactions potentielles avec les inhibiteurs de la HMG-CoA réductase).
4 Pancréatites
Des cas de pancréatite ont été rapportés chez des patients recevant Kaletra, dont certains présentaient une hypertriglycéridémie.
Une augmentation importante des triglycérides est un facteur de risque pour le développement d’ une pancréatite.
Chez certains de ces patients, les hyperglycémies ont été sévères et associées dans certains cas à une acido-cétose.
Redistribution de la masse grasse corporelle et troubles métaboliques
Les traitements par association d’ antirétroviraux ont été associés, chez les patients infectés par leVIH, à une redistribution de la masse grasse corporelle (lipodystrophie).
Les conséquences à long terme de ces évènements ne sont actuellement pas connues.
Le mécanisme à l’ origine de ces anomalies n’ est pas complètement élucidé.
L’ hypothèse d’ une relation entre la lipomatose viscérale et les inhibiteurs de protéase (IP) d’ une part, et lipoatrophie et inhibiteurs nucléosidiques de la transcriptase inverse (INTI) d’ autre part, a été émise.
Le risque de lipodystrophie est majoré par des facteurs individuels tels qu’ un âge avancé et par des facteurs liés au traitement, tels qu’ une plus longue durée du traitement antirétroviral avec les anomalies métaboliques qui lui sont associées.
L’ examen clinique doit comporter une évaluation des signes physiques de redistribution des graisses.
Une attention particulière devra être portée aux dosages effectués à jeun des lipides plasmatiques et de la glycémie.
Les troubles lipidiques devront être pris en charge en clinique de manière appropriée (voir rubrique 4.8).
Syndrome de Restauration Immunitaire
Chez les patients infectés par le VIH et présentant un déficit immunitaire sévère au moment de l’ instauration du traitement par association d’ antirétroviraux, une réaction inflammatoire à des infections opportunistes asymptomatiques ou résiduelles peut apparaître et entraîner des manifestations cliniques graves ou une aggravation des symptômes.
De telles réactions ont été observées classiquement au cours des premières semaines ou mois suivant l’ instauration du traitement par association d’ antirétroviraux.
Des exemples pertinents sont les rétinites à cytomégalovirus, les infections mycobactériennes généralisées et/ ou localisées, et les pneumopathies à Pneumocystis carinii.
Tout symptôme inflammatoire doit être évalué et un traitement doit être instauré si nécessaire.
Ostéonécrose:
Il
5 est conseillé aux patients de solliciter un avis médical s’ ils éprouvent des douleurs et des arthralgies, une raideur articulaire ou des difficultés pour se mouvoir.
Allongement de l’ intervalle PR
Le lopinavir/ ritonavir a causé un léger allongement asymptomatique de l’ intervalle PR chez certains sujets adultes sains.
De rares cas de bloc auriculo-ventriculaire du 2ème ou du 3ème degré ont été observés, pendant le traitement par lopinavir/ ritonavir, chez des patients présentant une cardiomyopathie sous-jacente ou des anomalies préexistantes du système de conduction ou chez des patients recevant des médicaments connus pour allonger l’ intervalle PR (vérapamil ou atazanavir par exemple).
Kaletra doit être administré avec prudence chez ces patients (voir rubrique 5.1).
Interactions médicamenteuses
Kaletra contient du lopinavir et du ritonavir, qui sont tous deux des inhibiteurs de l’ isoforme CYP3A du cytochrome P450.
Kaletra est susceptible d’ augmenter les concentrations plasmatiques des médicaments principalement métabolisés par l’ isoforme CYP3A.
Ces augmentations des concentrations plasmatiques des médicaments associés peuvent accroître ou prolonger leurs effets thérapeutiques ou indésirables (voir rubriques 4.3 et 4.5).
Comme les métabolismes de la simvastatine et de la lovastatine, inhibiteurs de la HMG CoA réductase sont fortement dépendants de l’ isoforme CYP3A, l’ administration concomitante de Kaletra et de simvastatine ou de lovastatine n’ est pas recommandée en raison du risque accru de myopathie voire de rhabdomyolyse.
Lorsque Kaletra est administré avec la rosuvastatine ou l’ atorvastatine, métabolisées à degré moindre par l’ isoforme CYP3A4, la prudence est également recommandée et des réductions posologiques doivent être envisagées.
Si un traitement par un inhibiteur de la HMG CoA réductase est indiqué, la pravastatine ou la fluvastatine sont recommandées (voir rubrique 4.5).
Une surveillance particulière doit être mise en œ uvre lors de la prescription de Kaletra avec des médicaments connus pour induire une prolongation de l’ espace QT comme la chlorphéniramine, les quinidiniques, l’ érythromycine, la clarithromycine.
En effet, Kaletra peut augmenter les concentrations plasmatiques des médicaments co-administrés ce qui peut provoquer une augmentation des effets indésirables cardiaques associés.
Des évènements cardiaques ont été rapportés avec Kaletra au cours des études précliniques; à ce jour les effets cardiaques potentiels de Kaletra ne peuvent pas être exclus (voir rubriques 4.8 et 5.3).
La co-administration de Kaletra et de la rifampicine n’ est pas recommandée.
La rifampicine associée à Kaletra provoque des diminutions importantes des concentrations plasmatiques de lopinavir qui peuvent diminuer significativement l’ efficacité du lopinavir.
Une exposition suffisante au lopinavir/ ritonavir peut être obtenue avec une augmentation de posologie de Kaletra mais les risques de toxicités hépathique et gastro-intestinale sont alors augmentés.
Par conséquent, cette co- administration doit être évitée à moins qu’ elle ne soit strictement nécessaire (voir rubrique 4.3 et 4.4).
Autres
L’ utilisation de Kaletra n’ est pas recommandée chez les enfants de moins de deux ans en raison des données limitées d’ efficacité et de sécurité.
Kaletra ne guérit pas de l’ infection par le VIH ni du SIDA.
Il ne réduit pas le risque de transmission du virus VIH par contacts sexuels ou par contamination sanguine.
Les précautions adaptées doivent être prises.
Les personnes traitées par Kaletra peuvent encore développer des infections ou autres maladies associées à l’ infection par le VIH ou au SIDA.
Il existe des données limitées sur le traitement de sauvetage des patients en échec au Kaletra.
Des études se poursuivent pour déterminer l’ utilité d’ un traitement potentiel de sauvetage (par ex
A ce jour, les données sur l’ administration de Kaletra aux patients prétraités par inhibiteurs de protéase sont limitées.
Kaletra capsule molle contient le colorant jaune orangé [E110] dans ses excipients, qui peut provoquer des réactions de type allergique.
Les allergies sont plus fréquentes chez les patients allergiques à l’ aspirine.
L'utilisation concomitante de Kaletra/ ritonavir et de fluticasone, ou d'autres glucocorticoïdes métabolisés par le CYP3A4, n'est pas recommandée, à moins que le bénéfice attendu pour le patient ne l'emporte sur le risque d'effets systémiques de la corticothérapie, tels qu'un syndrome de Cushing ou une inhibition de la fonction surrénalienne (voir rubrique 4.5).
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Kaletra contient du lopinavir et du ritonavir qui sont tous deux des inhibiteurs de l’ isoforme CYP3A du cytochrome P450 in vitro.
La co-administration de Kaletra et des médicaments principalement métabolisés par l’ isoforme CYP3A peut provoquer une augmentation des concentrations plasmatiques des médicaments associés, ce qui est susceptible d’ augmenter ou de prolonger leurs effets thérapeutiques et leurs effets indésirables.
Kaletra n’ inhibe pas les isoformes CYP2D6, CYP2C9, CYP2C19, CYP2E1, CYP2B6 ou CYP1A2 aux concentrations thérapeutiques (voir rubrique 4.3).
Il a été observé que Kaletra induit son propre métabolisme in vivo et qu’ il augmente la biotransformation de certains médicaments métabolisés par le système enzymatique du cytochrome P450 et par glucuronoconjugaison.
Cela peut se traduire par des baisses des concentrations plasmatiques et une diminution de l’ efficacité des médicaments associés.
Les médicaments spécifiquement contre-indiqués, en raison de l’ importance attendue de leur interaction et de la possibilité de survenue d’ effets indésirables graves, sont présentés dans la rubrique 4.3.
Médicaments antirétroviraux
Inhibiteurs Nucléosidiques/ Nucléotidiques de la Transcriptase Inverse (INTI):
Stavudine et lamivudine: au cours des essais cliniques, aucune modification du profil pharmacocinétique du lopinavir n’ a été observée lorsque Kaletra a été administré seul ou en association avec la stavudine ou la lamivudine.
Didanosine: il est recommandé d’ administrer à jeun la didanosine, par conséquent la didanosine doit être administrée une heure avant ou 2 heures après la prise de Kaletra (administré au cours d’ un repas).
La forme gastro-résistante de la didanosine doit être administrée au moins deux heures après un repas.
Zidovudine et Abacavir:
Kaletra a un effet inducteur sur la glucoronoconjugaison, par conséquent Kaletra peut diminuer les concentrations plasmatiques de zidovudine et d’ abacavir.
La pertinence clinique de cette interaction potentielle est inconnue.
Ténofovir: lorsque le fumarate de ténofovir disoproxil a été administré en association avec Kaletra, les concentrations de ténofovir ont augmenté d'environ 30% sans que l'on note de modifications des concentrations de lopinavir ou de ritonavir.
Des concentrations de ténofovir plus élevées pourraient potentialiser les événements indésirables associés au ténofovir, y compris les affections rénales.
Inhibiteurs Non Nucléosidiques de la Transcriptase Inverse (INNTI):
Les résultats d’ une étude clinique
7 réalisée chez les enfants séropositifs pour le VIH ont mis en évidence une réduction des concentrations plasmatiques de lopinavir au cours de l’ association avec la névirapine.
Un résultat similaire en cas d’ association à la névirapine chez les adultes séropositifs pour le VIH est attendu et les concentrations plasmatiques de lopinavir peuvent diminuer.
La pertinence clinique de l’ interaction pharmacocinétique n’ est pas connue.
Aucune recommandation formelle ne peut être établie sur l’ adaptation posologique de Kaletra administré en association avec la névirapine.
Toutefois, compte tenu de l’ expérience clinique, on peut envisager une augmentation de la posologie de Kaletra à 533/ 133 mg (4 capsules), 2 fois par jour en cas d’ association avec la névirapine, particulièrement chez les patients pour lesquels une réduction de la sensibilité au lopinavir est probable.
Efavirenz: chez les patients multi-traités par des inhibiteurs de protéase et recevant Kaletra en association à l’ éfavirenz plus deux inhibiteurs nucléosidiques de la transcriptase inverse, une augmentation de 33,3% de la posologie de Kaletra, passant de 400/ 100 mg (3 capsules) 2 fois par jour à 533/ 133 mg (4 capsules) 2 fois par jour, a permis d’ obtenir des concentrations plasmatiques de lopinavir similaires à celles observées avec Kaletra administré à la posologie de 400/ 100 mg (3 capsules) 2 fois par jour (données historiques).
Une augmentation de la posologie de Kaletra de 400/ 100 mg (3 capsules) à 533/ 133 mg (4 capsules), 2 fois par jour doit être envisagée en cas d’ association avec l’ éfavirenz.
La prudence est recommandée dans la mesure où l’ adaptation posologique peut être insuffisante chez certains patients.
Association à d’ autres inhibiteurs de la protéase du VIH (IP):
Kaletra (400/ 100 mg deux fois par jour) a été étudié en association à des posologies réduites d’ amprénavir, d’ indinavir, de nelfinavir et de saquinavir, par rapport aux doses thérapeutiques de chaque inhibiteur de la protéase du VIH en l’ absence d’ association au ritonavir, au cours d’ études cliniques contrôlées, à l’ état d’ équilibre, chez des volontaires sains.
Des comparaisons aux données publiées de pharmacocinétiques avec les schémas posologiques d’ amprénavir et de saquinavir potentialisés par le ritonavir sont également décrites.
De plus, l’ effet de ritonavir supplémentaire sur le profil pharmacocinétique du lopinavir est discuté.
Il faut noter que les comparaisons aux données historiques obtenues avec les schémas posologiques d’ inhibiteurs de protéase potentialisés au ritonavir doivent être interprétées avec prudence (voir détails des associations ci-dessous).
Les posologies recommandées d’ inhibiteurs de protéase associés à Kaletra, au regard de la tolérance et de l’ efficacité n’ ont pas été établies.
Par conséquent, l’ association de Kaletra avec les autres inhibiteurs de protéase nécessite une étroite surveillance.
Amprénavir: l’ association de Kaletra avec amprénavir 750 mg deux fois par jour, entraîne des augmentations de 70% de l’ ASC de l’ amprénavir et de 4,6 fois de la Cmin par rapport à l’ amprénavir, administré seul, à 1200 mg deux fois par jour.
Par ailleurs, les concentrations de lopinavir ont diminué de 38%.
Une augmentation de la dose de Kaletra peut être nécessaire mais elle peut davantage affecter les concentrations d’ amprénavir.
Associé à Kaletra, les concentrations d’ amprénavir ont été inférieures (de 30% environ) en comparaison à l’ amprénavir boosté (amprénavir/ ritonavir 600/ 100 mg) deux fois par jour.
Fosamprénavir: la co-administration de doses standards de lopinavir/ ritonavir et de fosamprénavir entraîne une diminution significative des concentrations d’ amprénavir.
La co-administration de doses supérieures de fosamprénavir (1400 mg deux fois par jour) et de lopinavir/ ritonavir (533/ 133 mg deux fois par jour), chez des patients pré-traités par inhibiteurs de protéase, a entraîné une incidence plus élevée des effets indésirables gastro-intestinaux et une élévation des triglycérides sans augmentation de l’ efficacité virologique par rapport aux doses standards de fosamprénavir/ ritonavir.
En conséquence, l’ administration concomitante de ces médicaments n’ est pas recommandée.
8 Indinavir: l’ association d’ indinavir 600 mg deux fois par jour à Kaletra produit des ASC similaires d’ indinavir, des Cmin supérieures (de 3,5 fois) et des Cmax inférieures en comparaison à l’ administration d’ indinavir seul à la posologie de 800 mg trois fois par jour.
De plus, en comparaison aux données historiques obtenues pour Kaletra administré seul, les concentrations de lopinavir ne semblent pas être affectées lorsque ces deux médicaments, Kaletra et indinavir, sont associés.
Nelfinavir: l’ administration de nelfinavir 1000 mg deux fois par jour en association à Kaletra produit des Cmax et des ASC similaires de nelfinavir et des Cmin supérieures par rapport à l’ administration de nelfinavir seul à la posologie de 1250 mg deux fois par jour.
De plus, les concentrations du métabolite actif M8 du nelfinavir ont été augmentées.
Par ailleurs, l’ ASC du lopinavir a été diminuée de 27% durant l’ association de nelfinavir au Kaletra.
Une posologie supérieure de Kaletra peut être nécessaire en association au nelfinavir, mais cela peut davantage affecter les concentrations de nelfinavir et de son métabolite actif.
Des posologies supérieures de Kaletra n’ ont pas été étudiées.
Saquinavir: l’ association de saquinavir 800 mg deux fois par jour à Kaletra produit une augmentation de 9,6 fois de l’ ASC par rapport au saquinavir, administré seul, à la posologie de 1200 mg trois fois par jour.
L’ association de saquinavir 800mg deux fois par jour à Kaletra se traduit par une augmentation de l’ ASC de saquinavir d’ environ 30% en comparaison à l’ association saquinavir/ ritonavir 1000/ 100 mg deux fois par jour, et produit une exposition similaire à celle rapportée après l’ administration de saquinavir/ ritonavir 400/ 400 mg deux fois par jour.
Lorsque saquinavir à la posologie de 1200 mg deux fois par jour, est associé à Kaletra aucune augmentation supplémentaire n’ a été notée.
De plus, en comparaison aux données historiques obtenues pour Kaletra administré seul, les concentrations de lopinavir ne semblent pas être affectées lorsque les deux médicaments, Kaletra et saquinavir, sont associés.
Ritonavir:
Kaletra associé à une dose supplémentaire de ritonavir de 100 mg deux fois par jour entraîne une augmentation de 33% de l’ ASC du lopinavir et une augmentation de 64% de la Cmin par rapport à l’ administration de Kaletra seul.
Autres médicaments:
Médicaments pour l’ ulcère peptique et le reflux gastro-oesophagien (oméprazole, ranitidine): dans une étude conduite chez des volontaires sains, aucune interaction cliniquement significative n'a été observée en cas de co-administration de Kaletra 400/ 100 mg deux fois par jour et d'oméprazole ou de ranitidine.
Kaletra peut être co-administré avec ces médicaments sans adaptation posologique.
Antiarythmiques (bépridil, lidocaïne [voie systémique], quinidine): les concentrations de ces médicaments peuvent être augmentées en cas d’ association avec Kaletra.
Des précautions d’ emploi doivent être observées et la surveillance des concentrations thérapeutiques est recommandée, si possible.
Antinéoplasiques (par ex., vincristine, vinblastine): les concentrations sériques de ces médicaments peuvent être augmentées en cas d'association avec le lopinavir/ ritonavir; les événements indésirables habituellement associés à ces antinéoplasiques risquent donc d'être augmentés.
Anticoagulants: les concentrations de warfarine peuvent être modifiées en cas de co-administration avec Kaletra.
(International Normalised Ratio).
9 Anticonvulsivants (phénobarbital, phénytoïne, carbamazépine): ces médicaments induisent l’ isoforme CYP3A4 et peuvent entraîner des diminutions des concentrations plasmatiques du lopinavir.
De plus, la co-administration de phénytoïne et de lopinavir/ ritonavir a entraîné des diminutions modestes des concentrations de phénytoïne à l'état d'équilibre.
Les concentrations de phénytoïne doivent être surveillées en cas d'association avec le lopinavir/ ritonavir.
Bupropion: chez les volontaires sains, l’ ASC et la Cmax du bupropion et de son métabolite actif, l’ hydroxybupropion, sont diminuées d’ environ 50% à l’ état d’ équilibre lorsque le bupropion est administré en association avec lopinavir/ ritonavir en capsule à 400/ 100 mg deux fois par jour.
Cet effet peut être dû à l’ induction du métabolisme du bupropion.
En conséquence, si la co-administration de lopinavir/ ritonavir avec du bupropion est inévitable, elle doit être réalisée sous étroite surveillance clinique de l’ efficacité du bupropion, sans dépasser les doses recommandées, malgré l’ induction métabolique constatée.
Trazodone: au cours d’ une étude de pharmacocinétique conduite chez le volontaire sain, l’ utilisation concomitante de ritonavir à faible dose (200 mg deux fois par jour) et d’ une dose unique de trazodone a entraîné une augmentation des concentrations plasmatiques de trazodone (ASC augmentée de 2,4 fois).
Des évènements indésirables (nausées, étourdissement, hypotension et syncope) ont été observés au cours de cette étude suite à la co-administration de trazodone et de ritonavir.
Cependant on ne sait pas si l'association de lopinavir/ ritonavir entraîne une augmentation similaire de l'exposition à la trazodone.
L'association doit être utilisée avec prudence et une dose plus faible de trazodone doit être envisagée.
Digoxine: les concentrations plasmatiques de digoxine peuvent être augmentées en cas d'association avec Kaletra.
Des précautions d’ emploi doivent être observées et la surveillance des concentrations thérapeutiques de digoxine est recommandée, si possible, en cas d'association de Kaletra et de digoxine.
Une attention particulière doit être portée aux patients traités par la digoxine à qui l'on prescrit Kaletra car l'effet inhibiteur du ritonavir sur la Pgp pourrait entraîner une augmentation significative des taux de digoxine.
L'augmentation des taux de digoxine pourrait s'atténuer avec le temps à mesure du développement d'une induction de la Pgp.
L’ initiation d’ un traitement par la digoxine chez des patients déjà traités par Kaletra pourrait entraîner une augmentation plus faible des concentrations de digoxine.
Inhibiteurs calciques dihydropyridiniques (par ex. félodipine, nifédipine, nicardipine): les concentrations plasmatiques de ces médicaments peuvent être augmentées par Kaletra.
Hypolipémiants: les inhibiteurs de la HMG-CoA réductase dont le métabolisme est hautement dépendant de l’ isoforme CYP3A4, comme la lovastatine et la simvastatine, sont susceptibles d’ avoir des concentrations plasmatiques fortement augmentées en cas de co-administration avec Kaletra.
Les augmentations des concentrations plasmatiques des inhibiteurs de la HMG-CoA réductase pouvant provoquer des myopathies voire des rhabdomyolyses, l’ association de ces médicaments avec Kaletra n’ est pas recommandée.
Le métabolisme de l’ atorvastatine est moins dépendant de l’ isoforme CYP3A4.
Quand l’ atorvastatine a été associée au Kaletra, des augmentations moyennes de 4,7 fois et de 5,9 fois respectivement de la Cmax et de l’ ASC de l’ atorvastatine ont été observées.
En cas d’ administration avec Kaletra, la dose la plus faible possible d’ atorvastatine doit être administrée.
Le métabolisme de la rosuvastatine n’ est pas dépendant de l'isoforme CYP3A.
Toutefois, quand la rosuvastatine a été associée au Kaletra, la Cmax et l’ ASC de la rosuvastatine ont été en moyenne respectivement augmentées de 5 fois et de 2 fois.
Il conviendra d'être prudent en cas de co- administration de Kaletra et de rosuvastatine.
Les résultats d’ une étude d’ interaction entre Kaletra et la pravastatine n’ ont révélé aucune modification ayant une pertinence clinique.
Les métabolismes de la pravastatine et de la fluvastatine ne sont pas dépendants de l’ isoforme CYP3A4, et des interactions médicamenteuses ne sont pas attendues avec Kaletra.
Si un traitement avec un inhibiteur de la HMG- CoA réductase est indiqué, la pravastatine ou la fluvastatine sont recommandées.
10 Dexaméthasone: elle peut induire l’ isoforme CYP3A4 et peut diminuer les concentrations plasmatiques de lopinavir.
Inhibiteurs de la phosphodiestérase: les inhibiteurs de la phosphodiestérase dont le métabolisme est dépendant de l'isoforme CYP3A4, comme le tadalafil et le sildénafil, sont susceptibles d'entraîner une augmentation d'environ respectivement 2 fois et 11 fois de l'ASC, en cas de co-administration avec du ritonavir.
Ainsi, leur co-administration avec Kaletra pourrait entraîner une augmentation des événements indésirables associés aux inhibiteurs de la PDE5, notamment hypotension, syncope, troubles de la vision et érection prolongée.
Une attention particulière doit être portée aux patients traités par Kaletra à qui l'on prescrit du sildénafil ou du tadalafil, avec une surveillance accrue des événements indésirables.
L'association de vardénafil et de schémas thérapeutiques contenant du ritonavir, dont Kaletra, est susceptible d'entraîner une augmentation de 49 fois de l'ASC du vardénafil.
L'association du vardénafil et de Kaletra est contre-indiquée (voir rubrique 4.3).
Ciclosporine, sirolimus (rapamycine) et tacrolimus: leurs concentrations peuvent augmenter en cas de co-administration avec Kaletra.
Il est recommandé de surveiller plus fréquemment les concentrations thérapeutiques jusqu’ à ce que les concentrations plasmatiques de ces substances soient stabilisées.
Kétoconazole et itraconazole: leurs concentrations plasmatiques peuvent être augmentées en cas d’ association au Kaletra.
Les posologies élevées de kétoconazole et d’ itraconazole (> 200 mg/ jour) ne sont pas recommandées.
Voriconazole: l'association de voriconazole et d'une faible dose de ritonavir (100 mg deux fois par jour) comme celle contenue dans Kaletra doit être évitée compte tenu de la possibilité d’ une réduction des concentrations de voriconazole sauf si l'évaluation du rapport bénéfice/ risque pour le patient justifie l'utilisation du voriconazole.
Clarithromycine: en cas de co-administration avec Kaletra, des augmentations modérées de l’ ASC de la clarithromycine sont attendues.
Des diminutions de la posologie de la clarithromycine doivent être envisagées chez les patients présentant une insuffisance rénale ou hépatique (voir rubrique 4.4).
Buprénorphine: la buprénorphine (administrée à la posologie de 16 mg par jour) associée au lopinavir/ ritonavir (administré à la posologie de 400/ 100 mg deux fois par jour) n'a pas donné lieu à une interaction cliniquement significative.
Kaletra peut être co-administré avec la buprénorphine sans adaptation posologique.
Méthadone: il a été démontré que Kaletra diminue les concentrations plasmatiques de la méthadone.
La surveillance des concentrations plasmatiques de la méthadone est recommandée.
Contraceptifs: les concentrations d'éthinyl-estradiol ont été réduites quand des contraceptifs oraux œ strogéniques ont été associés à Kaletra.
En cas d'association de Kaletra et de contraceptifs contenant de l'éthinyl-estradiol (quelle que soit la formulation du contraceptif, par ex. orale ou patch), des méthodes contraceptives alternatives doivent être utilisées.
Rifabutine: quand la rifabutine et Kaletra sont associés pendant 10 jours, les Cmax et l’ ASC de la rifabutine (molécule-mère) et de son métabolite actif 25-O-désacétyl ont été augmentées respectivement de 3,5 et 5,7 fois.
Sur la base de ces informations, une diminution de 75% de la posologie de la rifabutine (c’ est à dire 150 mg un jour sur deux ou 3 fois par semaine) est recommandée en cas d’ association avec Kaletra.
Une réduction supplémentaire peut être nécessaire.
Rifampicine: la co-administration de Kaletra avec la rifampicinen’ est pas recommandée.
La rifampicine associée au Kaletra provoque des diminutions importantes des concentrations plasmatiques de lopinavir qui peuvent diminuer significativement l’ efficacité du lopinavir.
Une adaptation posologique de Kaletra à 400 mg/ 400 mg deux fois par jour a permis de compenser l’ effet inducteur de la rifampicine sur le CYP 3A4.
11 associée à une élévation des ALAT/ ASAT et à une augmentation des troubles gastro-intestinaux.
Par conséquent cette co-administration doit être évitée à moins qu’ elle ne soit jugée strictement nécessaire.
Si la co-administration ne peut être évitée, l’ augmentation de posologie de Kaletra à 400 mg/ 400 mg deux fois par jour associée à la rifampicine doit se faire sous étroite surveillance de la tolérance et des dosages plasmatiques.
La posologie de Kaletra doit être augmentée progressivment après que le traitement par la rifampicine ait été instauré (voir rubrique 4.4).
Les concentrations sériques de lopinavir et de ritonavir peuvent être diminuées par l’ usage concomitant de préparations à base de plantes contenant du millepertuis (Hypericum perforatum).
Ceci est dû à l’ induction par le millepertuis d’ enzymes métabolisant le médicament.
Par conséquent, les préparations à base de plantes contenant du millepertuis ne doivent pas être associées à Kaletra.
Si un patient prend déjà du millepertuis, la prise du millepertuis doit être arrêtée et la charge virale doit être contrôlée si possible.
Les concentrations de lopinavir et de ritonavir peuvent augmenter à l’ arrêt du millepertuis.
Un ajustement posologique de Kaletra peut être nécessaire.
L’ effet inducteur peut persister durant au moins 2 semaines après l’ arrêt du traitement à base de millepertuis (voir rubrique 4.3).
Midazolam: le midazolam est très largement métabolisé par le CYP3A4.
La co-administration avec Kaletra peut entraîner une augmentation importante de la concentration de cette benzodiazépine.
Une étude phénotypique utilisant un cocktail de substrats de CYP chez 14 volontaires sains a montré une augmentation de l’ ASC d’ environ 13 fois avec le midazolam administré par voie orale et une augmentation d’ environ 4 fois avec le midazolam administré par voie parentérale.
En conséquence, Kaletra ne doit pas être co-adminsitré avec le midazolam administré par voie orale (voir rubrique 4.3), tandis que des précautions doivent être prises en cas de co-administration de Kaletra avec le midazolam administré par voie parentérale.
Si Kaletra est co-administré avec du midazolam par voie parentérale, cela doit être realisé dans une unité de soins intensifs (USI) ou dans une structure similaire afin d’ assurer une surveillance clinique étroite et une prise en charge médicale appropriée en cas de dépression respiratoire et/ ou de sédation prolongée.
Un ajsutement de la posologie du midazolam doit être envisagé, particulièrement si plus d’ une dose de midazolam est administrée.
82 à 89%).
Des effets plus importants sont attendus lorsque le propionate de fluticasone est inhalé.
Des effets systémiques liés à la corticothérapie tels qu'un syndrome de Cushing ou une inhibition de la fonction surrénalienne ont été rapportés chez des patients recevant le ritonavir associé au propionate de fluticasone inhalé ou administré par voie nasale; ces effets pourraient également survenir avec d'autres corticostéroïdes métabolisés par le CYP450 3A comme le budésonide.
Par conséquent, l'administration concomitante de Kaletra/ ritonavir et de ces glucocorticoïdes n'est pas recommandée, à moins que le bénéfice attendu pour le patient ne l'emporte sur le risque d'effets systémiques de la corticothérapie (voir rubrique 4.4).
Dans ce cas, une réduction des doses de glucocorticoïdes, ou le passage à un glucocorticoïde qui n’ est pas un substrat du CYP3A4 (par exemple, la béclométhasone) devra être envisagé et s’ accompagner d'une surveillance étroite des effets locaux et systémiques.
De plus, lors de l'arrêt des glucocorticoïdes, la diminution progressive de la posologie devra être réalisée sur une période plus longue.
Les effets d’ une exposition systémique élevée du fluticasone sur les taux plasmatiques de ritonavir ne sont pas encore connus.
En tenant compte des profils pharmacocinétiques respectifs des médicaments, des interactions médicamenteuses cliniquement pertinentes ne sont pas attendues entre Kaletra et la fluvastatine, la dapsone, le triméthoprime/ sulfaméthoxazole, l’ azithromycine ou le fluconazole.
12 4.6 Grossesse et allaitement
Aucune donnée n’ est disponible sur l’ administration de Kaletra chez la femme enceinte.
Les études chez l’ animal ont mis en évidence des anomalies de la reproduction.
Le risque potentiel chez l’ homme n’ est pas connu (voir rubrique 5.3).
Kaletra ne doit pas être utilisé chez les femmes enceintes sauf en cas de nécessité.
Les études réalisées chez les rats ont montré que le lopinavir est excrété dans le lait.
Le passage éventuel de ce médicament dans le lait maternel est inconnu.
Les femmes infectées par le VIH ne doivent pas allaiter leurs enfants pour éviter la transmission du VIH.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets de Kaletra sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
Les patients doivent être informés que des nausées ont été rapportées lors de traitements par Kaletra (voir rubrique 4.8).
4.8 Effets indésirables
La tolérance de Kaletra a été évaluée au cours d’ essais cliniques de phase II et III chez 612 patients, parmi lesquels 442 ont reçu une posologie de 400/ 100 mg (3 capsules) 2 fois par jour.
Dans certaines études, Kaletra était associé à l’ éfavirenz ou à la névirapine.
La diarrhée a été l’ effet indésirable le plus fréquemment associé au traitement par Kaletra, généralement de sévérité légère à modérée.
L’ arrêt du traitement suite à des effets indésirables s’ est produit chez 4,5% (des patients naïfs) et 9% (des patients pré-traités) sur une période de 48 semaines.
Il est important de noter que des cas de pancréatites ont été rapportés chez les patients traités par Kaletra, parmi lesquels certains présentaient une hypertriglycéridémie.
De plus, de rares augmentations de l’ intervalle PR ont été rapportées pendant le traitement par Kaletra (voir rubrique 4.4: paragraphe pancréatites et augmentation de la lipidémie).
Une augmentation des CPK, des myalgies, des myosites et rarement des rhabdomyolyses ont été rapportées avec les inhibiteurs de protéase, et particulièrement en association avec les inhibiteurs nucléosidiques de la transcriptase inverse.
Les traitements par association d’ antirétroviraux ont été associés, chez les patients infectés par leVIH, à une redistribution de la masse grasse corporelle (lipodystrophie), incluant une perte du tissu adipeux sous-cutané périphérique et facial, une augmentation de la masse grasse intra-abdominale et viscérale, une hypertrophie mammaire et une accumulation de la masse grasse au niveau rétrocervical (bosse de bison).
Les traitements par association d’ antirétroviraux ont été associés à des anomalies métaboliques telles que des hypertriglycéridémie, hypercholestérolémie, résistance à l’ insuline, hyperglycémie et hyperlactatémie (voir rubrique 4.4).
Chez les patients infectés par le VIH et présentant un déficit immunitaire sévère au moment de l’ instauration du traitement par une association d’ antirétroviraux, une réaction inflammatoire à des infections opportunistes asymptomatiques ou résiduelles peut se produire (voir rubrique 4.4).
13 Adultes
Effets indésirables:
Les effets indésirables suivants d’ intensité modérée à sévère, avec une imputabilité probable ou possible à Kaletra, ont été rapportés.
Les effets indésirables sont présentés ci-dessous par classe / organe.
Au sein de chaque groupe de fréquence, les effets indésirables sont présentés suivant un ordre décroissant de gravité: très fréquents (> 1/ 10), fréquents (> 1/ 100, < 1/10), peu fréquents (> 1/ 1000, < 1/ 100).
Effets indésirables rapportés chez les adultes au cours des études cliniques
Otite moyenne, bronchite, sinusite, Infections et infestations
Peu fréquents
furonculose, infection bactérienne, infection virale Neoplasme cutané bénin, kyste
Tumeurs bénignes et malignes et non précisées (y compris kystes et polypes)
Peu fréquents
Affections hématologiques et du système lymphatique
Peu fréquents
Anémie, leucopénie et lymphadénopathie
Affections endocriniennes
Peu fréquents
Hypogonadisme mâle, syndrome de Cushing, hypothyroïdisme
Troubles du métabolisme et de la nutrition
Peu fréquents
Avitaminose, déshydratation, oedème, augmentation de l’ appétit, acidose lactique, obésité, anorexie, diabète sucré, hyperglycémie, hypocholestérolémie
Affections psychiatriques
Fréquents
Insomnie
Peu fréquents
Rêves anormaux, agitation, anxiété, confusion, dépression, dyskinésie, labilité émotionnelle, diminution de la libido, nervosité, pensée incohérente
Affections du système nerveux
Fréquents
Céphalée, paresthésie
Peu fréquents
Vertige, amnésie, ataxie, encéphalopathie, paralysie faciale, hypertonie, neuropathie, névrite périphérique, somnolence, tremblement, dysgueusie, migraine, syndrome extrapyramidal
Affections oculaires
Peu fréquents
Trouble de la vision, trouble oculaire
Affections de l’ oreille et du labyrinthe
Acouphène
Affections cardiaques
Peu fréquents
Palpitation, oedème pulmonaire, infarctus du myocarde1
Affections vasculaires
Peu fréquents
Hypertension, thrombophlébite, vascularite, varice, thrombose veineuse profonde, troubles vasculaires
Affections respiratoires, thoraciques et médiastinales
Peu fréquents
Dyspnée, rhinite, augmentation de la toux
14 Affections gastro-intestinales
Très fréquents
Diarrhée
Fréquents
Nausée, vomissement, douleur abdominale, selles anormales, dyspepsie, flatulence, trouble gastrointestinal
Peu fréquents
Augmentation du périmètre abdominal, constipation, bouche sèche, dysphagie, entérocolite, éructation, oesophagite, incontinence fécale, gastrite, gastroentérite, colites hémorragiques, ulcérations de la bouche, pancréatite*, sialadénite, stomatite, stomatite ulcérante, périodontite
Affections hépatobiliaires
Peu fréquents
Cholécystite, hépatite, hépatomégalie, dépôt de lipides au niveau hépatique, sensibilité hépatique
Affections de la peau et du tissu sous-cutané
Fréquents
Eruption cutanée, lipodystrophie, acné
Peu fréquents
Alopécie, peau sèche, eczéma, dermatite exfoliante, éruption maculopapulaire, anomalie unguéale, prurit, séborrhée, décoloration cutanée, ulcération cutanée, œ dème facial, transpiration, vergetures
Affections musculo-
Peu fréquents
Arthralgie, arthrose, myalgie, douleur dorsale,
squelettiques et systémiques Affections du rein et des voies urinaires
Peu fréquents
troubles articulaires Calculs rénaux, urines anormales, albuminurie, hypercalcinurie, hyperuricémie
Affections des organes de reproduction et du sein
Peu fréquents
Troubles de l’ éjaculation, augmentation du tour de poitrine, gynécomastie, impuissance, ménorragie.
Troubles généraux et anomalies au site d’ administration
Fréquents
Asthénie, douleur
Peu fréquents
Douleur thoracique, douleur substernale, frissons, fièvre, syndrome grippal, malaise, œ dème périphérique, interactions médicamenteuses
Investigations
Très fréquents (Grade 3 ou 4)
Augmentation des triglycérides, augmentation du cholestérol total, augmentation des γ GT
Fréquents (Grade 3 ou 4)
Hyperglycémie, hyperamylasémie, augmentation des SGOT/ ASAT, augmentation des SGPT/ ALAT, anomalie des tests de la fonction hépatique
1
Peu fréquents
Diminution de la tolérance au glucose, prise et perte de poids, hyperbilirubinémie, perturbation des niveaux hormonaux, anomalie des tests biologiques
cet évènement a eu une issue fatale. *voir rubrique 4.4.: pancréatites et lipides
15 Enfants
Chez les enfants de deux ans et plus, le profil de tolérance est similaire à celui observé chez les adultes.
Effets indésirables rapportés chez les enfants au cours des études cliniques
Infection virale Infections et infestations
Fréquents
Affections du système nerveux
Fréquents
Trouble du goût
Affections gastro-intestinales
Fréquents
Constipation, vomissement, pancréatite*
Affections hépatobiliaires
Fréquents
Hépatomégalie
Affections de la peau et du tissu sous-cutané
Fréquents
Eruption cutanée, peau sèche
Troubles généraux et anomalies au site d’ administration
Fréquents
Fièvre
Investigations
Fréquents (Grade 3 ou 4)
Augmentation du temps de céphaline activé, hypoglobulinémie, numération plaquettaire basse, hypernatrémie, hyperkaliémie, hypercalcémie, hyperbilirubinémie, augmentation des SGOT/ ASAT, SGPT/ ALAT, augmentation du cholestérol total, hyperamylasémie, hyperuricémie, hyponatrémie, hypokaliémie, hypocalcémie, neutropénie
*voir rubrique 4.4.: pancréatites et lipides
Expérience après commercialisation
Des cas d’ hépatite, et de rares cas d’ ictères, ont été rapportés chez des patients traités par Kaletra en présence ou absence de facteurs de risque identifiables d’ hépatite.
Des cas de syndrome de Stevens-Johnson et d'érythème polymorphe ont été rapportés.
Des cas d’ ostéonécrose ont été rapportés, en particulier chez des patients présentant des facteurs de risque connus, un stade avancé de la maladie liée au VIH ou un traitement par association d’ antirétroviraux au long cours.
Leur fréquence de survenue n’ est pas connue (voir rubrique 4.4).
4.9 Surdosage
L’ expérience chez l’ homme de surdosage aigu avec Kaletra est limitée.
Les signes de toxicité observés chez les chiens comprennent une salivation, des vomissements, des diarrhées et/ ou des selles anormales.
Les signes de toxicité observés chez les souris, les rats, les chiens comprennent une diminution de l’ activité, une ataxie, une émaciation, une déshydratation, des tremblements.
Il n’ existe pas d’ antidote spécifique de Kaletra.
Le traitement du surdosage est symptomatique et nécessite la surveillance des fonctions vitales et de l’ état clinique du patient.
L’ élimination de la substance active non absorbée pourra être réalisée, le cas échéant, par un lavage gastrique ou en
L’ administration de charbon activé peut également être utilisée pour aider l’ élimination de la substance non absorbée.
Kaletra étant fortement lié aux protéines plasmatiques, l’ intérêt de la dialyse pour éliminer une quantité significative de substance active est improbable.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: inhibiteur de protéase, code ATC:
J05AE06
Mécanisme d’ action: le lopinavir est responsable de l’ activité antivirale de Kaletra.
L’ inhibition des protéases du VIH-1 et du VIH-2 rend l’ enzyme incapable de synthétiser le précurseur polyprotéique gag-pol, ce qui entraîne la production de particules VIH immatures et incapables d’ initier de nouveaux cycles infectieux.
Effets sur l’ électrocardiogramme: l’ intervalle QTcF a été évalué dans une étude croisée, randomisée contrôlée contre placebo et contre comparateur actif (moxifloxacine 400 mg une fois par jour) menée chez 39 sujets adultes sains, au cours de laquelle 10 mesures ont été effectuées sur une période de 12 heures au 3ème jour.
Les différences maximales des moyennes [limite supérieure de l’ intervalle de confiance à 95%] du QTcF par rapport au placebo ont été de 3,6 [6,3] et de 13,1 [15,8] pour respectivement la dose de 400/ 100mg deux fois par jour et la dose suprathérapeutique de 800/ 200mg deux fois par jour de lopinavir/ ritonavir.
L’ allongement induit du complexe QRS de 6 ms à 9,5 ms avec la dose élevée de lopinavir/ ritonavir (800/ 200 mg deux fois par jour) contribue à l’ allongement de l’ intervalle QT.
Ces deux traitements ont conduit à des expositions de LPV/ r au 3ème jour qui étaient approximativement 1,5 et 3 fois plus élevées que celles observées à l’ état d’ équilibre avec les doses recommandées de LPV/ r en une ou deux fois par jour.
Aucun sujet n’ a présenté d’ allongement du QTcF supérieur ou égal à 60 ms par rapport aux valeurs initiales ni d’ intervalle QTcF excédant le seuil éventuellement cliniquement significatif de 500 ms.
Un léger allongement de l’ intervalle PR a également été observé le 3ème jour chez les sujets recevant du lopinavir/ ritonavir dans la même étude.
Les modifications moyennes de l’ intervalle PR par rapport aux valeurs initiales se sont réparties entre 11,6 ms et 24,4 ms dans les 12 heures post-dose.
L’ intervalle PR maximal a été de 286 ms et aucun sujet n’ a présenté de bloc cardiaque du 2ème ou du 3ème degré (voir rubrique 4.4).
Activité antivirale in vitro: l’ activité antivirale in vitro du lopinavir contre des isolats cliniques ou des souches virales de laboratoire a été testée respectivement sur des lignées sévèrement infectées de cellules lymphoblastiques et de lymphocytes circulants.
En l’ absence de sérum humain, la valeur moyenne de la CI50 du lopinavir pour 5 souches virales de laboratoire différentes du VIH-1 a été de 19 nM.
En l’ absence et en présence de 50% de sérum humain, la valeur moyenne de la CI50 du lopinavir pour les souches de VIH1 IIIB dans les cellules MT4 a été respectivement de 17 nM et de 102 nM.
En l’ absence de sérum humain, la valeur moyenne de la CI50 du lopinavir pour plusieurs isolats VIH-1 cliniques a été de 6,5 nM.
Résistance
Sélection de résistance in vitro:
Les souches de VIH-1 de sensibilité diminuée au lopinavir ont été sélectionnées in vitro.
Ces souches ont été exposées in vitro au lopinavir seul et à l’ association lopinavir + ritonavir avec des ratios de concentrations correspondant aux rapports des concentrations plasmatiques observés durant un traitement par Kaletra.
L’ analyse phénotypique et génotypique de ces souches montre que la présence de ritonavir à ces niveaux de concentrations ne contribue pas de façon détectable à la sélection de virus résistants au lopinavir.
17 et les autres inhibiteurs de protéase suggère qu’ une diminution de la sensibilité au lopinavir est étroitement corrélée à une diminution de la sensibilité au ritonavir et à l’ indinavir, mais n’ est pas étroitement corrélée à une diminution de la sensibilité à l’ amprénavir, au saquinavir ou au nelfinavir.
Analyse de la résistance chez des patients naïfs aux ARV:
Dans l’ étude de phase II (M 97-720) à 204 semaines de traitement, l’ analyse génotypique des isolats cliniques a été réalisée chez 11 des 16 patients ayant une charge virale supérieure à 400 copies / ml, aucune mutation primaire sur le site actif de la protéase (au niveau des acides aminés en position 8, 30, 32, 46, 47, 48, 50, 82, 84 et 90), ni de résistance phénotypique aux inhibiteurs de protéase n’ ont été mises en évidence.
Dans l'étude de phase III (M98-863), 653 patients randomisés ont reçu la stavudine et la lamivudine avec soit le lopinavir/ ritonavir soit le nelfinavir, 113 sujets traités par le nelfinavir et 74 sujets traités par le lopinavir/ ritonavir ont présenté une charge virale supérieure à 400 copies/ ml au cours du traitement, de la semaine 24 à la semaine 96.
Les isolats de 96 sujets traités par le nelfinavir et de 51 sujets traités par le lopinavir/ ritonavir ont pu être amplifiés en vue de tests de résistance virale.
Une résistance au nelfinavir, définie par la présence de la mutation D30N ou L90M sur la protéase, a été observée chez 41/ 96 (43%) sujets.
Une résistance au lopinavir, définie par la présence de toute mutation primaire sur le site actif de la protéase (voir ci-dessus), a été observée chez 0/ 51 (0%) sujet.
L'absence de résistance au lopinavir a été confirmée par une analyse phénotypique.
Analyse de la résistance chez des patients prétraités par un IP:
La sélection d'une résistance au lopinavir chez des patients ayant présenté un échec au traitement par un inhibiteur de protéase a été caractérisée par l'analyse d'isolats longitudinaux de 19 sujets prétraités par un inhibiteur de protéase dans 2 études de phase II et une étude de phase III, qui avaient présenté soit une suppression virologique incomplète soit un rebond viral après une réponse initiale à Kaletra et qui présentaient une augmentation de la résistance in vitro entre la réponse initiale et le rebond (définie comme l'émergence de nouvelles mutations ou une modification de 2 fois de la sensibilité phénotypique au lopinavir).
L'augmentation de la résistance a été plus fréquente chez les sujets dont les isolats initiaux présentaient plusieurs mutations associées à l'inhibiteur de protéase, mais une sensibilité initiale au lopinavir réduite de < 40 fois.
Les mutations émergentes les plus fréquentes ont été les mutations V82A, I54V et M46I.
Les mutations L33F, I50V et V32I associées à I47V/ A ont également été observées.
Les 19 isolats ont montré une augmentation de 4,3 fois de la CI50 comparativement aux isolats initiaux (augmentation de 6,2 à 43 fois par rapport au virus sauvage).
Analyse de la sensibilité génotypique des souches virales de sensibilité phénotypique diminuée au lopinavir, sélectionnées par les autres inhibiteurs de protéase.
L’ activité antivirale du lopinavir in vitro sur 112 isolats cliniques de patients en échec d’ une monothérapie ou d’ un traitement avec une ou plusieurs antiprotéases a été évaluée.
Dans cet échantillon, les mutations suivantes du gène de la protéase du VIH ont été associées à une réduction in vitro de la sensibilité au lopinavir:
L10F/ I/ R/ V, K20M/ R, L24I, M46I/ L, F53L, I54L/ T/ V, L63P, A71I/ L/ T/ V, V82A/ F/ T, I84V et L90V.
La médiane de la CE50 du lopinavir pour ces isolats présentant de 0 à 3, de 4 à 5, de 6 à 7 et de 8 à 10 mutations sur les positions des acides aminés citées précédemment, a été respectivement de 0,8; 2,7; 13,5 et 44,0 fois supérieure à la CE50 pour le virus de type sauvage.
Les 16 souches virales ayant montré une modification supérieure à 20 fois de leur sensibilité comportaient toutes des mutations au niveau des positions 10, 54, 63 et 82 et/ ou 84.
De plus, une médiane de 3 mutations a été observée au niveau des acides aminés positionnés en 20, 24, 53, 71 et 90.
En plus des mutations décrites ci-dessus, les mutations V32I et I47A ont été observées dans les cas de rebond virologique avec une réduction de la sensibilité au lopinavir chez des patients prétraités par un inhibiteur de protéase recevant un traitement par Kaletra.
18 En plus des mutations décrites ci-dessus, les mutations I47A et L76V ont été observées sur des isolats de rebond virologique présentant une réduction de la sensibilité au lopinavir chez des patients recevant un traitement par Kaletra.
Les conclusions concernant la pertinence de chaque mutation ou des profils de mutations sont sujettes à modification en fonction de données futures, et il est recommandé de toujours consulter les règles d’ interprétation en vigueur pour analyser les résultats d’ un test de résistance.
La diminution de la sensibilité in vitro au lopinavir a été évaluée en relation avec la réponse virologique à un traitement par Kaletra, en se référant aux résultats initiaux de l’ analyse génotypique et phénotypique, chez 56 patients en multi-échec d’ antiprotéases.
La CE50 du lopinavir pour les 56 souches virales initiales isolées a été de 0,6 à 96 fois supérieure à la CE50 pour le virus VIH de type sauvage.
Après 48 semaines de traitement avec Kaletra, l’ éfavirenz et des inhibiteurs nucléosidiques de la transcriptase inverse, une charge virale ≤ 400 copies/ ml a été observée chez 93% (25/ 27), 73 %(11/ 15), et 25% (2/ 8) des patients avec respectivement une réduction de la sensibilité initiale au lopinavir, < à 10 fois, de 10 à 40 fois, et de plus de 40 fois.
De plus, une réponse virologique a été observée chez 91% (21/ 23), 71% (15/ 21) et 33% (2/ 6) des patients qui présentaient respectivement de 0 à 5, de 6 à 7, et de 8 à 10 mutations aux positions précédemment citées sur le gène de la protéase du VIH, associées à une réduction de la sensibilité au lopinavir.
Ces patients n’ ayant pas été préalablement exposés ni au Kaletra ni à l’ éfavirenz, une partie de la réponse virologique peut être attribuée à l’ activité antivirale de l’ éfavirenz, particulièrement pour les patients présentant des virus hautement résistants au lopinavir.
Cette étude ne comprenait pas de groupe témoin dans lequel les patients ne recevaient pas Kaletra.
Résistance croisée:
Activité des autres inhibiteurs de protéase contre les isolats ayant développé une augmentation de la résistance au lopinavir après un traitrement par Kaletra chez les patients prétraités par un IP: la présence d'une résistance croisée à d'autres inhibiteurs de protéase a été analysée dans 18 cas de rebond virologique ayant développé une résistance au lopinavir au cours de 3 études de phase II et d'une étude de phase III de Kaletra chez des patients prétraités par un inhibiteur de protéase.
L'augmentation médiane de la CI50 du lopinavir pour ces 18 isolats initialement et lors du rebond a été respectivement de 6,9 et 63 fois comparativement au virus sauvage.
En règle générale, les isolats prélevés lors des rebonds virologiques sont restés stables (s'ils présentaient une résistance croisée initiale) ou ont développé une résistance croisée importante à l'indinavir, au saquinavir et à l'atazanavir.
Des diminutions modestes de l'activité de l'amprénavir ont été observées, avec une augmentation médiane de la CI50 de 3,7 fois dans les isolats initiaux à 8 fois dans les isolats prélevés lors des rebonds virologiques.
Les isolats sont restés sensibles au tipranavir, avec une augmentation médiane de la CI50 de 1,9 fois dans les isolats initiaux et de 1,8 fois dans les isolatsprélevés lors des rebonds virologiques comparativement au virus sauvage.
Veuillez consulter le Résumé des Caractéristiques du Produit d'Aptivus pour plus d'informations sur l'utilisation du tipranavir, y compris les prédicteurs génotypiques de la réponse, dans le traitement de l'infection par le VIH-1 résistante au lopinavir.
Données de pharmacodynamie clinique
Les effets de Kaletra (en association avec d’ autres médicaments antirétroviraux) sur les marqueurs biologiques (charge viraleet taux de CD4), ont été étudiés au cours d’ un essai clinique contrôlé d’ une durée de 48 semaines, ainsi qu’ au cours d’ essais supplémentaires de 360 semaines.
Chez l’ adulte
Patients naïfs de tout traitement antirétroviral
L’ étude M98-863 est une étude randomisée en double aveugle menée chez 653 patients naïfs de traitement antirétroviral recevant Kaletra (400/ 100 mg, 2 fois par jour) ou nelfinavir (750 mg trois
En tenant compte de l’ analyse en intention de traiter où les patients ayant des valeurs manquantes ont été considérés en échec, la proportion de patients présentant une charge virale < 400 copies/ ml à 48 semaines de traitement était de 75% dans le bras Kaletra et de 63% dans le bras nelfinavir.
La valeur initiale moyenne du taux de CD4 était de 259 cellules/ mm3 (de 2 à 949 cellules/ mm3) et la valeur moyenne initiale de la charge virale était de 4,9 log10 copies/ ml (de 2,6 à 6,8 log10 copies/ ml).
A 48 semaines de traitement, la proportion de patients, avec une charge virale < 50 copies/ ml a été de 67% dans le bras Kaletra et de 52% dans le bras nelfinavir.
Les augmentations moyennes du taux de CD4 par rapport aux valeurs initiales ont été de 207 cellules/ mm3 dans le bras Kaletra et de 195 cellules/ mm3 dans le bras nelfinavir.
Au cours de ces 48 semaines de traitement, le nombre de patients ayant une charge virale inférieure à 50 copies/ ml, a été supérieur dans le bras Kaletra par rapport au bras nelfinavir, avec une différence statistiquement significative.
Une réponse virologique prolongée à Kaletra (associé à des inhibiteurs nucléosidiques/ nucléotidiques de la transcriptase inverse) a également été observée au cours d’ une étude de phase II (M97-720) à 360 semaines de traitement.
Cent patients ont été initialement traités par Kaletra au cours de l'étude (dont 51 patients par 400/ 100 mg deux fois par jour et 49 patients soit par 200/ 100 mg deux fois par jour soit par 400/ 200 mg deux fois par jour).
Tous les patients sont passés à la dose de Kaletra de 400/ 100 mg deux fois par jour, en ouvert, entre la semaine 48 et la semaine 72.
Soixante-et-un patients ont terminé l'étude (35 patients ont reçu la dose recommandée de 400/ 100 mg deux fois par jour pendant toute la durée de l'étude).
A 360 semaines de traitement, la proportion de patients avec une charge virale < 400 (< 50) copies/ ml a été de 61% (59%) et l'augmentation moyenne correspondante du taux de CD4 a été de 501 cellules/ mm3.
Trente-neuf patients (39%) ont arrêté l'étude, pour 16 d’ entre eux (16%) en raison d'événements indésirables, dont un associé au décès du patient.
Patients prétraités par des antirétroviraux
L’ étude M97-765 est une étude randomisée, en double aveugle, évaluant Kaletra à deux posologies (400/ 100 mg et 400/ 200 mg, deux fois par jour) en association à la névirapine (200 mg, deux fois/ jour) et deux inhibiteurs de la transcriptase inverse chez 70 patients prétraités par un seul inhibiteur de protéase et naïfs aux inhibiteurs non nucléosidiques de la transcriptase inverse.
La médiane du taux initial de CD4 était de 349 cellules/ mm3 (de 72 à 807 cellules / mm3) et la médiane de la charge virale de 4,0 log10 copies/ ml (de 2,9 à 5,8 log10 copies/ ml).
En analyse en intention de traiter où les patients avec des valeurs manquantes ont été considérés comme étant en échec thérapeutique, la proportion de patients avec une charge virale < 400 (< 50) copies/ ml à 24 semaines était de 75% (58%) et l’ augmentation moyenne des taux de CD4 par rapport à la valeur initiale était de 174 cellules/ mm3 pour les 36 patients ayant reçu Kaletra à la dose de 400/ 100 mg.
L’ étude M98-957 est une étude randomisée en ouvert évaluant le traitement par Kaletra à deux posologies (400/ 100 mg et 533/ 133 mg, deux fois par jour) associé à l’ éfavirenz (600 mg une fois par jour) et des inhibiteurs non nucléosidiques de la transcriptase inverse chez 57 patients prétraités par plusieurs inhibiteurs de protéase et naïfs d’ inhibiteurs non nucléosidiques de la transcriptase inverse.
Entre la semaine 24 et la semaine 48, les patients randomisés à la posologie 400 mg/ 100 mg ont été convertis à la posologie 533 mg/ 133 mg.
La médiane du taux initial de CD4 était de 220 cellules/ mm3 (de 13 à 1030 cellules/ mm3).
En analyse en intention de traiter de l’ ensemble des deux groupes posologiques (n=57), où les patients avec des valeurs manquantes ont été considérés comme étant en échec thérapeutique, la proportion de patients avec une charge virale < 400 copies/ ml à 48 semaines était de 65% et l’ augmentation moyenne des taux de CD4 par rapport à la valeur initiale était de 94 cellules/ mm3.
Chez l’ enfant
L’ étude M98-940 est une étude en ouvert réalisée chez 100 enfants avec la forme liquide de Kaletra dont 44% des patients sont naïfs et 56% prétraités.
Tous les patients étaient naïfs aux inhibiteurs non nucléosidiques de la transcriptase inverse.
20 recevant soit 230 mg de lopinavir/ 57,5 mg de ritonavir par m2 de surface corporelle ou 300 mg de lopinavir/ 75 mg de ritonavir par m2 de surface corporelle.
Les patients naïfs ont également reçu des inhibiteurs nucléosidiques de la transcriptase inverse.
Les patients prétraités ont reçu de la névirapine et jusqu’ à 2 inhibiteurs nucléosidiques de la transcriptase inverse.
La sécurité, l’ efficacité et le profil pharmacocinétique des deux schémas posologiques ont été évalués après 3 semaines de traitement pour chaque patient.
Par la suite, tous les patients ont continué avec une posologie de 300/ 75 mg par m2 de surface corporelle.
Les patients présentaient un âge moyen de 5 ans (de 6 mois à 12 ans), 14 patients avaient moins de 2 ans et 6 patients un an ou moins.
La valeur moyenne du taux initial de CD4 était de 838 cellules/ mm3 et la charge virale plasmatique avait une valeur moyenne de 4,7 log10 copies/ ml.
Au cours des 48 semaines de traitement, la proportion de patients avec une charge virale < 400 copies/ ml était de 84% pour les patients naïfs d’ antirétroviraux et 75% pour les patients prétraités et les augmentations moyennes des taux de CD4 par rapport à la valeur initiale étaient respectivement de 404 cellules/ mm3 et de 284 cellules/ mm3.
Les propriétés pharmacocinétiques du lopinavir associé au ritonavir ont été évaluées chez des adultes volontaires sains et chez des patients infectés par le VIH; aucune différence significative n’ a été observée entre les 2 groupes.
Le lopinavir est essentiellement métabolisé par l’ isoforme CYP3A.
Le ritonavir inhibe le métabolisme du lopinavir, et augmente donc les concentrations plasmatiques du lopinavir.
Au cours des essais cliniques, l’ administration de Kaletra à la posologie de 400/ 100 mg deux fois par jour, chez les patients infectés par le VIH, permet d’ obtenir des concentrations moyennes de lopinavir à l’ état d’ équilibre de 15 à 20 fois supérieures à celles du ritonavir.
Les taux plasmatiques de ritonavir représentent moins de 7% de ceux obtenus après une dose de ritonavir de 600 mg deux fois/ jour.
La CE50 antivirale in vitro du lopinavir est environ 10 fois inférieure à celle du ritonavir.
L’ activité antivirale de Kaletra est, par conséquent, due au lopinavir.
Absorption: plusieurs doses de Kaletra de 400/ 100 mg deux fois par jour pendant 3 à 4 semaines et sans restriction alimentaire ont produit un pic plasmatique moyen ± SD (Cmax) de 9,6 ± 4,4 μ g/ ml, atteint approximativement 4 heures après l’ administration.
A l’ état d’ équilibre, les concentrations moyennes avant la prise du matin étaient de 5,5 ± 4,0 μ g / ml.
L’ ASC du lopinavir sur un intervalle de 12 heures présentait une valeur moyenne de 82,8 ± 44,5 μ g• h/ ml.
La biodisponibilité absolue du lopinavir associée au ritonavir n’ a pas été établie chez l’ homme.
Effets de l’ alimentation sur l’ absorption orale: les capsules molles et la solution buvable de Kaletra sont bioéquivalentes avec une alimentation sans restriction (alimentation à teneur lipidique modérée).
L’ administration d’ une dose unique de 400/ 100 mg de Kaletra capsules molles avec un repas lipidique modéré (500-682 kcal, composé de 22,7-25,1% de lipides) a été associée respectivement à une augmentation moyenne de 48% et de 23% de l’ ASC et de la Cmax du lopinavir par rapport à une administration à jeun.
Pour la solution buvable de Kaletra, les augmentations correspondantes de l’ ASC et de la Cmax du lopinavir ont été respectivement de 80 et 54%.
L’ administration de Kaletra capsule molles avec un repas hyperlipidique (872 kcal, composé de 55,8% de lipides) a augmenté l’ ASC et la Cmax du lopinavir respectivement de 96 à 43% pour les capsules molles et respectivement de 130 à 56% pour la solution buvable.
Kaletra doit être administré avec un repas pour augmenter sa biodisponibilité et diminuer la variabilité.
Distribution: à l’ état d’ équilibre, la liaison protéique du lopinavir est approximativement de 98 à 99%.
Le lopinavir se lie à la fois à l’ alpha-1-glycoprotéine acide (α -1GPA) et à l’ albumine, avec toutefois une affinité supérieure pour l’α -1GPA.
A l’ état d’ équilibre, la liaison protéique reste constante pour la fourchette de concentrations obtenue à la posologie de Kaletra de 400/ 100 mg deux fois par jour et elle est comparable chez les sujets sains et les patients séropositifs pour le VIH.
Métabolisme: les expériences in vitro menées sur les microsomes hépatiques humains ont montré que le lopinavir subit principalement un métabolisme oxydatif.
21 système hépatique du cytochrome P450, presque exclusivement par l’ isoenzyme CYP3A.
Le ritonavir étant un inhibiteur puissant de l’ isoenzyme CYP3A, il inhibe donc le métabolisme du lopinavir et augmente ses concentrations plasmatiques.
Une étude chez l’ homme avec du lopinavir radiomarqué au C14 a montré que 89% de la radioactivité plasmatique après une dose unique de 400/ 100 mg de Kaletra était due à la molécule mère.
Au moins 13 métabolites oxydatifs du lopinavir ont été identifiés chez l’ homme.
Les épimères 4-oxo et 4-hydroxy métabolites représentent les métabolites principaux dotés d’ une activité antivirale, mais correspondent seulement à de faibles quantités de la radioactivité plasmatique totale.
L’ effet inducteur enzymatique du ritonavir a été démontré, ce qui entraîne une induction de son propre métabolisme, et probablement l’ induction du métabolisme du lopinavir.
Les paliers de concentrations de lopinavir diminuent avec le temps après plusieurs doses, et se stabilisent environ après 10 jours à 2 semaines.
Elimination: après une dose de 400/ 100 mg de 14C lopinavir / ritonavir, environ 10,4 ± 2,3% et 82,6 ± 2,5% de la dose administrée de 14C lopinavir ont été respectivement retrouvés dans les urines et dans les fèces.
Environ 2,2% et 19,8% de la dose administrée de lopinavir inchangés ont été retrouvés dans les urines et dans les fèces.
Après plusieurs doses, moins de 3% de la dose de lopinavir se retrouvaient inchangés dans les urines.
La demi-vie effective (du pic à la vallée) du lopinavir sur un intervalle de doses de 12 heures était de 5 à 6 heures en moyenne, et la clairance orale apparente (Cl/ F) du lopinavir était de 6 à 7 l/ h.
Populations particulières
Enfants:
Les données de pharmacocinétiques sont limitées chez les enfants de moins de deux ans.
La pharmacocinétique de Kaletra à la posologie de 300/ 75 mg/ m2 deux fois par jour et 230/ 57,5 mg m2 a été étudiée chez 53 enfants au total, âgés de 6 mois à 12 ans.
A l’ état d’ équilibre, les valeurs moyennes de l’ ASC, de la Cmax et de la Cmin de lopinavir ont été respectivement de 72,6 ± 31,1 μ g h/ ml, 8,2 ± 2,9 et 3,4 ± 2,1 μ g/ ml, après une posologie de Kaletra de 230/ 57,5 mg/ m2 deux fois par jour sans névirapine (n = 12) et respectivement de 85,8 ± 36,9 μ g h/ ml, 10,0 ± 3,3 et 3,6 ± 3,5 μ g/ ml, après une posologie de Kaletra de 300/ 75 mg/ m2 deux fois par jour avec névirapine (n = 12).
La posologie de Kaletra de 230/ 57,5 mg/ m2 deux fois par jour sans névirapine et le schéma thérapeutique à la posologie de 300/ 75 mg/ m2 deux fois par jour avec névirapine entraîne des concentrations plasmatiques de lopinavir comparables à celles obtenues chez les patients adultes ayant reçu la posologie 400/ 100 mg deux fois par jour sans névirapine.
Les capsules molles et la solution buvable de Kaletra sont bioéquivalentes au cours d’ une prise sans restriction alimentaire.
Sexe, race et âge:
La pharmacocinétique de Kaletra n’ a pas été étudiée chez les sujets âgés.
Aucune différence pharmacocinétique en relation avec l’ âge ou le sexe n’ a été observée chez les adultes.
Des différences pharmacocinétiques dues à l’ origine ethnique n’ ont pas été identifiées.
Insuffisance rénale:
La pharmacocinétique de Kaletra n’ a pas été étudiée chez les sujets présentant une insuffisance rénale, toutefois, comme la clairance rénale de lopinavir est négligeable, une diminution de la clairance totale est improbable chez les patients insuffisants rénaux.
Insuffisance hépatique:
Une augmentation limitée d’ environ 30% des
22 concentrations totales en lopinavir a été observée, cependant aucun retentissement clinique n’ est attendu (voir rubrique 4.2).
5.3 Données de sécurité précliniques
Les études de toxicité à doses répétées chez les rongeurs et les chiens ont permis d’ identifier les organes cibles principaux tels que le foie, les reins, la thyroïde, la rate et les hématies circulantes.
Des modifications hépatiques à type d’ hypertrophie cellulaire avec un phénomène de dégénérescence focale ont été observées.
Pendant la période d’ exposition ces modifications ont été comparables ou inférieures à celles observées durant la période d’ exposition clinique chez l’ homme, les doses chez l’ animal étaient de plus de 6 fois celles de la dose thérapeutique recommandée.
Une dégénérescence tubulaire rénale légère a été observée uniquement chez la souris pour une exposition égale au moins à deux fois la dose recommandée chez l’ homme; les reins n’ ont pas été endommagés chez les rats et les chiens.
La réduction de la thyroxine sérique a entraîné une augmentation de la libération de la TSH aboutissant à une hypertrophie de la cellule folliculaire de la glande thyroïde des rats.
Ces modifications ont été réversibles lors de l’ interruption de la substance active et n’ ont pas été observées chez la souris ni chez le chien.
Un test de Coombs négatif avec anysocytose et poïkylocytose a été observé chez le rat mais pas chez la souris ni chez le chien.
Une splénomégalie avec histiocytose est apparue chez le rat, mais pas chez les autres espèces animales.
Le cholestérol sérique a été augmenté chez les rongeurs et les chiens, alors que les triglycérides ont été augmentés seulement chez la souris.
Au cours d’ études in vitro, les canaux potassiques cardiaques humains clonés (HERG) ont été inhibés de 30% aux concentrations testées les plus élevées de lopinavir/ ritonavir, celles -ci correspondent à une exposition de 7 fois les pics de concentrations plasmatiques des fractions totales de lopinavir et de 15 fois les pics de concentrations plasmatiques de la fraction libre de lopinavir atteints chez l’ homme à la dose thérapeutique maximale recommandée.
En revanche, des concentrations similaires de lopinavir/ ritonavir n’ ont démontré aucun retard de repolarisation des fibres cardiaques de Purkinje de chien.
Des concentrations plus basses de lopinavir/ ritonavir n’ ont pas entraîné de blocage significatif du courant potassique (HERG).
Les études de distribution tissulaire conduites chez le rat ne suggèrent pas de rétention significative de la substance active au niveau cardiaque, l’ ASC cardiaque à 72 heures représentait approximativement 50% de l’ ASC mesurée au niveau plasmatique.
Par conséquent, il est raisonnable de s’ attendre à ce que les concentrations cardiaques de lopinavir ne soient pas significativement supérieures aux concentrations plasmatiques.
Chez le chien, des ondes U proéminentes ont été observées sur l’ électrocardiogramme associées à un intervalle PR prolongé et à une bradycardie.
Il a été suggéré que ces effets étaient attribués à un désordre électrolytique.
La pertinence clinique de ces données pré-cliniques n’ est pas connue, toutefois, les effets cardiaques potentiels du médicament chez l’ homme ne peuvent être exclus (voir rubriques 4.4 et 4.8).
Chez le rat, une embryofœ totoxicité (avortement, diminution de la viabilité fœ tale, diminution du poids du fœ tus, augmentation des variations du squelette) et une toxicité du développement postnatal (diminution de la survie des ratons) ont été observées aux doses materno-toxiques.
L’ exposition systémique de lopinavir/ ritonavir aux dosages materno-toxiques et toxiques pour le développement postnatal a été inférieure à l’ exposition thérapeutique destinée à l’ homme.
Des études de carcinogénèse à long terme de l’ association lopinavir/ ritonavir menées chez la souris ont révélé une induction mitogénique, non génotoxique, de tumeurs du foie généralement considérée comme ayant peu de pertinence sur le risque chez l’ homme.
Des études de carcinogénèse menées chez le rat n’ ont pas révélé de potentiel tumoral.
L’ association lopinavir/ ritonavir ne s’ est révélée ni mutagène ni clastogène sur une batterie de tests réalisés in vitro et in vivo comportant notamment le test d’ Ames, le test sur lymphome de souris, le test du micronucléus sur la souris et le test d’ aberrations chromosomiques sur cultures de lymphocytes humains.
23 6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Les capsules molles contiennent: acide oléique, propylène glycol, huile de ricin polyoxyl 35, eau purifiée.
Enveloppe de la capsule: gélatine, sorbitol liquide anhydre (mélange de sorbitol, de sorbitol anhydre et de mannitol), glycérol, dioxyde de titane (E171), colorant jaune orangé (E 110), triglycérides à chaîne moyenne, lécithine.
Encre noire contenant: propylène glycol, oxyde de fer noir (E 172), acétate phtalate de polyvinyle, polyéthylène glycol 400, hydroxyde d’ ammonium.
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
2 ans.
6.4 Précautions particulières de conservation
Conserver au réfrigérateur entre + 2°C et + 8°C.
Si les capsules molles sont placées en dehors du réfrigérateur, ne pas les conserver au-dessus de 25°C et ne plus les utiliser après 42 jours (6 semaines).
Il est conseillé d’ inscrire la date de sortie du réfrigérateur sur le conditionnement.
Eviter l’ exposition à une chaleur excessive.
6.5 Nature et contenu de l’ emballage extérieur
Flacons de polyéthylène haute densité (PEHD) munis d’ un bouchon en polypropylène.
Chaque flacon contient 90 capsules.
Chaque boîte comporte 2 flacons (180 capsules).
Blisters de PVC/ fluropolymère.
Chaque carton contient 6 blisters de 6 capsules chacun (36 capsules).
Chaque boîte contient 5 cartons (180 capsules).
6.6 Précautions particulières d’ élimination et manipulation
Pas d’ exigence particulière.
24 7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Abbott Laboratories Limited Queenborough Kent ME11 5EL ROYAUME UNI
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 01/ 172/ 001 EU/ 1/ 01/ 172/ 002
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
20 mars 2001 Date de dernier renouvellement:
20 mars 2006.
10.
DATE DE MISE À JOUR DU TEXTE
{MM/ AAAA}
25 1.
DENOMINATION DU MEDICAMENT
Kaletra (80 mg + 20 mg) / ml, solution buvable.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Cinq ml de la solution buvable de Kaletra contiennent 400 mg de lopinavir associés à 100 mg de ritonavir qui agit en potentialisant la pharmacocinétique du lopinavir.
Nom
Quantité par ml
- Principe actif
Lopinavir Ritonavir - Excipient(s)
80 mg 20 mg
Alcool (42% v/ v)
152,7 mg 59,6 mg 10,2 mg 4,1 mg
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution buvable.
La solution est jaune pâle à jaune doré.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Kaletra est indiqué pour le traitement des adultes et des enfants âgés de plus de deux ans infectés par le VIH-1 en association avec d’ autres antirétroviraux.
L’ expérience clinique de Kaletra est issue principalement de son utilisation chez les patients naïfs de traitement antirétroviral.
Les données disponibles chez les patients multi-traités par des inhibiteurs de protéase sont limitées.
Il existe peu de données sur le traitement de sauvetage chez les patients qui ont présenté un échec au traitement par Kaletra.
Chez les patients infectés par le VIH-1 et déjà traités par des inhibiteurs de protéase, le recours au Kaletra devrait être basé sur les résultats des tests individuels de résistance virale et sur l’ historique du traitement des patients (voir rubriques 4.4 et 5.1).
26 4.2 Posologie et mode d’ administration
Kaletra doit être prescrit par des médecins expérimentés dans la prise en charge de l’ infection par le VIH.
Chez l’ adulte et l’ adolescent: la posologie recommandée de Kaletra est de 5 ml de solution buvable (400/ 100 mg) deux fois par jour à prendre au cours d’ un repas.
Chez l’ enfant (âgé de 2 ans et plus): la posologie recommandée de Kaletra est de 230/ 57,5 mg/ m2 deux fois par jour au cours d’ un repas, jusqu’ à un maximum de 400/ 100 mg deux fois par jour.
La posologie de 230/ 57,5 mg/ m2 pourrait être insuffisante chez certains enfants en cas d’ association avec la névirapine ou l’ éfavirenz.
Il est recommandé d’ envisager une augmentation de la dose de Kaletra jusqu’ à 300/ 75 mg/ m2 chez ces patients.
Il est préférable d’ administrer la dose à l’ aide d’ une seringue pour administration orale calibrée.
La solution buvable est la forme recommandée chez l’ enfant pour obtenir la posologie la plus précise, en fonction de la surface corporelle.
Cependant, s’ il est jugé nécessaire de recourir aux capsules molles chez l’ enfant, celles -ci doivent être utilisées avec des précautions particulières puisqu’ elles ne permettent pas d’ obtenir une posologie aussi précise.
Ainsi, les enfants recevant les capsules molles pourraient être exposés à des doses supérieures (avec un risque de toxicité accru) ou à des doses infra- thérapeutiques (avec un risque d’ efficacité insuffisante).
Par conséquent lorsque les enfants sont traités avec les capsules molles, les dosages plasmatiques peuvent être un moyen utile de s’ assurer de l’ exposition à la dose appropriée de lopinavir chez un patient particulier.
Recommandations posologiques chez l’ enfant pour une posologie de 230/ 57,5 mg/ m2
Surface corporelle * (m2)
deux fois par jour (en mg)
0,25
0,7 ml (57,5/ 14,4 mg)
1,2 ml (96/ 24 mg)
0,50
1,4 ml (115/ 28,8 mg)
2,2 ml (172,5/ 43,1 mg)
1 capsule molle(133,3/ 33,3 mg)
2,3 ml (184/ 46 mg)
2 capsules molles (266,6/ 66,6 mg)
2 capsules molles (266,6/ 66,6 mg)
1,25 1,3 1,4 1,5 1,75
3,6 ml (287,5/ 71,9 mg) 3,7 ml (299/ 74,8 mg) 4,0 ml (322/ 80,5 mg) 4,3 ml (345/ 86,3 mg) 5 ml (402,5/ 100,6 mg)
2 capsules molles (266,6/ 66,6 mg) 2 capsules molles (266,6/ 66,6 mg) 3 capsules molles (400/ 100 mg) 3 capsules molles (400/ 100 mg) 3 capsules molles (400/ 100 mg)
* La surface corporelle peut être calculée grâce à l’ équation suivante:
[taille (cm) x poids (kg) / 3600]
Chez les enfants de moins de deux ans: l’ usage de Kaletra n’ est pas recommandé chez les enfants de moins de deux ans en raison des données insuffisantes de sécurité et d’ efficacité (voir rubrique 5.1).
Pour les enfants, il est recommandé de passer de Kaletra solution buvable à Kaletra capsules molles dès qu’ ils peuvent avaler la forme capsules molles (voir rubrique 4.4).
Aucune donnée n’ est disponible chez les
27 patients présentant une insuffisance hépatique sévère.
Kaletra ne doit pas être administré à ces patients (voir rubrique 4.3).
Insuffisance rénale: aucun ajustement posologique n’ est nécessaire chez les patients insuffisants rénaux.
La prudence est recommandée lorsque Kaletra est utilisé chez les patients présentant une insuffisance rénale sévère (voir rubrique 4.4.).
4.3 Contre-indications
Hypersensibilité aux substances actives ou à l’ un des excipients.
Patients présentant une insuffisance hépatique sévère.
Kaletra contient du lopinavir et du ritonavir, qui sont tous deux des inhibiteurs de l’ isoforme CYP3A du cytochrome P450.
Kaletra ne doit pas être associé aux médicaments dont le métabolisme est fortement dépendant de l’ isoforme CYP3A et pour lesquels des concentrations plasmatiques élevées sont associées à des effets indésirables graves ou engageant le pronostic vital.
Ces médicaments sont notamment l’ astémizole, la terfénadine, le midazolam administré par voie orale (pour les précautions d’ emploi concernant le midazolam administré par voie parentérale, voir rubrique 4.5), le triazolam, le cisapride, le pimozide, l’ amiodarone, les alcaloïdes de l’ ergot de seigle (par ex: l’ ergotamine, la dihydroergotamine, l’ ergonovine et la méthylergonovine) et le vardénafil.
Les préparations à base de plantes contenant du millepertuis (Hypericum perforatum) ne doivent pas être utilisées en association avec le lopinavir et le ritonavir en raison du risque de diminution des concentrations plasmatiques et de l’ activité clinique du lopinavir et du ritonavir (voir rubrique 4.5).
Kaletra solution buvable est contre-indiquée chez les enfants de moins de deux ans, les femmes enceintes, les patients présentant une insuffisance hépatique ou rénale et ceux traités par disulfirame ou métronidazole en raison du risque potentiel de toxicité de l’ excipient propylène glycol (voir rubrique 4.4.).
4.4 Mises en garde spéciales et précautions d’ emploi
Patients présentant des pathologies associées
La tolérance et l’ efficacité de Kaletra n’ ont pas été établies chez les patients présentant des troubles sous-jacents significatifs de la fonction hépatique.
Kaletra est contre-indiqué chez les patients atteints d’ une insuffisance hépatique sévère (voir rubrique 4.3).
Les patients atteints d’ une hépatite chronique B ou C et traités par association d’ antirétroviraux présentent un risque accru de développer des effets indésirables hépatiques sévères et potentiellement fatals.
En cas d’ administration concomitante d’ un traitement antiviral de l’ hépatite B ou C, veuillez consulter le Résumé des Caractéristiques du Produit (RCP) de ces médicaments.
Les patients ayant des troubles pré-existants de la fonction hépatique, y compris une hépatite chronique active ont, au cours d’ un traitement par association d’ antirétroviraux, une fréquence plus élevée d’ anomalies de la fonction hépatique et doivent faire l’ objet d’ une surveillance appropriée.
Chez ces patients, en cas d’ aggravation confirmée de l’ atteinte hépatique, l’ interruption ou l’ arrêt du traitement devra être envisagée.
La clairance rénale du ritonavir et du lopinavir étant négligeable, des augmentations des concentrations plasmatiques ne sont pas susceptibles d’ être observées chez les patients insuffisants
Le lopinavir et le ritonavir étant fortement liés aux protéines plasmatiques, il est improbable que ces médicaments soient éliminés par hémodialyse ou dialyse péritonéale.
Des cas d’ augmentation de saignements comprenant des hématomes cutanés spontanés et des hémarthroses ont été signalés chez des patients hémophiles de type A et B traités avec des inhibiteurs de protéase.
Une quantité supplémentaire de facteur VIII a été administrée à certains patients.
Dans plus de la moitié des cas rapportés, il a été possible de poursuivre le traitement avec les inhibiteurs de protéase ou de le ré-initier s’ il avait été interrompu.
Une relation causale a été évoquée, bien que le mécanisme d’ action n’ ait pas été élucidé.
Les patients hémophiles doivent par conséquent être informés de la possibilité d’ augmentation des saignements.
Augmentation de la lipidémie
Le traitement par Kaletra a entraîné des augmentations, parfois importantes, de la concentration du cholestérol total et des triglycérides.
Les dosages des triglycérides et du cholestérol doivent être réalisés avant l’ initiation d’ un traitement par Kaletra et à des intervalles réguliers pendant le traitement.
Une attention particulière doit être portée aux patients dont les valeurs basales sont élevées et présentant des antécédents de troubles du métabolisme lipidique.
Des troubles du métabolisme lipidique doivent être traités si nécessaire (voir rubrique 4.5 pour des informations complémentaires sur les interactions potentielles avec les inhibiteurs de la HMG-CoA réductase).
Pancréatites
Des cas de pancréatite ont été rapportés chez des patients recevant Kaletra, dont certains présentaient une hypertriglycéridémie.
Dans la plupart des cas les patients avaient des antécédents de pancréatites et/ ou recevaient un autre traitement contenant des médicaments connus pour développer des pancréatites.
Une augmentation importante des triglycérides est un facteur de risque pour le développement d’ une pancréatite.
Les patients à un stade avancé de l’ infection par le VIH sont susceptibles de développer une élévation des triglycérides et une pancréatite.
La pancréatite doit être envisagée si des symptômes cliniques (nausées, vomissements, douleurs abdominales) ou des anomalies biologiques (telles qu’ une augmentation de l’ amylase ou de la lipase sérique) évocateurs d’ une pancréatite surviennent.
Les patients qui manifestent ces signes ou symptômes doivent être surveillés et le traitement par Kaletra doit être arrêté si le diagnostic de pancréatite est posé (voir rubrique 4.8).
Hyperglycémie
Des cas de survenue de diabète sucré, d’ hyperglycémie et de décompensation de diabète sucré ont été rapportés chez des patients traités par des inhibiteurs de protéase.
Chez certains de ces patients, les hyperglycémies ont été sévères et associées dans certains cas à une acido-cétose.
De nombreux patients présentaient des pathologies associées, dont certaines nécessitaient un traitement par des médicaments susceptibles de provoquer un diabète sucré ou une hyperglycémie.
Redistribution de la masse grasse corporelle et troubles métaboliques
Les traitements par association d’ antirétroviraux ont été associés, chez les patients infectés par le VIH, à une redistribution de la masse grasse corporelle (lipodystrophie).
Les conséquences à long terme de ces évènements ne sont actuellement pas connues.
Le mécanisme à l’ origine de ces anomalies n’ est pas complètement élucidé.
L’ hypothèse d’ une relation entre lipomatose viscérale et inhibiteurs de protéase (IP) d’ une part, entre lipoatrophie et inhibiteurs nucléosidiques de la transcriptase inverse (INTI) d’ autre part, a été émise.
L’ examen clinique doit
29 comporter une évaluation des signes physiques de redistribution des graisses.
Une attention particulière devra être portée aux dosages effectués à jeun des lipides plasmatiques et de la glycémie.
Les troubles lipidiques doivent être pris en charge en clinique de manière appropriée (voir rubrique 4.8).
Syndrome de Restauration Immunitaire
Chez les patients infectés par le VIH et présentant un déficit immunitaire sévère au moment de l’ instauration du traitement par association d’ antirétroviraux, une réaction inflammatoire à des infections opportunistes asymptomatiques ou résiduelles peut apparaître et entraîner des manifestations cliniques graves ou une aggravation des symptômes.
De telles réactions ont été observées classiquement au cours des premières semaines ou mois suivant l’ instauration du traitement par association d’ antirétroviraux.
Des exemples pertinents sont les rétinites à cytomégalovirus, les infections mycobactériennes généralisées et/ ou localisées, et les pneumopathies à Pneumocystis carinii.
Tout symptôme inflammatoire doit être évalué et un traitement doit être instauré si nécessaire.
Ostéonécrose:
L’ étiologie est considérée comme multifactorielle (incluant l’ utilisation de corticoïdes, la consommation d’ alcool, une immunosuppression sévère, un indice de masse corporelle élevé), cependant des cas d’ ostéonécrose ont été rapportés en particulier chez des patients à un stade avancé de la maladie liée au VIH et/ ou ayant un traitement par association d’ antirétroviraux au long cours.
Il est conseillé aux patients de solliciter un avis médical s’ ils éprouvent des douleurs et des arthralgies, une raideur articulaire ou des difficultés pour se mouvoir.
Allongement de l’ intervalle PR
Le lopinavir/ ritonavir a causé un léger allongement asymptomatique de l’ intervalle PR chez certains sujets adultes sains.
De rares cas de bloc auriculo-ventriculaire du 2ème ou du 3ème degré ont été observés, pendant le traitement par lopinavir/ ritonavir, chez des patients présentant une cardiomyopathie sous-jacente ou des anomalies préexistantes du système de conduction ou chez des patients recevant des médicaments connus pour allonger l’ intervalle PR (vérapamil ou atazanavir par exemple).
Kaletra doit être administré avec prudence chez ces patients (voir rubrique 5.1).
Interactions médicamenteuses
Kaletra contient du lopinavir et du ritonavir, qui sont tous deux des inhibiteurs de l’ isoforme CYP3A du cytochrome P450.
Kaletra est susceptible d’ augmenter les concentrations plasmatiques des médicaments principalement métabolisés par l’ isoforme CYP3A.
Ces augmentations des concentrations plasmatiques des médicaments associés peuvent accroître ou prolonger leurs effets thérapeutiques ou indésirables (voir rubriques 4.3 et 4.5).
Comme les métabolismes de la simvastatine et de la lovastatine, inhibiteurs de la HMG CoA réductase sont fortement dépendants de l’ isoforme CYP3A, l’ administration concomitante de Kaletra et de simvastatine ou de lovastatine n’ est pas recommandée en raison du risque accru de myopathie voire de rhabdomyolyse.
Lorsque Kaletra est administré avec la rosuvastatine ou l’ atorvastatine, métabolisées à degré moindre par l’ isoforme CYP3A4, la prudence est également recommandée et des réductions posologiques doivent être envisagées.
Si un traitement par un inhibiteur de la HMG CoA réductase est indiqué, la pravastatine ou la fluvastatine sont recommandées (voir rubrique 4.5).
Une surveillance particulière doit être mise en œ uvre lors de la prescription de Kaletra avec des médicaments connus pour induire une prolongation de l’ espace QT comme la chlorphéniramine, les quinidiniques, l’ érythromycine, la clarithromycine.
En effet, Kaletra peut augmenter les concentrations plasmatiques des médicaments co-administrés ce qui peut provoquer une augmentation des effets indésirables cardiaques associés.
30 des études précliniques; à ce jour les effets cardiaques potentiels de Kaletra ne peuvent pas être exclus (voir rubriques 4.8 et 5.3).
La co-administration de Kaletra et de la rifampicine n’ est pas recommandée.
La rifampicine associée à Kaletra provoque des diminitions des diminutions importantes des concentrations plasmatiques de lopinavir qui peuvent diminuer significativement l’ efficacité du lopinavir.
Une exposition suffisante au lopinavir/ ritonavir peut être obtenue avec une augmentation de Kaletra mais les risques de toxicités hépathique et gastro-intestinale sont alors augmentés.
(voir rubrique 4.5).
Autres
Les patients traités par la solution buvable, particulièrement ceux présentant une insuffisance rénale ou une défaillance du métabolisme du propylène glycol (par ex les patients d’ origine asiatique) doivent être surveillés pour les effets indésirables potentiellement liés à la toxicité du propylène glycol (c’ est à dire, convulsions, stupeur, tachycardie, hyperosmolarité, acidose lactique, toxicité rénale, hémolyse) (voir rubrique 4.3).
Kaletra ne guérit pas de l’ infection par le VIH ni du SIDA.
Il ne réduit pas le risque de transmission du virus VIH par contacts sexuels ou par contamination sanguine.
Les précautions adaptées doivent être prises.
Les personnes traitées par Kaletra peuvent encore développer des infections ou autres maladies associées à l’ infection par le VIH ou au SIDA.
Il existe des données limitées sur le traitement de sauvetage des patients en échec au Kaletra.
Des études se poursuivent pour déterminer l’ utilité d’ un traitement potentiel de sauvetage (par ex amprénavir ou saquinavir).
A ce jour, les données sur l’ administration de Kaletra aux patients prétraités par inhibiteurs de protéase sont limitées.
En plus du propylène glycol décrit ci-dessus, Kaletra solution buvable contient de l’ alcool (42% v/ v) potentiellement nocif pour les patients présentant une maladie du foie, un alcoolisme, une épilepsie, une atteinte ou une maladie cérébrale, mais aussi pour les femmes enceintes et les enfants.
Cela peut modifier ou augmenter les effets des autres médicaments.
Kaletra solution buvable contient jusqu’ à 0,8 g de fructose par dose s’ il est administré selon les recommandations posologiques.
Cela peut ne pas convenir en cas d’ intolérance au fructose.
Kaletra solution buvable contient jusqu’ à 0,3 g de glycérol par dose.
Seulement en cas de doses importantes prises par inadvertance, cela peut entraîner des céphalées et des troubles gastro-intestinaux.
De plus, l’ huile de ricin polyoxyl 40 hydrogénée et le potassium présents dans la solution peuvent provoquer des troubles gastro-intestinaux uniquement à hautes doses prises par inadvertance.
Les patients sous régime pauvre en potassium doivent être avertis.
L'utilisation concomitante de Kaletra/ ritonavir et de fluticasone, ou d'autres glucocorticoïdes métabolisés par le CYP3A4, n'est pas recommandée, à moins que le bénéfice attendu pour le patient ne l'emporte sur le risque d'effets systémiques de la corticothérapie, tels qu'un syndrome de Cushing ou une inhibition de la fonction surrénalienne (voir rubrique 4.5).
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Kaletra contient du lopinavir et du ritonavir, qui sont tous deux des inhibiteurs de l’ isoforme CYP3A du cytochrome P450 in vitro.
La co-administration de Kaletra et des médicaments principalement métabolisés par l’ isoforme CYP3A peut provoquer une augmentation des concentrations plasmatiques des médicaments associés, ce qui est susceptible d’ augmenter ou de prolonger leurs effets thérapeutiques et leurs effets indésirables.
Kaletra n’ inhibe pas les isoformes CYP2D6, CYP2C9, CYP2C19, CYP2E1, CYP2B6 ou CYP1A2 aux concentrations thérapeutiques (voir rubrique 4.3).
31 Il a été observé que Kaletra induit son propre métabolisme in vivo et qu’ il augmente la biotransformation de certains médicaments métabolisés par le système enzymatique du cytochrome P450 et par glucuronoconjugaison.
Cela peut se traduire par des baisses des concentrations plasmatiques et une diminution de l’ efficacité des médicaments associés.
Les médicaments spécifiquement contre-indiqués, en raison de l’ importance attendue de leur interaction et de la possibilité de survenue d’ effets indésirables graves, sont présentés dans la rubrique 4.3.
Médicaments antirétroviraux
Inhibiteurs Nucléosidiques/ Nucléotidiques de la Transcriptase Inverse (INTI):
Stavudine et Lamivudine: au cours des essais cliniques, aucune modification du profil pharmacocinétique du lopinavir n’ a été observée lorsque Kaletra a été administré seul ou en association avec la stavudine ou la lamivudine.
Didanosine: il est recommandé d’ administrer à jeun la didanosine, par conséquent la didanosine doit être administrée une heure avant ou 2 heures après la prise de Kaletra (administré au cours d’ un repas).
La forme gastro-résistante de la didanosine doit être administrée au moins deux heures après un repas.
Zidovudine et Abacavir:
Kaletra a un effet inducteur sur la glucoronoconjugaison, par conséquent Kaletra peut diminuer les concentrations plasmatiques de Zidovudine et d’ abacavir.
La pertinence clinique de cette interaction potentielle est inconnue.
Ténofovir: lorsque le fumarate de ténofovir disoproxil a été administré en association avec Kaletra, les concentrations de ténofovir ont augmenté d'environ 30% sans que l'on note de modifications des concentrations de lopinavir ou de ritonavir.
Des concentrations de ténofovir plus élevées pourraient potentialiser les événements indésirables associés au ténofovir, y compris les affections rénales.
Inhibiteurs Non Nucléosidiques de la Transcriptase Inverse (INNTI):
Névirapine: aucune modification de la pharmacocinétique du lopinavir n’ a été observée chez les volontaires sains lors de l’ association de Kaletra et de la névirapine.
Les résultats d’ une étude clinique réalisée chez les enfants séropositifs pour le VIH ont mis en évidence une réduction des concentrations plasmatiques de lopinavir au cours de l’ association avec la névirapine.
Un résultat similaire en cas d’ association à la névirapine chez les adultes séropositifs pour le VIH est attendu et les concentrations plasmatiques de lopinavir peuvent diminuer.
La pertinence clinique de l’ interaction pharmacocinétique n’ est pas connue.
Aucune recommandation formelle ne peut être établie sur l’ adaptation posologique de Kaletra administré en association avec la névirapine.
Toutefois, compte tenu de l’ expérience clinique, on peut envisager une augmentation de la posologie de Kaletra à 533/ 133 mg (~ 6,5 ml), 2 fois par jour en cas d’ association avec la névirapine, particulièrement chez les patients pour lesquels une réduction de la sensibilité au lopinavir est probable.
Efavirenz: chez les patients multi-traités par des inhibiteurs de protéase et recevant Kaletra en association à l’ éfavirenz plus deux inhibiteurs nucléosidiques de la transcriptase inverse, une augmentation de 33,3% de la posologie de Kaletra, passant de 400/ 100 mg (3 capsules) 2 fois par jour à 533/ 133 mg (4 capsules) 2 fois par jour, a permis d’ obtenir des concentrations plasmatiques de lopinavir similaires à celles observées avec Kaletra administré à la posologie de 400/ 100 mg (3 capsules), 2 fois par jour (données historiques).
Une augmentation de la posologie de Kaletra de 400/ 100 mg (5ml) à 533/ 133 mg (~ 6,5 ml), 2 fois par jour doit être envisagée en cas d’ association avec l’ éfavirenz.
La prudence est recommandée dans la mesure où l’ adaptation posologique peut être insuffisante chez certains patients.
32 Association à d’ autres inhibiteurs de la protéase du VIH (IP):
Kaletra (400/ 100 mg deux fois par jour) a été étudié en association à des posologies réduites d’ amprénavir, d’ indinavir, de nelfinavir et de saquinavir, par rapport aux doses thérapeutiques de chaque inhibiteur de la protéase du VIH en l’ absence d’ association au ritonavir, au cours d’ études cliniques contrôlées, à l’ état d’ équilibre, chez des volontaires sains.
Des comparaisons aux données publiées de pharmacocinétiques avec les schémas posologiques d’ amprénavir et de saquinavir potentialisés par le ritonavir sont également décrites.
De plus, l’ effet de ritonavir supplémentaire sur le profil pharmacocinétique du lopinavir est discuté.
Il faut noter que les comparaisons aux données historiques obtenues avec les schémas posologiques d’ inhibiteurs de protéase potentialisés au ritonavir doivent être interprétées avec prudence (voir détails des associations ci-dessous).
Les posologies recommandées d’ inhibiteurs de protéase associés à Kaletra, au regard de la tolérance et de l’ efficacité n’ ont pas été établies.
Par conséquent, l’ association de Kaletra avec les autres inhibiteurs de protéase nécessite une étroite surveillance.
Amprénavir: l’ association de Kaletra avec amprénavir 750 mg deux fois par jour, entraîne des augmentations de 70% de l’ ASC de l’ amprénavir et de 4,6 fois de la Cmin par rapport à l’ amprénavir, administré seul, à 1200 mg deux fois par jour.
Par ailleurs, les concentrations de lopinavir ont diminué de 38%.
Une augmentation de la dose de Kaletra peut être nécessaire mais elle peut davantage affecter les concentrations d’ amprénavir.
Associé à Kaletra, les concentrations d’ amprénavir ont été inférieures (de 30% environ) en comparaison à l’ amprénavir boosté (amprénavir/ ritonavir 600/ 100 mg) deux fois par jour.
Fosamprénavir: la co-administration de doses standards de lopinavir/ ritonavir et de fosamprénavir entraîne une diminution significative des concentrations d’ amprénavir.
La co-administration de doses supérieures de fosamprénavir (1400 mg deux fois par jour) et de lopinavir/ ritonavir (533/ 133 mg deux fois par jour), chez des patients pré-traités par inhibiteurs de protéase, a entraîné une incidence plus élevée des effets indésirables gastro-intestinaux et une élévation des triglycérides sans augmentation de l’ efficacité virologique par rapport aux doses standards de fosamprénavir/ ritonavir.
En conséquence, l’ administration concomitante de ces médicaments n’ est pas recommandée.
Indinavir: l’ association d’ indinavir 600 mg deux fois par jour à Kaletra produit des ASC similaires d’ indinavir, des Cmin supérieures (de 3,5 fois) et des Cmax inférieures en comparaison à l’ administration d’ indinavir seul à la posologie de 800 mg trois fois par jour.
De plus, en comparaison aux données historiques obtenues pour Kaletra administré seul, les concentrations de lopinavir ne semblent pas être affectées lorsque ces deux médicaments, Kaletra et indinavir, sont associés.
Nelfinavir: l’ administration de nelfinavir 1000 mg deux fois par jour en association à Kaletra produit des Cmax et des ASC similaires de nelfinavir et des Cmin supérieures par rapport à l’ administration de nelfinavir seul à la posologie de 1250 mg deux fois par jour.
De plus, les concentrations du métabolite actif M8 du nelfinavir ont été augmentées.
Par ailleurs, l’ ASC du lopinavir a été diminuée de 27% durant l’ association de nelfinavir au Kaletra.
Une posologie supérieure de Kaletra peut être nécessaire en association au nelfinavir, mais cela peut davantage affecter les concentrations de nelfinavir et de son métabolite actif.
Des posologies supérieures de Kaletra n’ ont pas été étudiées.
Saquinavir: l’ association de saquinavir 800 mg deux fois par jour à Kaletra produit une augmentation de 9,6 fois de l’ ASC par rapport au saquinavir, administré seul, à la posologie de 1200 mg trois fois par jour.
33 L’ association de saquinavir 800mg deux fois par jour à Kaletra se traduit par une augmentation de l’ ASC de saquinavir d’ environ 30% en comparaiqon à l’ association saquinavir/ ritonavir 1000/ 100 mg deux fois par jour, et produit une exposition similaire à celle rapportée après l’ administration de saquinavir/ ritonavir 400/ 400 mg deux fois par jour.
Lorsque saquinavir à la posologie de 1200 mg deux fois par jour, est associé à Kaletra aucune augmentation supplémentaire n’ a été notée.
De plus, en comparaison aux données historiques obtenues pour Kaletra administré seul, les concentrations de lopinavir ne semblent pas être affectées lorsque les deux médicaments, Kaletra et saquinavir, sont associés.
Ritonavir:
Kaletra associé à une dose supplémentaire de ritonavir de 100 mg deux fois par jour entraîne une augmentation de 33% de l’ ASC du lopinavir et une augmentation de 64% de la Cmin par rapport à l’ administration de Kaletra seul.
Autres médicaments:
Médicaments pour l’ ulcère peptique et le reflux gastro-oesophagien (oméprazole, ranitidine): dans une étude conduite chez des volontaires sains, aucune interaction cliniquement significative n'a été observée en cas de co-administration de Kaletra 400/ 100 mg deux fois par jour et d'oméprazole ou de ranitidine.
Kaletra peut être co-administré avec ces médicaments sans adapatation posologique.
Antiarythmiques (bépridil, lidocaïne [voie systémique], quinidine): les concentrations de ces médicaments peuvent être augmentées en cas d’ association avec Kaletra.
Des précautions d’ emploi doivent être observées et la surveillance des concentrations thérapeutiques est recommandée, si possible.
Antinéoplasiques (par ex., vincristine, vinblastine): les concentrations sériques de ces médicaments peuvent être augmentées en cas d'association avec le lopinavir/ ritonavir; les événements indésirables habituellement associés à ces antinéoplasiques risquent donc d'être augmentés.
Anticoagulants: les concentrations de warfarine peuvent être modifiées en cas de co-administration avec Kaletra.
(International Normalised Ratio).
Anticonvulsivants (phénobarbital, phénytoïne, carbamazépine): ces médicaments induisent l’ isoforme CYP3A4 et peuvent entraîner des diminutions des concentrations plasmatiques du lopinavir.
De plus, la co-administration de phénytoïne et de lopinavir/ ritonavir a entraîné des diminutions modestes des concentrations de phénytoïne à l'état d'équilibre.
Les concentrations de phénytoïne doivent être surveillées en cas d'association avec le lopinavir/ ritonavir.
Bupropion: chez les volontaires sains, l’ ASC et la Cmax du bupropion et de son métabolite actif, l’ hydroxybupropion, sont diminuées d’ environ 50% à l’ état d’ équilibre lorsque le bupropion est administré en association avec lopinavir/ ritonavir en capsule à 400/ 100 mg deux fois par jour.
Cet effet peut être dû à l’ induction du métabolisme du bupropion.
En conséquence, si la co-administration de lopinavir/ ritonavir avec du bupropion est inévitable, elle doit être réalisée sous étroite surveillance clinique de l’ efficacité du bupropion, sans dépasser les doses recommandées, malgré l’ induction métabolique constatée.
Trazodone: au cours d’ une étude de pharmacocinétique conduite chez le volontaire sain, l’ utilisation concomitante de ritonavir à faible dose (200 mg deux fois par jour) et d’ une dose unique de trazodone a entraîné une augmentation des concentrations plasmatiques de trazodone (ASC augmentée de 2,4 fois).
Des évènements indésirables (nausées, étourdissement, hypotension et syncope) ont été observés au cours de cette étude suite à la co-administration de trazodone et de ritonavir.
Cependant on ne sait pas si l'association de lopinavir/ ritonavir entraîne une augmentation similaire de l'exposition à la
34 trazodone.
L'association doit être utilisée avec prudence et une dose plus faible de trazodone doit être envisagée.
Digoxine: les concentrations plasmatiques de digoxine peuvent être augmentées en cas d'association avec Kaletra.
Des précautions d’ emploi doivent être observées et la surveillance des concentrations thérapeutiques de digoxine est recommandée, si possible, en cas d'association de Kaletra et de digoxine.
Une attention particulière doit être portée aux patients traités par la digoxine à qui l'on prescrit Kaletra car l'effet inhibiteur du ritonavir sur la Pgp pourrait entraîner une augmentation significative des taux de digoxine.
L'augmentation des taux de digoxine pourrait s'atténuer avec le temps à mesure du développement d'une induction de la PgpL’ initiation d’ un traitement par la digoxine chez des patients déjà traités par Kaletra pourrait entraîner une augmentation plus faible des concentrations de digoxine.
Inhibiteurs calciques dihydropyridiniques (par ex. félodipine, nifédipine, nicardipine): les concentrations plasmatiques de ces médicaments peuvent être augmentées par Kaletra.
Disulfirame, métronidazole: la solution buvable de Kaletra contient de l’ alcool qui peut produire des réactions « disulfirame like » lorsqu’ elle est administrée avec du disulfirame ou tout autre médicament susceptible de produire ces réactions.
Hypolipémiants: les inhibiteurs de la HMG-CoA réductase dont le métabolisme est hautement dépendant de l’ isoforme CYP3A4, comme la lovastatine et la simvastatine, sont susceptibles d’ avoir des concentrations plasmatiques fortement augmentées en cas de co-administration avec Kaletra.
Les augmentations des concentrations plasmatiques des inhibiteurs de la HMG-CoA réductase pouvant provoquer des myopathies voire des rhabdomyolyses, l’ association de ces médicaments avec Kaletra n’ est pas recommandée.
Le métabolisme de l’ atorvastatine est moins dépendant de l’ isoforme CYP3A4.
Quand l’ atorvastatine a été associée au Kaletra, des augmentations moyennes de 4,7 fois et de 5,9 fois respectivement de la Cmax et de l’ ASC de l’ atorvastatine ont été observées.
En cas d’ administration avec Kaletra, la dose la plus faible possible d’ atorvastatine doit être administrée.
Le métabolisme de la rosuvastatine n’ est pas dépendant de l'isoforme CYP3A.
Toutefois, quand la rosuvastatine a été associée au Kaletra, la Cmax et l’ ASC de la rosuvastatine ont été en moyenne respectivement de 5 fois et de 2 fois.
Il conviendra d'être prudent en cas de co-administration de Kaletra et de rosuvastatine.
Les résultats d’ une étude d’ interaction entre Kaletra et la pravastatine n’ ont révélé aucune modification ayant une pertinence clinique.
Les métabolismes de la pravastatine et de la fluvastatine ne sont pas dépendants de l’ isoforme CYP3A4, et des interactions médicamenteuses ne sont pas attendues avec Kaletra.
Si un traitement avec un inhibiteur de la HMG CoA réductase est indiqué, la pravastatine ou la fluvastatine sont recommandées.
Dexaméthasone: elle peut induire l’ isoforme CYP3A4 et peut diminuer les concentrations plasmatiques de lopinavir.
Inhibiteurs de la phosphodiestérase: les inhibiteurs de la phosphodiestérase dont le métabolisme est dépendant de l'isoforme CYP3A4, comme le tadalafil et le sildénafil, sont susceptibles d'entraîner une augmentation d'environ respectivement 2 fois et 11 fois de l'ASC, en cas de co-administration du ritonavir.
Ainsi, leur co-administration avec Kaletra pourrait entraîner une augmentation des événements indésirables associés aux inhibiteurs de la PDE5, notamment hypotension, syncope, troubles de la vision et érection prolongée.
Une attention particulière doit être portée aux patients traités par Kaletra à qui l'on prescrit du sildénafil ou du tadalafil, avec une surveillance accrue des événements indésirables.
L'association de vardénafil et de schémas thérapeutiques contenant du ritonavir, dont Kaletra, est susceptible d'entraîner une augmentation de 49 fois de l'ASC du vardénafil.
L'association du vardénafil et de Kaletra est contre-indiquée (voir rubrique 4.3).
Ciclosporine, sirolimus (rapamycine) et tacrolimus: leurs concentrations peuvent augmenter en cas de co-administration avec Kaletra.
Il est recommandé de surveiller plus fréquemment les concentrations thérapeutiques jusqu’ à ce que les concentrations plasmatiques de ces substances soient stabilisées.
35 Kétoconazole et itraconazole: leurs concentrations plasmatiques peuvent être augmentées en cas d’ association au Kaletra.
Les posologies élevées de kétoconazole et d’ itraconazole (> 200 mg/ jour) ne sont pas recommandées.
Voriconazole: compte tenu de la possibilité d'une réduction des concentrations de voriconazole, l'association de voriconazole et d'une faible dose de ritonavir (100 mg deux fois par jour) comme celle contenue dans Kaletra doit être évitée compte tenu de la possibilité d'une réduction des concentrations de voriconazole, sauf si l'évaluation du rapport bénéfice/ risque pour le patient justifie l'utilisation du voriconazole.
Clarithromycine: en cas de co-administration avec Kaletra, des augmentations modérées de l’ ASC de la clarithromycine sont attendues.
Des diminutions de la posologie de la clarithromycine doivent être envisagées chez les patients présentant une insuffisance rénale ou hépatique (voir rubrique 4.4).
Buprénorphine: la buprénorphine (administrée à la posologie de 16 mg par jour) associée au lopinavir/ ritonavir (administré à la posologie de 400/ 100 mg deux fois par jour) n'a pas donné lieu à une interaction cliniquement significative.
Kaletra peut être co-administré avec la buprénorphine sans adaptation posologique.
Méthadone: il a été démontré que Kaletra diminue les concentrations plasmatiques de la méthadone.
La surveillance des concentrations plasmatiques de la méthadone est recommandée.
Contraceptifs: les concentrations d'éthinyl-estradiol ont été réduites quand des contraceptifs oraux œ strogéniques ont été associés à Kaletra.
En cas d'association de Kaletra et de contraceptifs contenant de l'éthinyl-estradiol (quelle que soit la formulation du contraceptif, par ex. orale ou patch), des méthodes contraceptives alternatives doivent être utilisées.
Rifabutine: quand la rifabutine et Kaletra sont associés pendant 10 jours, les Cmax et l’ ASC de la rifabutine (molécule-mère) et de son métabolite actif 25-O-désacétyl ont été augmentées respectivement de 3,5 et 5,7 fois.
Sur la base de ces informations, une diminution de 75% de la posologie de la rifabutine (c’ est à dire 150 mg un jour sur deux ou 3 fois par semaine) est recommandée en cas d’ association avec Kaletra.
Une réduction supplémentaire peut être nécessaire.
Rifampicine: la co-administration de Kaletra avec la rifampicine n’ est pas recommandée.
La rifampicine associée au Kaletra provoque des diminutions importantes des concentrations plasmatiques de lopinavir qui peuvent diminuer significativement l’ efficacité du lopinavir.
Une adaptation posologique de Kaletra à 400 mg/ 400 mg deux fois par jour a permis de compenser l’ effet inducteur de la rifampicine sur le CYP 3A4.
Cependant, une telle adaptation posologique peut être associée à une élévation des ALAT/ ASAT et à une augmentation des troubles gastro-intestinaux.
Par conséquent cette co-administration doit être évitée à moins qu’ elle ne soit jugée strictement nécessaire.
Si la co-administration ne peut être évitée, l’ augmentation de posologie de Kaletra à 400 mg/ 400 mg deux fois par jour associée à la rifampicine doit se faire sous étroite surveillance de la tolérance et des dosages plasmatiques.
La posologie de Kaletra doit être augmentée après que le traitement par la rifampicine ait été instauré (voir rubrique 4.4).
Les concentrations sériques de lopinavir et de ritonavir peuvent être diminuées par l’ usage concomitant de préparations à base de plantes contenant du millepertuis (Hypericum perforatum).
Ceci est dû à l’ induction par le millepertuis d’ enzymes métabolisant le médicament.
Par conséquent, les préparations à base de plantes contenant du millepertuis ne doivent pas être associées à Kaletra.
Si un patient prend déjà du millepertuis, la prise du millepertuis doit être arrêtée et la charge virale doit être contrôlée si possible.
Les concentrations de lopinavir et de ritonavir peuvent augmenter à l’ arrêt du millepertuis.
Un ajustement posologique de Kaletra peut être nécessaire.
L’ effet inducteur peut persister durant au moins 2 semaines après l’ arrêt du traitement à base de millepertuis (voir rubrique 4.3).
36 Midazolam: le midazolam est très largement métabolisé par le CYP3A4.
La co-administration avec Kaletra peut entraîner une augmentation importante de la concentration de cette benzodiazépine.
Une étude phénotypique utilisant un cocktail de substrats de CYP chez 14 volontaires sains a montré une augmentation de l’ ASC d’ environ 13 fois avec le midazolam administré par voie orale et une augmentation d’ environ 4 fois avec le midazolam administré par voie parentérale.
En conséquence, Kaletra ne doit pas être co-adminsitré avec le midazolam administré par voie orale (voir rubrique 4.3), tandis que des précautions doivent être prises en cas de co-administration de Kaletra avec le midazolam administré par voie parentérale.
Si Kaletra est co-administré avec du midazolam par voie parentérale, cela doit être realisé dans une unité de soins intensifs (USI) ou dans une structure similaire afin d’ assurer une surveillance clinique étroite et une prise en charge médicale appropriée en cas de dépression respiratoire et/ ou de sédation prolongée.
Un ajsutement de la posologie du midazolam doit être envisagé, particulièrement si plus d’ une dose de midazolam est administrée.
82 à 89%).
Des effets plus importants sont attendus lorsque le propionate de fluticasone est inhalé.
Des effets systémiques liés à la corticothérapie tels qu'un syndrome de Cushing ou une inhibition de la fonction surrénalienne ont été rapportés chez des patients recevant le ritonavir associé au propionate de fluticasone inhalé ou administré par voie nasale; ces effets pourraient également survenir avec d'autres corticostéroïdes métabolisés par le CYP450 3A comme le budésonide.
Par conséquent, l'administration concomitante de Kaletra/ ritonavir et de ces glucocorticoïdes n'est pas recommandée, à moins que le bénéfice attendu pour le patient ne l'emporte sur le risque d'effets systémiques de la corticothérapie (voir rubrique 4.4).
Dans ce cas, une réduction des doses de glucocorticoïdes, ou le passage à un glucocorticoïde qui n’ est pas un substrat du CYP3A4 (par exemple, la béclométhasone) devra être envisagé et s’ accompagner d'une surveillance étroite des effets locaux et systémiques.
De plus, lors de l'arrêt des glucocorticoïdes, la diminution progressive de la posologie devra être réalisée sur une période plus longue.
Les effets d’ une exposition systémique élevée du fluticasone sur les taux plasmatiques de ritonavir ne sont pas encore connus.
En tenant compte des profils pharmacocinétiques respectifs des médicaments, des interactions médicamenteuses cliniquement pertinentes ne sont pas attendues entre Kaletra et la fluvastatine, la dapsone, le triméthoprime/ sulfaméthoxazole, l’ azithromycine ou le fluconazole.
4.6 Grossesse et allaitement
Aucune donnée n’ est disponible sur l’ administration de Kaletra chez la femme enceinte.
Les études chez l’ animal ont mis en évidence des anomalies de la reproduction.
Le risque potentiel chez l’ homme n’ est pas connu (voir rubrique 5.3).
Kaletra ne doit pas être utilisé chez les femmes enceintes sauf en cas de nécessité.
Les études réalisées chez les rats ont montré que le lopinavir est excrété dans le lait.
Le passage éventuel de ce médicament dans le lait maternel est inconnu.
Les femmes infectées par le VIH ne doivent pas allaiter leurs enfants pour éviter la transmission du VIH.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets de Kaletra sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
Les patients doivent être informés que des nausées ont été rapportées lors de traitements par Kaletra (voir rubrique 4.8).
Kaletra solution buvable contient 42% v/ v d’ alcool.
37 4.8 Effets indésirables
La tolérance de Kaletra a été évaluée au cours d’ essais cliniques de phase II et III chez 612 patients, parmi lesquels, 442 ont reçu une posologie de 400/ 100 mg (3 capsules) 2 fois par jour.
Dans certaines études, Kaletra était associé à l’ éfavirenz ou à la névirapine.
La diarrhée a été l’ effet indésirable le plus fréquemment associé au traitement par Kaletra, généralement de sévérité légère à modérée.
L’ arrêt du traitement suite à des effets indésirables s’ est produit chez 4,5% (des patients naïfs) et 9% (des patients pré-traités) sur une période de 48 semaines.
Il est important de noter que des cas de pancréatites ont été rapportés chez les patients traités par Kaletra, parmi lesquels certains présentaient une hypertriglycéridémie.
De plus, de rares augmentations de l’ intervalle PR ont été rapportées pendant le traitement par Kaletra (voir rubrique 4.4: paragraphe pancréatites et augmentation de la lipidémie).
Une augmentation des CPK, des myalgies, des myosites et rarement des rhabdomyolyses ont été rapportées avec les inhibiteurs de protéase, et particulièrement en association avec les inhibiteurs nucléosidiques de la transcriptase inverse.
Les traitements par association d’ antirétroviraux ont été associés chez les patients infectés par le VIH, à une redistribution de la masse grasse corporelle (lipodystrophie), incluant une perte du tissu adipeux sous-cutané périphérique et faciale, une augmentation de la masse grasse intra-abdominale et viscérale, une hypertrophie mammaire et une accumulation de masse grasse au niveau rétrocervical (bosse de bison).
Les traitements par association d’ antirétroviraux ont été associés à des anomalies du métabolisme telles que hypertriglycéridémie, des hypercholestérolémie, résistance à l’ insuline, hyperglycémie et hyperlactatémie (voir rubrique 4.4).
Chez les patients infectés par le VIH et présentant un déficit immunitaire sévère au moment de l’ instauration du traitement par une association d’ antirétroviraux, une réaction inflammatoire à des infections opportunistes asymptomatiques ou résiduelles peut se produire (voir rubrique 4.4).
Adultes
Effets indésirables:
Les effets indésirables suivants d’ intensité modérée à sévère, avec une imputabilité probable ou possible à Kaletra, ont été rapportés.
Les effets indésirables sont présentés ci-dessous par classe/ organe.
Au sein de chaque groupe de fréquence, les effets indésirables sont présentés suivant un ordre décroissant de gravité: très fréquents (> 1/ 10), fréquents (> 1/ 100, < 1/10), peu fréquents (> 1/ 1000, < 1/ 100).
38 Effets indésirables rapportés chez les adultes au cours des études cliniques
Otite moyenne, bronchite, sinusite, Infections et infestations
Peu fréquents
furonculose, infection bactérienne, infection virale Neoplasme cutané bénin, kyste
Tumeurs bénignes, malignes et non précisées (y compris kystes et polypes)
Peu fréquents
Affections hématologiques et du système lymphatique
Peu fréquents
Anémie, leucopénie et lymphadénopathie
Affections endocriniennes
Peu fréquents
Hypogonadisme mâle, syndrome de Cushing, hypothyroïdisme
Troubles du métabolisme et de la nutrition
Peu fréquents
Avitaminose, déshydratation, oedème, augmentation de l’ appétit, acidose lactique, obésité, anorexie, diabète sucré, hyperglycémie, hypocholestérolémie
Affections psychiatriques
Fréquents
Insomnie
Peu fréquents
Rêves anormaux, agitation, anxiété, confusion, dépression, dyskinésie, labilité émotionnelle, diminution de la libido, nervosité, pensée incohérente
Affections du système nerveux
Fréquents
Céphalée, paresthésie
Peu fréquents
Vertige, amnésie, ataxie, encéphalopathie, paralysie faciale, hypertonie, neuropathie, névrite périphérique, somnolence, tremblement, dysgueusie, migraine, syndrome extrapyramidal
Affections oculaires
Peu fréquents
Trouble de la vision, trouble oculaire
Affections de l’ oreille et du labyrinthe
Acouphène
Affections cardiaques
Peu fréquents
Palpitation, oedème pulmonaire, infarctus du myocarde1
Affections vasculaires
Peu fréquents
Hypertension, thrombophlébite, vascularite, varice, thrombose veineuse profonde, troubles vasculaires
Affections respiratoires, thoraciques et médiastinales
Peu fréquents
Dyspnée, rhinite, augmentation de la toux
Affections gastro-intestinales
Très fréquents
Diarrhée
Fréquents
Nausée, vomissement, douleur abdominale, selles anormales, dyspepsie, flatulence, trouble gastrointestinal
Peu fréquents
Augmentation du périmètre abdominal, constipation, bouche sèche, dysphagie, entérocolite, éructation, oesophagite, incontinence fécale, gastrite, gastroentérite, colites hémorragiques, ulcérations de la bouche, pancréatite*, sialadénite, stomatite, stomatite ulcérante, periodontite
39 Affections hépatobiliaires
Peu fréquents
Cholécystite, hépatite, hépatomégalie, dépôt de lipides au niveau hépatique, sensibilité hépatique
Affections de la peau et du tissu sous-cutané
Fréquents
Eruption cutanée, lipodystrophie, acné
Peu fréquents
Alopécie, peau sèche, eczéma, dermatite exfoliante, éruption maculopapulaire, anomalie unguéale, prurit, séborrhée, décoloration cutanée, ulcération cutanée, œ dème facial, transpiration, vergetures
Affections musculo-
Peu fréquents
Arthralgie, arthrose, myalgie, douleur dorsale,
squelettiques et systémiques Affections du rein et des voies urinaires
Peu fréquents
douleur articulaire Calculs rénaux, urines anormales, albuminurie, hypercalcinurie, hyperuricémie
Affections des organes de reproduction et du sein
Peu fréquents
Troubles de l’ éjaculation, augmentation du tour de poitrine, gynécomastie, impuissance, ménorragie
Troubles généraux et anomalies au site d’ administration
Fréquents
Asthénie, douleur
Peu fréquents
Douleur thoracique, douleur substernale, frissons, fièvre, syndrome grippal, malaise, œ dème périphérique, interactions médicamenteuses
Investigations
Très fréquents (Grade 3 ou 4)
Augmentation des triglycérides, augmentation du cholestérol total, augmentation des γ GT
Fréquents (Grade 3 ou 4)
Hyperglycémie, hyperamylasémie, augmentation des SGOT/ ASAT, augmentation des SGPT/ ALAT, anomalie des tests de la fonction hépatique.
1
Peu fréquents
Diminution de la tolérance au glucose, prise et perte de poids, hyperbilirubinémie, perturbation des niveaux hormonaux, anomalie des tests biologiques
cet évènement a eu une issue fatale. *voir rubrique 4.4.: pancréatites et lipides
40 Enfants
Chez les enfants de deux ans et plus, le profil de tolérance est similaire à celui observé chez les adultes.
Effets indésirables rapportés chez les enfants au cours des études cliniques
Infection virale Infections et infestations
Fréquents
Affections du système nerveux
Fréquents
Trouble du goût
Affections gastro-intestinales
Fréquents
Constipation, vomissement, pancréatite*
Affections hépatobiliaires Affections de la peau et du tissu sous-cutané
Fréquents Fréquents
Hépatomégalie Eruption cutanée, peau sèche
Troubles généraux et anomalies au site d’ administration
Fréquents
Fièvre
Investigations
Fréquents (Grade 3 ou 4)
Augmentation du temps de céphaline activé, hypoglobulinémie, numération plaquettaire basse, hyponatrémie, hyperkaliémie, hypercalcémie, hyperbilirubinémie, augmentation des SGOT/ ASAT, SGPT/ ALAT, augmentation du cholestérol total, hyperamylasémie, hyperuricémie, hypernatrémie, hypokaliémie, hypocalcémie, neutropénie
*voir rubrique 4.4.: pancréatites et
Expérience après commercialisation
Des cas d’ hépatite, et de rares cas d’ ictères ont été rapportés chez des patients traités par Kaletra en présence ou absence de facteurs de risque identifiables d’ hépatite.
Des cas de syndrome de Stevens-Johnson et d'érythème polymorphe ont été rapportés.
Des cas d’ ostéonécrose ont été rapportés, en particulier chez des patients présentant des facteurs de risque connus, un stade avancé de la maladie liée au VIH ou un traitement par association d’ antirétroviraux au long cours.
Leur fréquence de survenue n’ est pas connue (voir rubrique 4.4).
4.9 Surdosage
L’ expérience chez l’ homme de surdosage aigu avec Kaletra est limitée.
Les signes de toxicité observés chez les chiens comprennent une salivation, des vomissements, des diarrhées et/ ou des selles anormales.
Les signes de toxicité observés chez les souris, les rats, les chiens comprennent une diminution de l’ activité, une ataxie, une émaciation, une déshydratation, des tremblements.
Il n’ existe pas d’ antidote spécifique de Kaletra.
Le traitement du surdosage est symptomatique et nécessite la surveillance des fonctions vitales et de l’ état clinique du patient.
L’ élimination de la substance active non absorbée pourra être réalisée, le cas échéant, par un lavage gastrique ou en
Kaletra étant fortement lié aux protéines plasmatiques, l’ intérêt de la dialyse pour éliminer une quantité significative de substance active est improbable.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: inhibiteur de protéase, code ATC:
J05AE06
Mécanisme d’ action: le lopinavir est responsable de l’ activité antivirale de Kaletra.
L’ inhibition des protéases du VIH-1 et du VIH-2 rend l’ enzyme incapable de synthétiser le précurseur polyprotéique gag-pol, ce qui entraîne la production de particules VIH immatures et incapables d’ initier de nouveaux cycles infectieux.
Effets sur l’ électrocardiogramme: l’ intervalle QTcF a été évalué dans une étude croisée, randomisée contrôlée contre placebo et contre comparateur actif (moxifloxacine 400 mg une fois par jour) menée chez 39 sujets adultes sains, au cours de laquelle 10 mesures ont été effectuées sur une période de 12 heures au 3ème jour.
Les différences maximales des moyennes [limite supérieure de l’ intervalle de confiance à 95%] du QTcF par rapport au placebo ont été de 3,6 [6,3] et de 13,1 [15,8] pour respectivement la dose de 400/ 100mg deux fois par jour et la dose suprathérapeutique de 800/ 200mg deux fois par jour de lopinavir/ ritonavir.
L’ allongement induit du complexe QRS de 6 ms à 9,5 ms avec la dose élevée de lopinavir/ ritonavir (800/ 200 mg deux fois par jour) contribue à l’ allongement de l’ intervalle QT.
Ces deux traitements ont conduit à des expositions de LPV/ r au 3ème jour qui étaient approximativement 1,5 et 3 fois plus élevées que celles observées à l’ état d’ équilibre avec les doses recommandées de LPV/ r en une ou deux fois par jour.
Aucun sujet n’ a présenté d’ allongement du QTcF supérieur ou égal à 60 ms par rapport aux valeurs initiales ni d’ intervalle QTcF excédant le seuil éventuellement cliniquement significatif de 500 ms.
Un léger allongement de l’ intervalle PR a également été observé le 3ème jour chez les sujets recevant du lopinavir/ ritonavir dans la même étude.
Les modifications moyennes de l’ intervalle PR par rapport aux valeurs initiales se sont réparties entre 11,6 ms et 24,4 ms dans les 12 heures post-dose.
L’ intervalle PR maximal a été de 286 ms et aucun sujet n’ a présenté de bloc cardiaque du 2ème ou du 3ème degré (voir rubrique 4.4).
Activité antivirale in vitro: l’ activité antivirale in vitro du lopinavir contre des isolats cliniques ou des souches virales de laboratoire a été testée respectivement sur des lignées sévèrement infectées de cellules lymphoblastiques et de lymphocytes circulants.
En l’ absence de sérum humain, la valeur moyenne de la CI50 du lopinavir pour 5 souches virales de laboratoire différentes du VIH-1 a été de 19 nM.
En l’ absence et en présence de 50% de sérum humain, la valeur moyenne de la CI50 du lopinavir pour les souches de VIH1 IIIB dans les cellules MT4 a été respectivement de 17 nM et de 102 nM.
En l’ absence de sérum humain, la valeur moyenne de la CI50 du lopinavir pour plusieurs isolats VIH-1 cliniques a été de 6,5 nM.
Résistance
Sélection de résistance in vitro:
Les souches de VIH-1 de sensibilité diminuée au lopinavir ont été sélectionnées in vitro.
Ces souches ont été exposées in vitro au lopinavir seul et à l’ association lopinavir + ritonavir avec des ratios de concentrations correspondant aux rapports des concentrations plasmatiques observés durant un traitement par Kaletra.
L’ analyse phénotypique et génotypique de ces souches montre que la présence de ritonavir à ces niveaux de concentrations ne contribue pas de façon détectable à la sélection de virus résistants au lopinavir.
42 et les autres inhibiteurs de protéase suggère qu’ une diminution de la sensibilité au lopinavir est étroitement corrélée à une diminution de la sensibilité au ritonavir et à l’ indinavir, mais n’ est pas étroitement corrélée à une diminution de la sensibilité à l’ amprénavir, au saquinavir ou au nelfinavir.
Analyse de la résistance chez des patients naïfs aux ARV:
Dans l’ étude de phase II (M 97-720) à 204 semaines de traitement, l’ analyse génotypique des isolats cliniques a été réalisée chez 11 des 16 patients ayant une charge virale supérieure à 400 copies / ml, aucune mutation primaire sur le site actif de la protéase (au niveau des acides aminés en position 8, 30, 32, 46, 47, 48, 50, 82, 84 et 90), ni de résistance phénotypique aux inhibiteurs de protéase n’ ont été mises en évidence.
Dans l'étude de phase III (M98-863), 653 patients randomisés ont reçu la stavudine et la lamivudine avec soit le lopinavir/ ritonavir soit le nelfinavir, 113 sujets traités par le nelfinavir et 74 sujets traités par le lopinavir/ ritonavir ont présenté une charge virale supérieure à 400 copies/ ml au cours du traitement, de la semaine 24 à la semaine 96.
Les isolats de 96 sujets traités par le nelfinavir et de 51 sujets traités par le lopinavir/ ritonavir ont pu être amplifiés en vue de tests de résistance virale.
Une résistance au nelfinavir, définie par la présence de la mutation D30N ou L90M sur la protéase, a été observée chez 41/ 96 (43%) sujets.
Une résistance au lopinavir, définie par la présence de toute mutation primaire sur le site actif de la protéase (voir ci-dessus), a été observée chez 0/ 51 (0%) sujet.
L'absence de résistance au lopinavir a été confirmée par une analyse phénotypique.
Analyse de la résistance chez des patients prétraités par un IP:
La sélection d'une résistance au lopinavir chez des patients ayant présenté un échec au traitement par un inhibiteur de protéase a été caractérisée par l'analyse d'isolats longitudinaux de 19 sujets prétraités par un inhibiteur de protéase dans 2 études de phase II et une étude de phase III, qui avaient présenté soit une suppression virologique incomplète soit un rebond viral après une réponse initiale à Kaletra et qui présentaient une augmentation de la résistance in vitro entre la réponse initiale et le rebond (définie comme l'émergence de nouvelles mutations ou une modification de 2 fois de la sensibilité phénotypique au lopinavir).
L'augmentation de la résistance a été plus fréquente chez les sujets dont les isolats initiaux présentaient plusieurs mutations associées à l'inhibiteur de protéase, mais une sensibilité initiale au lopinavir réduite de < 40 fois.
Les mutations émergentes les plus fréquentes ont été les mutations V82A, I54V et M46I.
Les mutations L33F, I50V et V32I associées à I47V/ A ont également été observées.
Les 19 isolats ont montré une augmentation de 4,3 fois de la CI50 comparativement aux isolats initiaux (augmentation de 6,2 à 43 fois par rapport au virus sauvage).
Analyse de la sensibilité génotypique des souches virales de sensibilité phénotypique diminuée au lopinavir, sélectionnées par les autres inhibiteurs de protéase.
L’ activité antivirale du lopinavir in vitro sur 112 isolats cliniques de patients en échec d’ une monothérapie ou d’ un traitement avec une ou plusieurs antiprotéases a été évaluée.
Dans cet échantillon, les mutations suivantes du gène de la protéase du VIH ont été associées à une réduction in vitro de la sensibilité au lopinavir:
L10F/ I/ R/ V, K20M/ R, L24I, M46I/ L, F53L, I54L/ T/ V, L63P, A71I/ L/ T/ V, V82A/ F/ T, I84V et L90V.
La médiane de la CE50 du lopinavir pour ces isolats présentant de 0 à 3, de 4 à 5, de 6 à 7 et de 8 à 10 mutations sur les positions des acides aminés citées précédemment, a été respectivement de 0,8; 2,7; 13,5 et 44,0 fois supérieure à la CE50 pour le virus de type sauvage.
Les 16 souches virales ayant montré une modification supérieure à 20 fois de leur sensibilité comportaient toutes des mutations au niveau des positions 10, 54, 63 et 82 et/ ou 84.
De plus, une médiane de 3 mutations a été observée au niveau des acides aminés positionnés en 20, 24, 53, 71 et 90.
En plus des mutations décrites ci-dessus, les mutations V32I et I47A ont été observées dans les cas de rebond virologique avec une réduction de la sensibilité au lopinavir chez des patients prétraités par un inhibiteur de protéase recevant un traitement par Kaletra.
43 En plus des mutations décrites ci-dessus, les mutations I47A et L76V ont été observées sur des isolats de rebond virologique présentant une réduction de la sensibilité au lopinavir chez des patients recevant un traitement par Kaletra.
Les conclusions concernant la pertinence de chaque mutation ou des profils de mutations sont sujettes à modification en fonction de données futures, et il est recommandé de toujours consulter les règles d’ interprétation en vigueur pour analyser les résultats d’ un test de résistance.
La diminution de la sensibilité in vitro au lopinavir a été évaluée en relation avec la réponse virologique à un traitement par Kaletra, en se référant aux résultats initiaux de l’ analyse génotypique et phénotypique, chez 56 patients en multi-échec d’ antiprotéases.
La CE50 du lopinavir pour les 56 souches virales initiales isolées a été de 0,6 à 96 fois supérieure à la CE50 pour le virus VIH de type sauvage.
Après 48 semaines de traitement avec Kaletra, l’ éfavirenz et des inhibiteurs nucléosidiques de la transcriptase inverse, une charge virale ≤ 400 copies/ ml a été observée chez 93% (25/ 27), 73% (11/ 15) et 25% (2/ 8) des patients avec respectivement une réduction de la sensibilité initiale au lopinavir, < à 10 fois, de 10 à 40 fois, et de plus de 40 fois.
De plus, une réponse virologique a été observée chez 91% (21/ 23), 71% (15/ 21) et 33% (2/ 6) des patients qui présentaient respectivement de 0 à 5, de 6 à 7, et de 8 à 10 mutations aux positions précédemment citées sur le gène de la protéase du VIH, associées à une réduction de la sensibilité au lopinavir.
Ces patients n’ ayant pas été préalablement exposés ni au Kaletra ni à l’ éfavirenz, une partie de la réponse virologique peut être attribuée à l’ activité antivirale de l’ éfavirenz, particulièrement pour les patients présentant des virus hautement résistants au lopinavir.
Cette étude ne comprenait pas de groupe témoin dans lequel les patients ne recevaient pas Kaletra.
Résistance croisée:
Activité des autres inhibiteurs de protéase contre les isolats ayant développé une augmentation de la résistance au lopinavir après un traitrement par Kaletra chez les patients prétraités par un IP: la présence d'une résistance croisée à d'autres inhibiteurs de protéase a été analysée dans 18 cas de rebond virologique ayant développé une résistance au lopinavir au cours de 3 études de phase II et d'une étude de phase III de Kaletra chez des patients prétraités par un inhibiteur de protéase.
L'augmentation médiane de la CI50 du lopinavir pour ces 18 isolats initialement et lors du rebond a été respectivement de 6,9 et 63 fois comparativement au virus sauvage.
En règle générale, les isolats prélevés lors des rebonds virologiques sont restés stables (s'ils présentaient une résistance croisée initiale) ou ont développé une résistance croisée importante à l'indinavir, au saquinavir et à l'atazanavir.
Des diminutions modestes de l'activité de l'amprénavir ont été observées, avec une augmentation médiane de la CI50 de 3,7 fois dans les isolats initiaux à 8 fois dans les isolats prélevés lors des rebonds virologiques.
Les isolats sont restés sensibles au tipranavir, avec une augmentation médiane de la CI50 de 1,9 fois dans les isolats initiaux et de 1,8 fois dans les isolats prélevés lors des rebonds virologiques comparativement au virus sauvage.
Veuillez consulter le Résumé des Caractéristiques du Produit d'Aptivus pour plus d'informations sur l'utilisation du tipranavir, y compris les prédicteurs génotypiques de la réponse, dans le traitement de l'infection par le VIH-1 résistante au lopinavir.
Données de pharmacodynamie clinique
Les effets de Kaletra (en association avec d’ autres médicaments antirétroviraux) sur les marqueurs biologiques (charge virale et taux de CD4), ont été étudiés au cours d’ un essai clinique contrôlé d’ une durée de 48 semaines, ainsi qu’ au cours d’ essais supplémentaires de 360 semaines.
Chez l’ adulte
Patients naïfs de tout traitement antirétroviral
L’ étude M98-863 est une étude randomisée en double aveugle menée chez 653 patients naïfs de traitement antirétroviral recevant Kaletra (400/ 100 mg, 2 fois par jour) ou nelfinavir (750 mg trois fois
En tenant compte de l’ analyse en intention de traiter où les patients ayant des valeurs manquantes ont été considérés en échec, la proportion de patients présentant une charge virale < 400 copies/ ml à 48 semaines de traitement était de 75% dans le bras Kaletra, et de 63% dans le bras nelfinavir.
La valeur initiale moyenne du taux de CD4 était de 259 cellules/ mm3 (de 2 à 949 cellules/ mm3) et la valeur moyenne initiale de la charge virale était de 4,9 log10 copies/ ml (de 2,6 à 6,8 log10 copies/ ml).
A 48 semaines de traitement, la proportion de patients, avec une charge virale < 50 copies/ ml a été de 67% dans le bras Kaletra et de 52% dans le bras nelfinavir.
Les augmentations moyennes du taux de CD4 par rapport aux valeurs initiales ont été de 207 cellules/ mm3 dans le bras Kaletra et de 195 cellules/ mm3 dans le bras nelfinavir.
Au cours de ces 48 semaines de traitement, le nombre de patients ayant une charge virale inférieure à 50 copies/ ml, a été supérieur dans le bras Kaletra par rapport au bras nelfinavir, avec une différence statistiquement significative.
Une réponse virologique prolongée à Kaletra (associé à des inhibiteurs nucléosidiques/ nucléotidiques de la transcriptase inverse) a également été observée au cours d’ une étude de phase II (M97-720) à 360 semaines de traitement.
Cent patients ont été initialement traités par Kaletra au cours de l'étude (dont 51 patients par 400/ 100 mg deux fois par jour et 49 patients soit par 200/ 100 mg deux fois par jour soit par 400/ 200 mg deux fois par jour).
Tous les patients sont passés à la dose de Kaletra de 400/ 100 mg deux fois par jour, en ouvert, entre la semaine 48 et la semaine 72.
Soixante-et-un patients ont terminé l'étude (35 patients ont reçu la dose recommandée de 400/ 100 mg deux fois par jour pendant toute la durée de l'étude).
A 360 semaines de traitement, la proportion de patients avec une charge virale < 400 (< 50) copies/ ml a été de 61% (59%) et l'augmentation moyenne correspondante du taux de CD4 a été de 501 cellules/ mm3.
Trente-neuf patients (39%) ont arrêté l'étude, pour 16 d’ entre eux (16%) en raison d'événements indésirables, dont un associé au décès du patient.
Patients prétraités par des antirétroviraux
L’ étude M97-765 est une étude randomisée, en double aveugle, évaluant Kaletra à deux posologies (400/ 100 mg et 400/ 200 mg, deux fois par jour) en association à la névirapine (200 mg, deux fois/ jour) et deux inhibiteurs de la transcriptase inverse chez 70 patients prétraités par un seul inhibiteur de protéase et naïfs aux inhibiteurs non nucléosidiques de la transcriptase inverse.
La médiane du taux initial de CD4 était de 349 cellules/ mm3 (de 72 à 807 cellules/ mm3) et la médiane de la charge virale de 4,0 log10 copies/ ml (de 2,9 à 5,8 log10 copies/ ml).
En analyse en intention de traiter où les patients avec des valeurs manquantes ont été considérés comme étant en échec thérapeutique, la proportion de patients avec une charge virale < 400 (< 50) copies/ ml à 24 semaines était de 75% (58%) et l’ augmentation moyenne des taux de CD4 par rapport à la valeur initiale était de 174 cellules/ mm3 pour les 36 patients ayant reçu Kaletra à la dose de 400/ 100 mg.
L’ étude M98-957 est une étude randomisée en ouvert évaluant le traitement par Kaletra à deux posologies (400/ 100 mg et 533/ 133 mg, deux fois par jour) associé à l’ éfavirenz (600 mg une fois par jour) et des inhibiteurs non nucléosidiques de la transcriptase inverse chez 57 patients prétraités par plusieurs inhibiteurs de protéase et naïfs d’ inhibiteurs non nucléosidiques de la transcriptase inverse.
Entre la semaine 24 et la semaine 48, les patients randomisés à la posologie 400 mg/ 100 mg ont été convertis à la posologie 533 mg/ 133 mg.
La médiane du taux initial de CD4 était de 220 cellules / mm3 (de 13 à 1030 cellules/ mm3).
En analyse en intention de traiter de l’ ensemble des deux groupes posologiques (n=57), où les patients avec des valeurs manquantes ont été considérés comme étant en échec thérapeutique, la proportion de patients avec une charge virale < 400 copies/ ml à 48 semaines était de 65% et l’ augmentation moyenne des taux de CD4 par rapport à la valeur initiale était de 94 cellules/ mm3.
Chez l’ enfant
L’ étude M98-940 est une étude en ouvert réalisée chez 100 enfants avec la forme liquide de Kaletra dont 44% des patients étaient naïfs et 56% prétraités.
Tous les patients étaient naïfs aux inhibiteurs non nucléosidiques de la transcriptase inverse.
45 recevant soit 230 mg de lopinavir/ 57,5 mg de ritonavir par m2 de surface corporelle ou 300 mg de lopinavir/ 75 mg de ritonavir par m2 de surface corporelle.
Les patients naïfs ont également reçu des inhibiteurs nucléosidiques de la transcriptase inverse.
Les patients prétraités ont reçu de la névirapine et jusqu’ à 2 inhibiteurs nucléosidiques de la transcriptase inverse.
La sécurité, l’ efficacité et le profil pharmacocinétique des deux schémas posologiques ont été évalués après 3 semaines de traitement pour chaque patient.
Par la suite, tous les patients ont continué avec une posologie de 300/ 75 mg par m2 de surface corporelle.
Les patients présentaient un âge moyen de 5 ans (de 6 mois à 12 ans), 14 patients avaient moins de 2 ans et 6 patients un an ou moins.
La valeur moyenne du taux initial de CD4 était de 838 cellules/ mm3 et la charge virale plasmatique initiale avait une valeur moyenne de 4,7 log10 copies/ ml.
Au cours des 48 semaines de traitement, la proportion de patients avec une charge virale < 400 copies/ ml était de 84% pour les patients naïfs d’ antirétroviraux et 75% pour les patients prétraités et les augmentations moyennes des taux de CD4 par rapport à la valeur initiale étaient respectivement de 404 cellules/ mm3 et de 284 cellules/ mm3.
Les propriétés pharmacocinétiques du lopinavir associé au ritonavir ont été évaluées chez des adultes volontaires sains et chez des patients infectés par le VIH; aucune différence significative n’ a été observée entre les 2 groupes.
Le lopinavir est essentiellement métabolisé par l’ isoforme CYP3A.
Le ritonavir inhibe le métabolisme du lopinavir, et augmente donc les concentrations plasmatiques du lopinavir.
Au cours des essais cliniques, l’ administration de Kaletra à la posologie de 400/ 100 mg deux fois par jour, chez les patients infectés par le VIH, permet d’ obtenir des concentrations moyennes de lopinavir à l’ état d’ équilibre de 15 à 20 fois supérieures à celles du ritonavir.
Les taux plasmatiques de ritonavir représentent moins de 7% de ceux obtenus après une dose de ritonavir de 600 mg deux fois/ jour.
La CE50 antivirale in vitro du lopinavir est environ 10 fois inférieure à celle du ritonavir.
L’ activité antivirale de Kaletra est, par conséquent, due au lopinavir.
Absorption: plusieurs doses de Kaletra de 400/ 100 mg deux fois par jour pendant 3 à 4 semaines et sans restriction alimentaire ont produit un pic plasmatique moyen ± SD (Cmax) de 9,6 ± 4,4 μ g/ ml, atteint approximativement 4 heures après l’ administration.
A l’ état d’ équilibre, les concentrations moyennes avant la prise du matin étaient de 5,5 ± 4,0 μ g / ml.
L’ ASC du lopinavir sur un intervalle de 12 heures présentait une valeur moyenne de 82,8 ± 44,5 μ g h/ ml.
La biodisponibilité absolue du lopinavir associée au ritonavir n’ a pas été établie chez l’ homme.
Effets de l’ alimentation sur l’ absorption orale: les capsules molles et la solution buvable de Kaletra sont bioéquivalentes avec une alimentation sans restriction (alimentation à teneur lipidique modérée).
L’ administration d’ une dose unique de 400/ 100 mg de Kaletra capsules molles avec un repas lipidique modéré (500-682 kcal, composé de 22,7-25,1% de lipides) a été associée respectivement à une augmentation moyenne de 48% et de 23% de l’ ASC et de la Cmax du lopinavir par rapport à une administration à jeun.
Pour la solution buvable de Kaletra, les augmentations correspondantes de l’ ASC et de la Cmax du lopinavir ont été respectivement de 80 et 54%.
L’ administration de Kaletra capsule molles avec un repas hyperlipidique (872 kcal, composé de 55,8% de lipides) a augmenté l’ ASC et la Cmax du lopinavir respectivement de 96 à 43% pour les capsules molles et respectivement de 130 à 56% pour la solution buvable.
Kaletra doit être administré avec un repas pour augmenter sa biodisponibilité et diminuer la variabilité.
Distribution: à l’ état d’ équilibre, la liaison protéique du lopinavir est approximativement de 98 à 99%.
Le lopinavir se lie à la fois à l’ alpha-1-glycoprotéine acide (α -1GPA) et à l’ albumine, avec toutefois une affinité supérieure pour l’α -1GPA.
A l’ état d’ équilibre, la liaison protéique reste constante pour la fourchette de concentrations obtenue à la posologie de Kaletra de 400/ 100 mg deux fois par jour et elle est comparable chez les sujets sains et les patients séropositifs pour le VIH.
Métabolisme: les expériences in vitro menées sur les microsomes hépatiques humains ont montré que le lopinavir subit principalement un métabolisme oxydatif.
46 système hépatique du cytochrome P450, presque exclusivement par l’ isoenzyme CYP3A.
Le ritonavir étant un inhibiteur puissant de l’ isoenzyme CYP3A, il inhibe donc le métabolisme du lopinavir et augmente ses concentrations plasmatiques.
Une étude chez l’ homme avec du lopinavir radiomarqué au C14 a montré que 89% de la radioactivité plasmatique après une dose unique de 400/ 100 mg de Kaletra était due à la molécule mère.
Au moins 13 métabolites oxydatifs du lopinavir ont été identifiés chez l’ homme.
Les épimères 4-oxo et 4-hydroxy métabolites représentent les métabolites principaux dotés d’ une activité antivirale, mais correspondent seulement à de faibles quantités de la radioactivité plasmatique totale.
L’ effet inducteur enzymatique du ritonavir a été démontré, ce qui entraîne une induction de son propre métabolisme, et probablement l’ induction du métabolisme du lopinavir.
Les paliers de concentrations de lopinavir diminuent avec le temps après plusieurs doses, et se stabilisent environ après 10 jours à 2 semaines.
Elimination: après une dose de 400/ 100 mg de 14C lopinavir / ritonavir, environ 10,4 ± 2,3% et 82,6 ± 2,5% de la dose administrée de 14C lopinavir ont été respectivement retrouvés dans les urines et dans les fèces.
Environ 2,2% et 19,8% de la dose administrée de lopinavir inchangés ont été retrouvés dans les urines et dans les fèces.
Après plusieurs doses, moins de 3% de la dose de lopinavir se retrouvaient inchangés dans les urines.
La demi-vie effective (du pic à la vallée) du lopinavir sur un intervalle de doses de 12 heures était de 5 à 6 heures en moyenne, et la clairance orale apparente (Cl/ F) du lopinavir était de 6 à 7 l/ h.
Populations particulières
Enfants:
Les données de pharmacocinétiques sont limitées chez les enfants de moins de deux ans.
La pharmacocinétique de Kaletra à la posologie de 300/ 75 mg/ m2 deux fois par jour et 230/ 57,5 mg m2 a été étudiée chez 53 enfants au total, âgés de 6 mois à 12 ans.
A l’ état d’ équilibre, les valeurs moyennes de l’ ASC, de la Cmax et de la Cmin de lopinavir ont été respectivement de 72,6 ± 31,1 μ g h/ ml, 8,2 ± 2,9 et 3,4 ± 2,1 μ g/ ml, après une posologie de Kaletra de 230/ 57,5 mg/ m2 deux fois par jour sans névirapine (n=12) et respectivement de 85,8 ± 36,9 μ g h/ ml, 10,0 ± 3,3 et 3,6 ± 3,5 μ g/ ml, après une posologie de Kaletra de 300/ 75 mg/ m2 deux fois par jour avec névirapine (n =12).
La posologie de Kaletra de 230/ 57,5 mg/ m2 deux fois par jour sans névirapine et le schéma thérapeutique à la posologie de 300/ 75 mg/ m2 deux fois par jour avec névirapine entraîne des concentrations plasmatiques de lopinavir comparables à celles obtenues chez les patients adultes ayant reçu la posologie 400/ 100 mg deux fois par jour sans névirapine.
Les capsules molles et la solution buvable de Kaletra sont bioéquivalentes au cours d’ une prise sans restriction alimentaire.
Sexe, race et âge:
La pharmacocinétique de Kaletra n’ a pas été étudiée chez les sujets âgés.
Aucune différence pharmacocinétique en relation avec l’ âge ou le sexe n’ a été observée chez les adultes.
Des différences pharmacocinétiques dues à l’ origine ethnique n’ ont pas été identifiées.
Insuffisance rénale:
La pharmacocinétique de Kaletra n’ a pas été étudiée chez les sujets présentant une insuffisance rénale, toutefois, comme la clairance rénale de lopinavir est négligeable, une diminution de la clairance totale est improbable chez les patients insuffisants rénaux.
Insuffisance hépatique:
Dans une étude à doses répétées lopinavir/ ritonavir 400/ 100 mg, deux fois par jour, les paramètres pharmacocinétiques à l’ équilibre du lopinavir chez les patients infectés par le VIH présentant une insuffisance hépatique légère à modérée ont été comparés à ceux des patients infectés par le VIH
Une augmentation limitée d’ environ 30% des concentrations totales en lopinavir a été observée, cependant aucun retentissement clinique n’ est attendu (voir rubrique 4.2).
5.3 Données de sécurité précliniques
Les études de toxicité à doses répétées chez les rongeurs et les chiens ont permis d’ identifier les organes cibles principaux tels que le foie, les reins, la thyroïde, la rate et les hématies circulantes.
Des modifications hépatiques à type d’ hypertrophie cellulaire avec un phénomène de dégénérescence focale ont été observées.
Pendant la période d’ exposition ces modifications ont été comparables ou inférieures à celles observées durant la période d’ exposition clinique chez l’ homme, les doses chez l’ animal étaient de plus de 6 fois celles de la dose thérapeutique recommandée.
Une dégénérescence tubulaire rénale légère a été observée uniquement chez la souris pour une exposition égale au moins à deux fois la dose recommandée chez l’ homme, les reins n’ ont pas été endommagés chez les rats ni chez les chiens.
La réduction de la thyroxine sérique a entraîné une augmentation de la libération de la TSH aboutissant à une hypertrophie de la cellule folliculaire de la glande thyroïde des rats.
Ces modifications ont été réversibles lors de l’ interruption de la substance active et n’ ont pas été observées chez la souris et le chien.
Un test de Coombs négatif avec anysocytose et poïkylocytose a été observé chez le rat mais pas chez la souris ni chez le chien.
Une splénomégalie avec histiocytose est apparue chez le rat, mais pas chez les autres espèces animales.
Le cholestérol sérique a été augmenté chez les rongeurs et les chiens, alors que les triglycérides ont été augmentés seulement chez la souris.
Au cours d’ études in vitro, les canaux potassiques cardiaques humains clonés (HERG) ont été inhibés de 30% aux concentrations testées les plus élevées de lopinavir/ ritonavir, celles -ci correspondent à une exposition de 7 fois les pics de concentrations plasmatiques des fractions totales de lopinavir et de 15 fois les pics de concentrations plasmatiques de la fraction libre de lopinavir atteints chez l’ homme à la dose thérapeutique maximale recommandée.
En revanche, des concentrations similaires de lopinavir/ ritonavir n’ ont démontré aucun retard de repolarisation des fibres cardiaques de Purkinje de chien.
Des concentrations plus basses de lopinavir/ ritonavir n’ ont pas entraîné de blocage significatif du courant potassique (HERG).
Les études de distribution tissulaire conduites chez le rat ne suggèrent pas de rétention significative de la substance active au niveau cardiaque, l’ ASC cardiaque à 72 heures représentait approximativement 50% de l’ ASC mesurée au niveau plasmatique.
Par conséquent, il est raisonnable de s’ attendre à ce que les concentrations cardiaques de lopinavir ne soient pas significativement supérieures aux concentrations plasmatiques.
Chez le chien, des ondes U proéminentes ont été observées sur l’ électrocardiogramme associées à un intervalle PR prolongé et à une bradycardie.
Il a été suggéré que ces effets étaient attribués à un désordre électrolytique.
La pertinence clinique de ces données pré-cliniques n’ est pas connue, toutefois, les effets cardiaques potentiels du médicament chez l’ homme ne peuvent être exclus (voir rubriques 4.4 et 4.8).
Chez le rat, une embryofœ totoxicité (avortement, diminution de la viabilité fœ tale, diminution du poids du fœ tus, augmentation des variations du squelette) et une toxicité du développement postnatal (diminution de la survie des ratons) ont été observées aux doses materno-toxiques.
L’ exposition systémique de lopinavir/ ritonavir aux dosages materno-toxiques et toxiques pour le développement postnatal a été inférieure à l’ exposition thérapeutique destinée à l’ homme.
Des études de carcinogénèse à long terme de l’ association lopinavir/ ritonavir menées chez la souris ont révélé une induction mitogénique, non génotoxique, de tumeurs du foie généralement considérée comme ayant peu de pertinence sur le risque chez l’ homme.
Des études de carcinogénèse menées chez le rat n’ ont pas révélé de potentiel tumoral.
L’ association lopinavir/ ritonavir ne s’ est révélée ni mutagène ni clastogène sur une batterie de tests réalisés in vitro et in vivo comportant notamment le
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
La solution buvable contient: alcool (42% v/ v), sirop de maïs à haute concentration en fructose, propylène glycol, eau purifiée, glycérol, povidone, arôme Magnasweet-110 (mélange de monoammonium glycyrrhizinate et de glycérol), arôme vanille (contenant acide p-hydroxybenzoïque, p-hydroxybenzaldéhyde, acide vanillique, vanilline, tournesol, éthyl vanilline), huile de ricin polyoxyl 40 hydrogénée, arôme barbe à papa (contenant éthyl maltol, éthyl vanilline, acétoïne, dihydrocoumarines, propylène glycol), acésulfame de potassium, saccharinate de sodium, chlorure de sodium, huile de menthe, citrate de sodium, acide citrique, menthol.
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
2 ans.
6.4 Précautions particulières de conservation
Conserver au réfrigérateur (2°C - 8°C).
Si la solution buvable est placée en dehors du réfrigérateur, ne pas la conserver au-dessus de 25°C et ne plus l’ utiliser après 42 jours (6 semaines).
Il est conseillé d’ inscrire la date de sortie du réfrigérateur sur le flacon.
Eviter l’ exposition à une chaleur excessive.
6.5 Nature et contenu de l’ emballage extérieur
Flacons ambrés multi-doses de polyéthylène téréphtalate (PET) d’ une contenance de 60 ml.
Chaque boîte contient 5 flacons de 60 ml (300 ml) et 5 seringues pour administration orale de 5 ml avec des graduations de 0,1 ml de 0 à 5 ml (400/ 100 mg).
6.6 Précautions particulières d’ élimination et manipulation
Pas d’ exigence particulière.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Abbott Laboratories Limited Queenborough Kent ME11 5EL ROYAUME UNI
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ /1/ 01/ 172/ 003
49 9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
20 mars 2001 Date de dernier renouvellement:
20 mars 2006.
10.
DATE DE MISE À JOUR DU TEXTE
{MM/ AAAA}
50 1.
DENOMINATION DU MEDICAMENT
Kaletra 200 mg/ 50 mg, comprimé pelliculé.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé pelliculé de Kaletra contient 200 mg de lopinavir associés à 50 mg de ritonavir qui agit en potentialisant la pharmacocinétique du lopinavir.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé pelliculé jaune avec un embossage du [logo ABBOTT] et de « KA ».
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Kaletra est indiqué pour le traitement des adultes et des enfants âgés de plus de deux ans infectés par le VIH-1 en association avec d’ autres antirétroviraux.
L’ expérience clinique de Kaletra est issue principalement de son utilisation chez les patients naïfs de traitement antirétroviral.
Les données disponibles chez les patients multi-traités par des inhibiteurs de protéase sont limitées.
Il existe peu de données sur le traitement de sauvetage chez les patients qui ont présenté un échec au traitement par Kaletra.
Chez les patients infectés par le VIH-1 et déjà traités par des inhibiteurs de protéase, le recours au Kaletra devrait être basé sur les résultats des tests individuels de résistance virale et sur l’ historique du traitement des patients (voir rubriques 4.4 et 5.1).
4.2 Posologie et mode d’ administration
Kaletra doit être prescrit par des médecins expérimentés dans la prise en charge de l’ infection par le VIH.
Kaletra comprimé doit être avalé en entier sans être ni mâché, ni coupé, ni broyé.
Chez l’ adulte et l’ adolescent: la posologie recommandée de Kaletra comprimé est de deux comprimés dosés à 200/ 50 mg, deux fois par jour, administrés au cours ou en dehors d’ un repas.
La solution buvable est disponible pour les patients présentant des difficultés à avaler.
Veuillez vous reporter au Résumé des Caractéristiques du Produit de Kaletra solution buvable pour les recommandations posologiques.
Chez l’ enfant (âgé de 2 ans et plus): la posologie adulte de Kaletra comprimé (400/ 100 mg, deux fois par jour) peut être utilisée chez les enfants pesant 40 kg ou plus ou ayant une surface corporelle (SC)* de plus de 1,4 m2.
Pour les enfants pesant moins de 40 kg ou de surface corporelle entre 0,5 et 1,4 m² et capables d’ avaler des comprimés, veuillez vous reporter au Résumé des Caractéristiques du Produit de Kaletra 100 mg/ 25 mg, comprimé pelliculé.
Pour les enfants ne pouvant pas avaler des comprimés, veuillez vous reporter au Résumé des Caractéristiques du Produit de Kaletra solution buvable.
51 *La surface corporelle peut être calculée grâce à l’ équation suivante:
[taille (cm) x poids (kg) / 3600]
Enfants de moins de 2 ans: l’ usage de Kaletra n’ est pas recommandé chez les enfants de moins de deux ans en raison des données insuffisantes de sécurité et d’ efficacité (voir rubrique 5.1).
Efavirenz ou névirapine
Le tableau ci-dessous contient les recommandations posologiques pour Kaletra comprimé, en fonction de la surface corporelle (SC), en cas d’ association avec l’ éfavirenz ou la névirapine chez l’ enfant.
Recommandations posologiques chez l’ enfant en cas de traitement associé avec éfavirenz ou névirapine
Surface corporelle (m²)
Dose recommandée de lopinavir/ ritonavir (mg) deux fois par jour
≥ 0,5 à < 0,8
100/ 25 mg et 200/ 50 mg * 200/ 50 mg
≥ 0,8 à < 1,2
300/ 75 mg
≥ 1,2 à < 1,4
400/ 100 mg
≥ 1,4
500/ 125 mg
* Les comprimés Kaletra ne doivent pas être mâchés, ni coupés, ni broyés.
Kaletra ne doit pas être administré à ces patients (voir rubrique 4.3).
Insuffisance rénale: aucun ajustement posologique n’ est nécessaire chez les patients insuffisants rénaux.
La prudence est recommandée lorsque Kaletra est utilisé chez les patients présentant une insuffisance rénale sévère (voir rubrique 4.4).
4.3 Contre-indications
Hypersensibilité aux substances actives ou à l’ un des excipients.
Patients présentant une insuffisance hépatique sévère.
Kaletra contient du lopinavir et du ritonavir qui sont tous deux des inhibiteurs de l’ isoforme CYP3A du cytochrome P450.
Kaletra ne doit pas être associé aux médicaments dont le métabolisme est fortement dépendant de l’ isoforme CYP3A et pour lesquels des concentrations plasmatiques élevées sont associées à des effets indésirables graves ou engageant le pronostic vital.
Ces médicaments sont notamment l’ astémizole, la terfénadine, le midazolam administré par voie orale (pour les précautions d’ emploi concernant le midazolam administré par voie parentérale, voir rubrique 4.5), le triazolam, le
52 cisapride, le pimozide, l’ amiodarone, les alcaloïdes de l’ ergot de seigle (par ex: l’ ergotamine, la dihydroergotamine, l’ ergonovine et la méthylergonovine) et le vardénafil.
Les préparations à base de plantes contenant du millepertuis (Hypericum perforatum) ne doivent pas être utilisées en association avec le lopinavir et le ritonavir en raison du risque de diminution des concentrations plasmatiques et de réduction de l’ activité clinique du lopinavir et du ritonavir (voir rubrique 4.5).
4.4 Mises en garde spéciales et précautions d’ emploi
Patients présentant des pathologies associées
Insuffisance hépatique:
La tolérance et l’ efficacité de Kaletra n’ ont pas été établies chez les patients présentant des troubles sous-jacents significatifs de la fonction hépatique.
Kaletra est contre-indiqué chez les patients atteints d’ une insuffisance hépatique sévère (voir rubrique 4.3).
Les patients atteints d’ une hépatite chronique B ou C et traités par association d’ antirétroviraux présentent un risque accru de développer des effets indésirables hépatiques sévères et potentiellement fatals.
En cas d’ administration concomitante d’ un traitement antiviral de l’ hépatite B ou C, veuillez consulter le Résumé des Caractéristiques du Produit (RCP) de ces médicaments.
Les patients ayant des troubles pré-existants de la fonction hépatique, y compris une hépatite chronique active ont, au cours d’ un traitement par association d’ antirétroviraux, une fréquence plus élevée d’ anomalies de la fonction hépatique et doivent faire l’ objet d’ une surveillance appropriée.
Chez ces patients, en cas d’ aggravation confirmée de l’ atteinte hépatique, l’ interruption ou l’ arrêt du traitement devra être envisagé.
La clairance rénale du ritonavir et du lopinavir étant négligeable, des augmentations des concentrations plasmatiques ne sont pas susceptibles d’ être observées chez les patients insuffisants rénaux.
Le lopinavir et le ritonavir étant fortement liés aux protéines plasmatiques, il est improbable que ces médicaments soient éliminés par hémodialyse ou dialyse péritonéale.
Hémophilie:
Des cas d’ augmentation de saignements comprenant des hématomes cutanés spontanés et des hémarthroses ont été signalés chez des patients hémophiles de type A et B traités avec des inhibiteurs de protéase.
Une quantité supplémentaire de facteur VIII a été administrée à certains patients.
Dans plus de la moitié des cas rapportés, il a été possible de poursuivre le traitement avec les inhibiteurs de protéase ou de le ré-initier s’ il avait été interrompu.
Une relation causale a été évoquée, bien que le mécanisme d’ action n’ ait pas été élucidé.
Les patients hémophiles doivent par conséquent être informés de la possibilité d’ augmentation des saignements.
Augmentation de la lipidémie
Le traitement par Kaletra a entraîné des augmentations, parfois importantes, de la concentration du cholestérol total et des triglycérides.
Les dosages des triglycérides et du cholestérol doivent être réalisés avant l’ initiation d’ un traitement par Kaletra et à des intervalles réguliers pendant le traitement.
Une attention particulière doit être portée aux patients dont les valeurs basales sont élevées et présentant des antécédents de troubles du métabolisme lipidique.
Des troubles du métabolisme lipidique doivent être traités si nécessaire (voir rubrique 4.5 pour des informations complémentaires sur les interactions potentielles avec les inhibiteurs de la HMG-CoA réductase).
53 Pancréatites
Des cas de pancréatite ont été rapportés chez des patients recevant Kaletra, dont certains présentaient une hypertriglycéridémie.
Dans la plupart des cas les patients avaient des antécédents de pancréatites et/ ou recevaient un autre traitement contenant des médicaments connus pour développer des pancréatites.
Une augmentation importante des triglycérides est un facteur de risque pour le développement d’ une pancréatite.
Les patients à un stade avancé de l’ infection par le VIH sont susceptibles de développer une élévation des triglycérides et une pancréatite.
La pancréatite doit être envisagée si des symptômes cliniques (nausées, vomissements, douleurs abdominales) ou des anomalies biologiques (telles qu’ une augmentation de l’ amylase ou de la lipase sérique) évocateurs d’ une pancréatite surviennent.
Les patients qui manifestent ces signes ou symptômes doivent être surveillés et le traitement par Kaletra doit être arrêté si le diagnostic de pancréatite est posé (voir rubrique 4.8).
Hyperglycémie
Des cas de survenue de diabète sucré, d’ hyperglycémie et de décompensation de diabète sucré ont été rapportés chez des patients traités par des inhibiteurs de protéase.
Chez certains de ces patients, les hyperglycémies ont été sévères et associées dans certains cas à une acido-cétose.
De nombreux patients présentaient des pathologies associées, dont certaines nécessitaient un traitement par des médicaments susceptibles de provoquer un diabète sucré ou une hyperglycémie.
Redistribution de la masse grasse corporelle et troubles métaboliques
Les traitements par association d’ antirétroviraux ont été associés, chez les patients infectés par le VIH, à une redistribution de la masse grasse corporelle (lipodystrophie).
Les conséquences à long terme de ces évènements ne sont actuellement pas connues.
Le mécanisme à l’ origine de ces anomalies n’ est pas complètement élucidé.
L’ hypothèse d’ une relation entre la lipomatose viscérale et les inhibiteurs de protéase (IP) d’ une part, et lipoatrophie et inhibiteurs nucléosidiques de la transcriptase inverse (INTI) d’ autre part, a été émise.
Le risque de lipodystrophie est majoré par des facteurs individuels tels qu’ un âge avancé et par des facteurs liés au traitement, tels qu’ une plus longue durée du traitement antirétroviral avec les anomalies métaboliques qui lui sont associées.
L’ examen clinique doit comporter une évaluation des signes physiques de redistribution des graisses.
Une attention particulière devra être portée aux dosages effectués à jeun des lipides plasmatiques et de la glycémie.
Les troubles lipidiques devront être pris en charge en clinique de manière appropriée (voir rubrique 4.8).
Syndrome de Restauration Immunitaire
Des exemples pertinents sont les rétinites à cytomégalovirus, les infections mycobactériennes généralisées et/ ou localisées, et les pneumopathies à Pneumocystis carinii.
Tout symptôme inflammatoire doit être évalué et un traitement doit être instauré si nécessaire.
Ostéonécrose:
Il
54 est conseillé aux patients de solliciter un avis médical s’ ils éprouvent des douleurs et des arthralgies, une raideur articulaire ou des difficultés pour se mouvoir.
Allongement de l’ intervalle PR
Le lopinavir/ ritonavir a causé un léger allongement asymptomatique de l’ intervalle PR chez certains sujets adultes sains.
De rares cas de bloc auriculo-ventriculaire du 2ème ou du 3ème degré ont été observés, pendant le traitement par lopinavir/ ritonavir, chez des patients présentant une cardiomyopathie sous-jacente ou des anomalies préexistantes du système de conduction ou chez des patients recevant des médicaments connus pour allonger l’ intervalle PR (vérapamil ou atazanavir par exemple).
Kaletra doit être administré avec prudence chez ces patients (voir rubrique 5.1).
Interactions médicamenteuses
Kaletra contient du lopinavir et du ritonavir, qui sont tous deux des inhibiteurs de l’ isoforme CYP3A du cytochrome P450.
Kaletra est susceptible d’ augmenter les concentrations plasmatiques des médicaments principalement métabolisés par l’ isoforme CYP3A.
Ces augmentations des concentrations plasmatiques des médicaments associés peuvent accroître ou prolonger leurs effets thérapeutiques ou indésirables (voir rubriques 4.3 et 4.5).
Comme les métabolismes de la simvastatine et de la lovastatine, inhibiteurs de la HMG CoA réductase sont fortement dépendants de l’ isoforme CYP3A, l’ administration concomitante de Kaletra et de simvastatine ou de lovastatine n’ est pas recommandée en raison du risque accru de myopathie voire de rhabdomyolyse.
Lorsque Kaletra est administré avec la rosuvastatine ou l’ atorvastatine, métabolisées à degré moindre par l’ isoforme CYP3A4, la prudence est également recommandée et des réductions posologiques doivent être envisagées.
Si un traitement par un inhibiteur de la HMG CoA réductase est indiqué, la pravastatine ou la fluvastatine sont recommandées (voir rubrique 4.5).
Une surveillance particulière doit être mise en œ uvre lors de la prescription de Kaletra avec des médicaments connus pour induire une prolongation de l’ espace QT comme la chlorphéniramine, les quinidiniques, l’ érythromycine, la clarithromycine.
En effet, Kaletra peut augmenter les concentrations plasmatiques des médicaments co-administrés ce qui peut provoquer une augmentation des effets indésirables cardiaques associés.
Des évènements cardiaques ont été rapportés avec Kaletra au cours des études précliniques; à ce jour les effets cardiaques potentiels de Kaletra ne peuvent pas être exclus (voir rubriques 4.8 et 5.3).
La rifampicine associée à Kaletra provoque des diminutions importantes des concentrations plasmatiques de lopinavir qui peuvent diminuer significativement l’ efficacité du lopinavir.
Une exposition suffisante au lopinavir/ ritonavir peut être obtenue avec une augmentation de posologie de Kaletra mais les risques de toxicités hépathique et gastro-intestinale sont alors augmentés.
Par conséquent, la co-administration doit être évitée à moins qu’ elle ne soit strictement nécessaire (voir rubrique 4.5).
Autres
Kaletra ne guérit pas de l’ infection par le VIH ni du SIDA.
Il ne réduit pas le risque de transmission du virus VIH par contacts sexuels ou par contamination sanguine.
Les précautions adaptées doivent être prises.
Les personnes traitées par Kaletra peuvent encore développer des infections ou autres maladies associées à l’ infection par le VIH ou au SIDA.
L'utilisation concomitante de Kaletra et de fluticasone, ou d'autres glucocorticoïdes métabolisés par le CYP3A4, n'est pas recommandée, à moins que le bénéfice attendu pour le patient ne l'emporte sur le risque d'effets systémiques de la corticothérapie, tels qu'un syndrome de Cushing ou une inhibition de la fonction surrénalienne (voir rubrique 4.5).
55 4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Kaletra contient du lopinavir et du ritonavir qui sont tous deux des inhibiteurs de l’ isoforme CYP3A du cytochrome P450 in vitro.
La co-administration de Kaletra et des médicaments principalement métabolisés par l’ isoforme CYP3A peut provoquer une augmentation des concentrations plasmatiques des médicaments associés, ce qui est susceptible d’ augmenter ou de prolonger leurs effets thérapeutiques et leurs effets indésirables.
Kaletra n’ inhibe pas les isoformes CYP2D6, CYP2C9, CYP2C19, CYP2E1, CYP2B6 ou CYP1A2 aux concentrations thérapeutiques (voir rubrique 4.3).
Il a été observé que Kaletra induit son propre métabolisme in vivo et qu’ il augmente la biotransformation de certains médicaments métabolisés par le système enzymatique du cytochrome P450 et par glucuronoconjugaison.
Cela peut se traduire par des baisses des concentrations plasmatiques et une diminution de l’ efficacité des médicaments associés.
Les médicaments spécifiquement contre-indiqués, en raison de l’ importance attendue de leur interaction et de la possibilité de survenue d’ effets indésirables graves, sont présentés dans la rubrique 4.3.
Toutes les études d’ interaction, en l’ absence d’ indication contraire, ont été réalisées avec Kaletra capsules molles qui produit une exposition au lopinavir d’ environ 20% inférieure à celle produite par les comprimés à 200/ 50 mg.
Médicaments antirétroviraux
Inhibiteurs Nucléosidiques/ Nucléotidiques de la Transcriptase Inverse (INTI):
Stavudine et lamivudine: au cours des essais cliniques, aucune modification du profil pharmacocinétique du lopinavir n’ a été observée lorsque Kaletra a été administré seul ou en association avec la stavudine ou la lamivudine.
Didanosine: il est recommandé d’ administrer à jeun la didanosine, par conséquent la didanosine peut être associée à Kaletra comprimé en dehors des repas.
Zidovudine et abacavir:
Kaletra a un effet inducteur sur la glucoronoconjugaison, par conséquent Kaletra peut diminuer les concentrations plasmatiques de zidovudine et d’ abacavir.
La pertinence clinique de cette interaction potentielle est inconnue.
Ténofovir: lorsque le fumarate de ténofovir disoproxil a été administré en association avec Kaletra, les concentrations de ténofovir ont augmenté d'environ 30% sans que l'on note de modifications des concentrations de lopinavir ou de ritonavir.
Des concentrations de ténofovir plus élevées pourraient potentialiser les événements indésirables associés au ténofovir, y compris les affections rénales.
Inhibiteurs Non Nucléosidiques de la Transcriptase Inverse (INNTI):
Dans une étude conduite chez des volontaires sains pour évaluer les interactions entre Kaletra comprimé (400/ 100 mg, deux fois par jour) et éfavirenz (600 mg une fois par jour), l’ éfavirenz a entraîné une diminution des concentrations de lopinavir de 30 à 40%.
Quand la posologie de Kaletra comprimé est augmentée à 500/ 125 mg deux fois par jour lors d’ une association à l’ éfavirenz à 600 mg une fois par jour chez des volontaires sains, les paramètres pharmacocinétiques du lopinavir sont similaires à ceux obtenus avec Kaletra comprimé à 400/ 100 mg deux fois par jour administré seul.
En conséquence, la posologie de Kaletra comprimé doit être augmentée à 500/ 125 mg deux fois par jour lors d’ une association à l’ éfavirenz à 600 mg une fois par jour.
56 Des interactions pharmacocinétiques similaires sont attendues lors de l’ association de Kaletra comprimé à l’ INNTI névirapine et aux inhibiteurs de protéase nelfinavir et amprénavir.
Les mêmes recommandations de surveillance s’ appliquent à ces associations.
Association à d’ autres inhibiteurs de la protéase du VIH (IP):
Kaletra (400/ 100 mg deux fois par jour) a été étudié en association à des posologies réduites d’ amprénavir, d’ indinavir, de nelfinavir et de saquinavir, par rapport aux doses thérapeutiques de chaque inhibiteur de la protéase du VIH en l’ absence d’ association au ritonavir, au cours d’ études cliniques contrôlées, à l’ état d’ équilibre, chez des volontaires sains.
Des comparaisons aux données publiées de pharmacocinétiques avec les schémas posologiques d’ amprénavir et de saquinavir potentialisés par le ritonavir sont également décrites.
De plus, l’ effet de ritonavir supplémentaire sur le profil pharmacocinétique du lopinavir est discuté.
Il faut noter que les comparaisons aux données historiques obtenues avec les schémas posologiques d’ inhibiteurs de protéase potentialisés au ritonavir doivent être interprétées avec prudence (voir détails des associations ci-dessous).
Les posologies recommandées d’ inhibiteurs de protéase associés à Kaletra, au regard de la tolérance et de l’ efficacité n’ ont pas été établies.
Par conséquent, l’ association de Kaletra avec les autres inhibiteurs de protéase nécessite une étroite surveillance.
Amprénavir: voir recommandations décrites pour l’ association Kaletra comprimé et éfavirenz.
Fosamprénavir: la co-administration de doses standards de lopinavir/ ritonavir et de fosamprénavir entraîne une diminution significative des concentrations d’ amprénavir.
En conséquence, l’ administration concomitante de ces médicaments n’ est pas recommandée.
Indinavir: l’ association d’ indinavir 600 mg deux fois par jour à Kaletra produit des ASC similaires d’ indinavir, des Cmin supérieures (de 3,5 fois) et des Cmax inférieures en comparaison à l’ administration d’ indinavir seul à la posologie de 800 mg trois fois par jour.
De plus, en comparaison aux données historiques obtenues pour Kaletra administré seul, les concentrations de lopinavir ne semblent pas être affectées lorsque ces deux médicaments, Kaletra et indinavir, sont associés.
Nelfinavir: voir recommandations décrites pour l’ association Kaletra comprimé et éfavirenz.
Saquinavir: l’ association de saquinavir 800 mg deux fois par jour à Kaletra produit une augmentation de 9,6 fois de l’ ASC par rapport au saquinavir, administré seul, à la posologie de 1200 mg trois fois par jour.
L’ association de saquinavir 800 mg deux fois par jour à Kaletra se traduit par une augmentation de l’ ASC de saquinavir d’ environ 30% en comparaison à l’ association saquinavir/ ritonavir 1000/ 100 mg deux fois par jour, et produit une exposition similaire à celle rapportée après l’ administration de saquinavir/ ritonavir 400/ 400 mg deux fois par jour.
Lorsque saquinavir à la posologie de 1200 mg deux fois par jour est associé à Kaletra, aucune augmentation supplémentaire n’ a été notée.
De plus, en comparaison aux données historiques obtenues pour Kaletra administré seul, les concentrations de lopinavir ne semblent pas être affectées lorsque les deux médicaments, Kaletra et saquinavir, sont associés.
Kaletra associé à une dose supplémentaire de ritonavir de 100 mg deux fois par jour entraîne une augmentation de 33% de l’ ASC du lopinavir et une augmentation de 64% de la Cmin par rapport à l’ administration de Kaletra seul.
57 Autres médicaments:
Médicaments pour l’ ulcère peptique et le reflux gastro-oesophagien (oméprazole, ranitidine): dans une étude conduite chez des volontaires sains, aucune interaction cliniquement significative n'a été observée en cas de co-administration de Kaletra 400/ 100 mg deux fois par jour et d'oméprazole ou de ranitidine.
Kaletra peut être co-administré avec ces médicaments sans adaptation posologique.
Antiarythmiques (bépridil, lidocaïne [voie systémique], quinidine): les concentrations de ces médicaments peuvent être augmentées en cas d’ association avec Kaletra.
Des précautions d’ emploi doivent être observées et la surveillance des concentrations thérapeutiques est recommandée, si possible.
Antinéoplasiques (par ex., vincristine, vinblastine): les concentrations sériques de ces médicaments peuvent être augmentées en cas d'association avec le lopinavir/ ritonavir; les événements indésirables habituellement associés à ces antinéoplasiques risquent donc d'être augmentés.
Anticoagulants: les concentrations de warfarine peuvent être modifiées en cas de co-administration avec Kaletra.
(International Normalised Ratio).
Anticonvulsivants (phénobarbital, phénytoïne, carbamazépine): ces médicaments induisent l’ isoforme CYP3A4 et peuvent entraîner des diminutions des concentrations plasmatiques du lopinavir.
De plus, la co-administration de phénytoïne et de lopinavir/ ritonavir a entraîné des diminutions modestes des concentrations de phénytoïne à l'état d'équilibre.
Les concentrations de phénytoïne doivent être surveillées en cas d'association avec le lopinavir/ ritonavir.
Bupropion: chez les volontaires sains, l’ ASC et la Cmax du bupropion et de son métabolite actif, l’ hydroxybupropion, sont diminuées d’ environ 50% à l’ état d’ équilibre lorsque le bupropion est administré en association avec lopinavir/ ritonavir en capsule à 400/ 100 mg deux fois par jour.
Cet effet peut être dû à l’ induction du métabolisme du bupropion.
En conséquence, si la co-administration de lopinavir/ ritonavir avec du bupropion est inévitable, elle doit être réalisée sous étroite surveillance clinique de l’ efficacité du bupropion, sans dépasser les doses recommandées, malgré l’ induction métabolique constatée.
Trazodone: au cours d’ une étude de pharmacocinétique conduite chez le volontaire sain, l’ utilisation concomitante de ritonavir à faible dose (200 mg deux fois par jour) et d’ une dose unique de trazodone a entraîné une augmentation des concentrations plasmatiques de trazodone (ASC augmentée de 2,4 fois).
Des évènements indésirables (nausées, étourdissement, hypotension et syncope) ont été observés au cours de cette étude suite à la co-administration de trazodone et de ritonavir.
Cependant on ne sait pas si l'association de lopinavir/ ritonavir entraîne une augmentation similaire de l'exposition à la trazodone.
L'association doit être utilisée avec prudence et une dose plus faible de trazodone doit être envisagée.
Digoxine: les concentrations plasmatiques de digoxine peuvent être augmentées en cas d'association avec Kaletra.
Des précautions d’ emploi doivent être observées et la surveillance des concentrations thérapeutiques de digoxine est recommandée, si possible, en cas d'association de Kaletra et de digoxine.
Une attention particulière doit être portée aux patients traités par la digoxine à qui l'on prescrit Kaletra car l'effet inhibiteur du ritonavir sur la Pgp pourrait entraîner une augmentation significative des taux de digoxine.
L'augmentation des taux de digoxine pourrait s'atténuer avec le temps à mesure du développement d'une induction de la Pgp.
L’ initiation du traitement par la digoxine chez des patients déjà traités par Kaletra pourrait entraîner une augmentation plus faible des concentrations de digoxine.
Inhibiteurs calciques dihydropyridiniques (par ex. félodipine, nifédipine, nicardipine): les concentrations plasmatiques de ces médicaments peuvent être augmentées par Kaletra.
58 Hypolipémiants: les inhibiteurs de la HMG-CoA réductase dont le métabolisme est hautement dépendant de l’ isoforme CYP3A4, comme la lovastatine et la simvastatine, sont susceptibles d’ avoir des concentrations plasmatiques fortement augmentées en cas de co-administration avec Kaletra.
Les augmentations des concentrations plasmatiques des inhibiteurs de la HMG-CoA réductase pouvant provoquer des myopathies voire des rhabdomyolyses, l’ association de ces médicaments avec Kaletra n’ est pas recommandée.
Le métabolisme de l’ atorvastatine est moins dépendant de l’ isoforme CYP3A4.
Quand l’ atorvastatine a été associé au Kaletra, des augmentations moyennes de 4,7 fois et de 5,9 fois respectivement de la Cmax et de l’ ASC de l’ atorvastatine ont été observées.
En cas d’ administration avec Kaletra, la dose la plus faible possible d’ atorvastatine doit être administrée.
Le métabolisme de la rosuvastatine n’ est pas dépendant de l'isoforme CYP3A.
Toutefois, quand la rosuvastatine a été associée au Kaletra, la Cmax et l’ ASC de la rosuvastatine ont été en moyenne respectivment augmentées de 5 fois et de 2 fois.
Il conviendra d'être prudent en cas de co- administration de Kaletra et de rosuvastatine.
Les résultats d’ une étude d’ interaction entre Kaletra et la pravastatine n’ ont révélé aucune modification ayant une pertinence clinique.
Les métabolismes de la pravastatine et de la fluvastatine ne sont pas dépendants de l’ isoforme CYP3A4, et des interactions médicamenteuses ne sont pas attendues avec Kaletra.
Si un traitement avec un inhibiteur de la HMG- CoA réductase est indiqué, la pravastatine ou la fluvastatine sont recommandées.
Dexaméthasone: elle peut induire l’ isoforme CYP3A4 et peut diminuer les concentrations plasmatiques de lopinavir.
Inhibiteurs de la phosphodiestérase: les inhibiteurs de la phosphodiestérase dont le métabolisme est dépendant de l'isoforme CYP3A4, comme le tadalafil et le sildénafil, sont susceptibles d'entraîner une augmentation d'environ respectivement 2 fois et 11 fois de l'ASC, en cas de co-administration avec du ritonavir.
Ainsi, leur co-administration avec Kaletra pourrait entraîner une augmentation des événements indésirables associés aux inhibiteurs de la PDE5, notamment hypotension, syncope, troubles de la vision et érection prolongée.
Une attention particulière doit être portée aux patients traités par Kaletra à qui l'on prescrit du sildénafil ou du tadalafil, avec une surveillance accrue des événements indésirables.
L'association de vardénafil et de schémas thérapeutiques contenant du ritonavir, dont Kaletra, est susceptible d'entraîner une augmentation de 49 fois de l'ASC du vardénafil.
L'association du vardénafil et de Kaletra est contre-indiquée (voir rubrique 4.3).
Ciclosporine, sirolimus (rapamycine) et tacrolimus: leurs concentrations peuvent augmenter en cas de co-administration avec Kaletra.
Il est recommandé de surveiller plus fréquemment les concentrations thérapeutiques jusqu’ à ce que les concentrations plasmatiques de ces substances soient stabilisées.
Kétoconazole et itraconazole: leurs concentrations plasmatiques peuvent être augmentées en cas d’ association au Kaletra.
Les posologies élevées de kétoconazole et d’ itraconazole (> 200 mg/ jour) ne sont pas recommandées.
Voriconazole: l'association de voriconazole et d'une faible dose de ritonavir (100 mg deux fois par jour) comme celle contenue dans Kaletra doit être évitée compte tenu de la possibilité d'une réduction des concentrations de voriconazole, sauf si l'évaluation du rapport bénéfice/ risque pour le patient justifie l'utilisation du voriconazole.
Clarithromycine: en cas de co-administration avec Kaletra, des augmentations modérées de l’ ASC de la clarithromycine sont attendues.
Des diminutions de la posologie de la clarithromycine doivent être envisagées chez les patients présentant une insuffisance rénale ou hépatique (voir rubrique 4.4).
Kaletra peut être co-administré avec la buprénorphine sans adaptation posologique.
59 Méthadone: il a été démontré que Kaletra diminue les concentrations plasmatiques de la méthadone.
La surveillance des concentrations plasmatiques de la méthadone est recommandée.
Contraceptifs: les concentrations d'éthinyl-estradiol ont été réduites quand des contraceptifs oraux œ strogéniques ont été associés à Kaletra.
En cas d'association de Kaletra et de contraceptifs contenant de l'éthinyl-estradiol (quelle que soit la formulation du contraceptif, par ex orale ou patch), des méthodes contraceptives alternatives doivent être utilisées.
Rifabutine: quand la rifabutine et Kaletra sont associés pendant 10 jours, les Cmax et l’ ASC de la rifabutine (molécule-mère) et de son métabolite actif 25-O-désacétyl ont été augmentées respectivement de 3,5 et 5,7 fois.
Sur la base de ces informations, une diminution de 75% de la posologie de la rifabutine (c’ est à dire 150 mg un jour sur deux ou 3 fois par semaine) est recommandée en cas d’ association avec Kaletra.
Une réduction supplémentaire peut être nécessaire.
Rifampicine: la co-administration de Kaletra avec la rifampicine n’ est pas recommandée.
La rifampicine associée au Kaletra provoque des diminutions importantes des concentrations plasmatiques de lopinavir qui peuvent diminuer significativement l’ efficacité du lopinavir.
Une adaptation posologique de Kaletra à 400 mg/ 400 mg deux fois par jour a permis de compenser l’ effet inducteur de la rifampicine sur le CYP 3A4.
Par conséquent cette co-administration doit être évitée à moins qu’ elle ne soit jugée strictement nécessaire.
Si la co-administration ne peut être évitée, l’ augmentation de posologie de Kaletra à 400 mg/ 400 mg deux fois par jour associée à la rifampicine doit se faire sous étroite surveillance de la tolérance et des dosages plasmatiques.
La posologie de Kaletra doit être augmentée progressivement après que le traitement par la rifampicine ait été instauré (voir rubrique 4.4).
Millepertuis (Hypericum perforatum):
Par conséquent, les préparations à base de plantes contenant du millepertuis ne doivent pas être associées à Kaletra.
Un ajustement posologique de Kaletra peut être nécessaire.
L’ effet inducteur peut persister durant au moins 2 semaines après l’ arrêt du traitement à base de millepertuis (voir rubrique 4.3).
Midazolam: le midazolam est très largement métabolisé par le CYP3A4.
La co-administration avec Kaletra peut entraîner une augmentation importante de la concentration de cette benzodiazépine.
Une étude phénotypique utilisant un cocktail de substrats de CYP chez 14 volontaires sains a montré une augmentation de l’ ASC d’ environ 13 fois avec le midazolam administré par voie orale et une augmentation d’ environ 4 fois avec le midazolam administré par voie parentérale.
En conséquence, Kaletra ne doit pas être co-adminsitré avec le midazolam administré par voie orale (voir rubrique 4.3), tandis que des précautions doivent être prises en cas de co-administration de Kaletra avec le midazolam administré par voie parentérale.
Un ajsutement de la posologie du midazolam doit être envisagé, particulièrement si plus d’ une dose de midazolam est administrée.
82 à 89%).
Des effets plus importants sont attendus lorsque le propionate de
60 fluticasone est inhalé.
En tenant compte des profils pharmacocinétiques respectifs des médicaments, des interactions médicamenteuses cliniquement pertinentes ne sont pas attendues entre Kaletra et la fluvastatine, la dapsone, le triméthoprime/ sulfaméthoxazole, l’ azithromycine ou le fluconazole.
4.6 Grossesse et allaitement
Le risque potentiel chez l’ homme n’ est pas connu.
Kaletra ne doit pas être utilisé chez les femmes enceintes sauf en cas de nécessité.
Le passage éventuel de ce médicament dans le lait maternel est inconnu.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les patients doivent être informés que des nausées ont été rapportées lors de traitements par Kaletra (voir rubrique 4.8).
4.8 Effets indésirables
La tolérance de Kaletra a été évaluée au cours d’ essais cliniques de phase II et III chez 612 patients, parmi lesquels 442 ont reçu une posologie de 400/ 100 mg deux fois par jour.
La diarrhée a été l’ effet indésirable le plus fréquemment associé au traitement par Kaletra, généralement de sévérité légère à modérée.
Il est important de noter que des cas de pancréatites ont été rapportés chez les patients traités par Kaletra, parmi lesquels certains présentaient une hypertriglycéridémie.
Une augmentation des CPK, des myalgies, des myosites et rarement des rhabdomyolyses ont été rapportées avec les inhibiteurs de protéase, et particulièrement en association avec les inhibiteurs nucléosidiques de la transcriptase inverse.
Les traitements par association d’ antirétroviraux ont été associés, chez les patients infectés par le VIH, à une redistribution de la masse grasse corporelle (lipodystrophie), incluant une perte du tissu adipeux
61 sous-cutané périphérique et facial, une augmentation de la masse grasse intra-abdominale et viscérale, une hypertrophie mammaire et une accumulation de la masse grasse au niveau rétrocervical (bosse de bison).
Les traitements par association d’ antirétroviraux ont été associés à des anomalies métaboliques telles que des hypertriglycéridémie, hypercholestérolémie, résistance à l’ insuline, hyperglycémie et hyperlactatémie (voir rubrique 4.4).
Chez les patients infectés par le VIH et présentant un déficit immunitaire sévère au moment de l’ instauration du traitement par une association d’ antirétroviraux, une réaction inflammatoire à des infections opportunistes asymptomatiques ou résiduelles peut se produire (voir rubrique 4.4).
Adultes
Effets indésirables:
Les effets indésirables sont présentés ci-dessous par classe / organe.
62 Effets indésirables rapportés chez les adultes au cours des études cliniques
Otite moyenne, bronchite, sinusite, Infections et infestations
Peu fréquents
furonculose, infection bactérienne, infection virale Neoplasme cutané bénin, kyste
Tumeurs bénignes, malignes et non précisées (y compris kystes et polypes)
Peu fréquents
Affections hématologiques et du système lymphatique
Peu fréquents
Anémie, leucopénie et lymphadénopathie
Affections endocriniennes
Peu fréquents
Hypogonadisme mâle, syndrome de Cushing, hypothyroïdisme
Troubles du métabolisme et de la nutrition
Peu fréquents
Avitaminose, déshydratation, oedème, augmentation de l’ appétit, acidose lactique, obésité, anorexie, diabète sucré, hyperglycémie, hypocholestérolémie
Affections psychiatriques
Fréquents
Insomnie
Peu fréquents
Rêves anormaux, agitation, anxiété, confusion, dépression, dyskinésie, labilité émotionnelle, diminution de la libido, nervosité, pensée incohérente
Affections du système nerveux
Fréquents
Céphalée, paresthésie
Peu fréquents
Vertige, amnésie, ataxie, encéphalopathie, paralysie faciale, hypertonie, neuropathie, névrite périphérique, somnolence, tremblement, dysgueusie, migraine, syndrome extrapyramidal
Affections oculaires
Peu fréquents
Trouble de la vision, trouble oculaire
Affections de l’ oreille et du labyrinthe
Peu fréquents
Acouphène
Affections cardiaques
Peu fréquents
Palpitation, oedème pulmonaire, infarctus du myocarde1
Affections vasculaires
Peu fréquents
Hypertension, thrombophlébite, vascularite, varice, thrombose veineuse profonde, troubles vasculaires
Affections respiratoires, thoraciques et médiastinales
Peu fréquents
Dyspnée, rhinite, augmentation de la toux
Affections gastro-intestinales
Très fréquents
Diarrhée
Fréquents
Nausée, vomissement, douleur abdominale, selles anormales, dyspepsie, flatulence, trouble gastrointestinal
Peu fréquents
Augmentation du périmètre abdominal, constipation, bouche sèche, dysphagie, entérocolite, éructation, oesophagite, incontinence fécale, gastrite, gastroentérite, colites hémorragiques, ulcérations de la bouche, pancréatite*, sialadénite, stomatite, stomatite ulcérante, périodontite
63 Affections hépatobiliaires
Peu fréquents
Cholécystite, hépatite, hépatomégalie, dépôt de lipides au niveau hépatique, sensibilité hépatique
Affections de la peau et du tissu sous-cutané
Fréquents
Eruption cutanée, lipodystrophie, acné
Peu fréquents
Alopécie, peau sèche, eczéma, dermatite exfoliante, éruption maculopapulaire, anomalie unguéale, prurit, séborrhée, décoloration cutanée, ulcération cutanée, œ dème facial, transpiration, vergetures
Affections musculo-
Peu fréquents
Arthralgie, arthrose, myalgie, douleur dorsale,
squelettiques et systémiques Affections du rein et des voies urinaires
Peu fréquents
troubles articulaires Calculs rénaux, urines anormales, albuminurie, hypercalcinurie, néphrites, hyperuricémie
Affections des organes de reproduction et du sein
Peu fréquents
Troubles de l’ éjaculation, aménorrhée, augmentation du tour de poitrine, gynécomastie, impuissance, ménorragie
Troubles généraux et anomalies au site d’ administration
Fréquents
Asthénie, douleur
Peu fréquents
Douleur thoracique, douleur substernale, frissons, fièvre, syndrome grippal, malaise, œ dème périphérique, interactions médicamenteuses
Très fréquents (Grade 3 ou 4)
Augmentation des triglycérides, augmentation du cholestérol total, augmentation des γ GT
Fréquents (Grade 3 ou 4)
1
Peu fréquents
Diminution de la tolérance au glucose, prise et perte de poids, hyperbilirubinémie, perturbation des niveaux hormonaux, anomalie des tests biologiques
cet événement a eu une issue fatale. *voir rubrique 4.4.: pancréatites et lipides
Chez les enfants de deux ans et plus, le profil de tolérance est similaire à celui observé chez les adultes.
Effets indésirables rapportés chez les enfants au cours des études cliniques
Infection virale Infections et infestations
Fréquents
Affections du système nerveux
Fréquents
Affections gastro-intestinales
Fréquents
Constipation, vomissement, pancréatite*
Affections hépatobiliaires
Fréquents
Hépatomégalie
Affections de la peau et du tissu sous-cutané
Fréquents
Eruption cutanée, peau sèche
Troubles généraux et anomalies au site d’ administration
Fréquents
Fièvre
Investigations
Fréquents (Grade 3 ou 4)
Augmentation du temps de céphaline activé, hypoglobulinémie, numération plaquettaire basse, hypernatrémie, hyperkaliémie, hypercalcémie, hyperbilirubinémie, augmentation des SGOT/ ASAT, SGPT/ ALAT, augmentation du cholestérol total, hyperamylasémie, hyperuricémie, hyponatrémie, hypokaliémie, hypocalcémie, neutropénie
*voir rubrique 4.4.: pancréatites et lipides
Expérience après commercialisation
Des cas d’ hépatite, et de rares cas d’ ictères, ont été rapportés chez des patients traités par Kaletra en présence ou absence de facteurs de risque identifiables d’ hépatite.
Des cas de syndrome de Stevens-Johnson et d'érythème polymorphe ont été rapportés.
Leur fréquence de survenue n’ est pas connue (voir rubrique 4.4).
4.9 Surdosage
L’ expérience chez l’ homme de surdosage aigu avec Kaletra est limitée.
Les signes de toxicité observés chez les chiens comprennent une salivation, des vomissements, des diarrhées et/ ou des selles anormales.
Les signes de toxicité observés chez les souris, les rats, les chiens comprennent une diminution de l’ activité, une ataxie, une émaciation, une déshydratation, des tremblements.
Il n’ existe pas d’ antidote spécifique de Kaletra.
Le traitement du surdosage est symptomatique et nécessite la surveillance des fonctions vitales et de l’ état clinique du patient.
L’ élimination de la substance active non absorbée pourra être réalisée, le cas échéant, par un lavage gastrique ou en
65 administrant des émétiques.
L’ administration de charbon activé peut également être utilisée pour aider l’ élimination de la substance non absorbée.
Kaletra étant fortement lié aux protéines plasmatiques, l’ intérêt de la dialyse pour éliminer une quantité significative de substance active est improbable.
5.1 Propriétés pharmacodynamiques
J05AE06
Mécanisme d’ action: le lopinavir est responsable de l’ activité antivirale de Kaletra.
L’ inhibition des protéases du VIH-1 et du VIH-2 rend l’ enzyme incapable de synthétiser le précurseur polyprotéique gag-pol, ce qui entraîne la production de particules VIH immatures et incapables d’ initier de nouveaux cycles infectieux.
Effets sur l’ électrocardiogramme: l’ intervalle QTcF a été évalué dans une étude croisée, randomisée contrôlée contre placebo et contre comparateur actif (moxifloxacine 400 mg une fois par jour) menée chez 39 sujets adultes sains, au cours de laquelle 10 mesures ont été effectuées sur une période de 12 heures au 3ème jour.
Les différences maximales des moyennes [limite supérieure de l’ intervalle de confiance à 95%] du QTcF par rapport au placebo ont été de 3,6 [6,3] et de 13,1 [15,8] pour respectivement la dose de 400/ 100mg deux fois par jour et la dose suprathérapeutique de 800/ 200mg deux fois par jour de lopinavir/ ritonavir.
L’ allongement induit du complexe QRS de 6 ms à 9,5 ms avec la dose élevée de lopinavir/ ritonavir (800/ 200 mg deux fois par jour) contribue à l’ allongement de l’ intervalle QT.
Aucun sujet n’ a présenté d’ allongement du QTcF supérieur ou égal à 60 ms par rapport aux valeurs initiales ni d’ intervalle QTcF excédant le seuil éventuellement cliniquement significatif de 500 ms.
Un léger allongement de l’ intervalle PR a également été observé le 3ème jour chez les sujets recevant du lopinavir/ ritonavir dans la même étude.
Les modifications moyennes de l’ intervalle PR par rapport aux valeurs initiales se sont réparties entre 11,6 ms et 24,4 ms dans les 12 heures post-dose.
L’ intervalle PR maximal a été de 286 ms et aucun sujet n’ a présenté de bloc cardiaque du 2ème ou du 3ème degré (voir rubrique 4.4).
Activité antivirale in vitro: l’ activité antivirale in vitro du lopinavir contre des isolats cliniques ou des souches virales de laboratoire a été testée respectivement sur des lignées sévèrement infectées de cellules lymphoblastiques et de lymphocytes circulants.
En l’ absence de sérum humain, la valeur moyenne de la CI50 du lopinavir pour 5 souches virales de laboratoire différentes du VIH-1 a été de 19 nM.
En l’ absence et en présence de 50% de sérum humain, la valeur moyenne de la CI50 du lopinavir pour les souches de VIH1 IIIB dans les cellules MT4 a été respectivement de 17 nM et de 102 nM.
En l’ absence de sérum humain, la valeur moyenne de la CI50 du lopinavir pour plusieurs isolats VIH-1 cliniques a été de 6,5 nM.
Résistance
Sélection de résistance in vitro:
Les souches de VIH-1 de sensibilité diminuée au lopinavir ont été sélectionnées in vitro.
Ces souches ont été exposées in vitro au lopinavir seul et à l’ association lopinavir + ritonavir avec des ratios de concentrations correspondant aux rapports des concentrations plasmatiques observés durant un traitement par Kaletra.
L’ analyse phénotypique et génotypique de ces souches montre que la présence de ritonavir à ces niveaux de concentrations ne contribue pas de façon détectable à la sélection de virus résistants au lopinavir.
L’ analyse phénotypique in vitro de la résistance croisée entre le lopinavir
66 et les autres inhibiteurs de protéase suggère qu’ une diminution de la sensibilité au lopinavir est étroitement corrélée à une diminution de la sensibilité au ritonavir et à l’ indinavir, mais n’ est pas étroitement corrélée à une diminution de la sensibilité à l’ amprénavir, au saquinavir ou au nelfinavir.
Analyse de la résistance chez des patients naïfs aux ARV:
Dans l’ étude de phase II (M 97-720) à 204 semaines de traitement, l’ analyse génotypique des isolats cliniques a été réalisée chez 11 des 16 patients ayant une charge virale supérieure à 400 copies / ml, aucune mutation primaire sur le site actif de la protéase (au niveau des acides aminés en position 8, 30, 32, 46, 47, 48, 50, 82, 84 et 90), ni de résistance phénotypique aux inhibiteurs de protéase n’ ont été mises en évidence.
Les isolats de 96 sujets traités par le nelfinavir et de 51 sujets traités par le lopinavir/ ritonavir ont pu être amplifiés en vue de tests de résistance virale.
Une résistance au nelfinavir, définie par la présence de la mutation D30N ou L90M sur la protéase, a été observée chez 41/ 96 (43%) sujets.
Une résistance au lopinavir, définie par la présence de toute mutation primaire sur le site actif de la protéase (voir ci-dessus), a été observée chez 0/ 51 (0%) sujet.
L'absence de résistance au lopinavir a été confirmée par une analyse phénotypique.
Analyse de la résistance chez des patients prétraités par un IP:
L'augmentation de la résistance a été plus fréquente chez les sujets dont les isolats initiaux présentaient plusieurs mutations associées à l'inhibiteur de protéase, mais une sensibilité initiale au lopinavir réduite de < 40 fois.
Les mutations émergentes les plus fréquentes ont été les mutations V82A, I54V et M46I.
Les mutations L33F, I50V et V32I associées à I47V/ A ont également été observées.
Les 19 isolats ont montré une augmentation de 4,3 fois de la CI50 comparativement aux isolats initiaux (augmentation de 6,2 à 43 fois par rapport au virus sauvage).
Analyse de la sensibilité génotypique des souches virales de sensibilité phénotypique diminuée au lopinavir, sélectionnées par les autres inhibiteurs de protéase.
L’ activité antivirale du lopinavir in vitro sur 112 isolats cliniques de patients en échec d’ une monothérapie ou d’ un traitement avec une ou plusieurs antiprotéases a été évaluée.
Dans cet échantillon, les mutations suivantes du gène de la protéase du VIH ont été associées à une réduction in vitro de la sensibilité au lopinavir:
L10F/ I/ R/ V, K20M/ R, L24I, M46I/ L, F53L, I54L/ T/ V, L63P, A71I/ L/ T/ V, V82A/ F/ T, I84V et L90V.
La médiane de la CE50 du lopinavir pour ces isolats présentant de 0 à 3, de 4 à 5, de 6 à 7 et de 8 à 10 mutations sur les positions des acides aminés citées précédemment, a été respectivement de 0,8; 2,7; 13,5 et 44,0 fois supérieure à la CE50 pour le virus de type sauvage.
Les 16 souches virales ayant montré une modification supérieure à 20 fois de leur sensibilité comportaient toutes des mutations au niveau des positions 10, 54, 63 et 82 et/ ou 84.
De plus, une médiane de 3 mutations a été observée au niveau des acides aminés positionnés en 20, 24, 53, 71 et 90.
En plus des mutations décrites ci-dessus, les mutations V32I et I47A ont été observées dans les cas de rebond virologique avec une réduction de la sensibilité au lopinavir chez des patients prétraités par un inhibiteur de protéase recevant un traitement par Kaletra.
67 En plus des mutations décrites ci-dessus, les mutations I47A et L76V ont été observées sur des isolats de rebond virologique présentant une réduction de la sensibilité au lopinavir chez des patients recevant un traitement par Kaletra.
Les conclusions concernant la pertinence de chaque mutation ou des profils de mutations sont sujettes à modification en fonction de données futures, et il est recommandé de toujours consulter les règles d’ interprétation en vigueur pour analyser les résultats d’ un test de résistance.
Activité antivirale de Kaletra chez les patients en échec d’ un traitement par un inhibiteur de protéase.
La diminution de la sensibilité in vitro au lopinavir a été évaluée en relation avec la réponse virologique à un traitement par Kaletra, en se référant aux résultats initiaux de l’ analyse génotypique et phénotypique, chez 56 patients en multi-échec d’ antiprotéases.
De plus, une réponse virologique a été observée chez 91% (21/ 23), 71% (15/ 21) et 33% (2/ 6) des patients qui présentaient respectivement de 0 à 5, de 6 à 7, et de 8 à 10 mutations aux positions précédemment citées sur le gène de la protéase du VIH, associées à une réduction de la sensibilité au lopinavir.
Ces patients n’ ayant pas été préalablement exposés ni au Kaletra ni à l’ éfavirenz, une partie de la réponse virologique peut être attribuée à l’ activité antivirale de l’ éfavirenz, particulièrement pour les patients présentant des virus hautement résistants au lopinavir.
Résistance croisée:
L'augmentation médiane de la CI50 du lopinavir pour ces 18 isolats initialement et lors du rebond a été respectivement de 6,9 et 63 fois comparativement au virus sauvage.
Des diminutions modestes de l'activité de l'amprénavir ont été observées, avec une augmentation médiane de la CI50 de 3,7 fois dans les isolats initiaux à 8 fois dans les isolats prélevés lors des rebonds virologiques.
Les isolats sont restés sensibles au tipranavir, avec une augmentation médiane de la CI50 de 1,9 fois dans les isolats initiaux et de 1,8 fois dans les isolats prélevés lors des rebonds virologiques comparativement au virus sauvage.
Données de pharmacodynamie clinique
Les effets de Kaletra (en association avec d’ autres médicaments antirétroviraux) sur les marqueurs biologiques (charge viraleet taux de CD4), ont été étudiés au cours d’ un essai clinique contrôlé d’ une durée de 48 semaines, ainsi qu’ au cours d’ essais supplémentaires de 360 semaines.
Chez l’ adulte
Patients naïfs de tout traitement antirétroviral
L’ étude M98-863 est une étude randomisée en double aveugle menée chez 653 patients naïfs de traitement antirétroviral recevant Kaletra (400/ 100 mg, deux fois par jour) ou nelfinavir (750 mg trois
68 fois par jour) en association à des inhibiteurs nucléosidiques de la transcriptase inverse.
En tenant compte de l’ analyse en intention de traiter où les patients ayant des valeurs manquantes ont été considérés en échec, la proportion de patients présentant une charge virale < 400 copies/ ml à 48 semaines de traitement était de 75% dans le bras Kaletra et de 63% dans le bras nelfinavir.
La valeur initiale moyenne du taux de CD4 était de 259 cellules/ mm3 (de 2 à 949 cellules/ mm3) et la valeur moyenne initiale de la charge virale était de 4,9 log10 copies/ ml (de 2,6 à 6,8 log10 copies/ ml).
A 48 semaines de traitement, la proportion de patients, avec une charge virale < 50 copies/ ml a été de 67% dans le bras Kaletra et de 52% dans le bras nelfinavir.
Les augmentations moyennes du taux de CD4 par rapport aux valeurs initiales ont été de 207 cellules/ mm3 dans le bras Kaletra et de 195 cellules/ mm3 dans le bras nelfinavir.
Au cours de ces 48 semaines de traitement, le nombre de patients ayant une charge virale inférieure à 50 copies/ ml, a été supérieur dans le bras Kaletra par rapport au bras nelfinavir, avec une différence statistiquement significative.
Une réponse virologique prolongée à Kaletra (associé à des inhibiteurs nucléosidiques/ nucléotidiques de la transcriptase inverse) a également été observée au cours d’ une étude de phase II (M97-720) à 360 semaines de traitement.
Cent patients ont été initialement traités par Kaletra au cours de l'étude (dont 51 patients par 400/ 100 mg deux fois par jour et 49 patients soit par 200/ 100 mg deux fois par jour soit par 400/ 200 mg deux fois par jour).
Soixante-et-un patients ont terminé l'étude (35 patients ont reçu la dose recommandée de 400/ 100 mg deux fois par jour pendant toute la durée de l'étude).
A 360 semaines de traitement, la proportion de patients avec une charge virale < 400 (< 50) copies/ ml a été de 61% (59%) et l'augmentation moyenne correspondante du taux de CD4 a été de 501 cellules/ mm3.
Trente-neuf patients (39%) ont arrêté l'étude, 16 d’ entre eux (16%) en raison d'événements indésirables, dont un associé au décès du patient.
Patients prétraités par des antirétroviraux
L’ étude M97-765 est une étude randomisée, en double aveugle, évaluant Kaletra à deux posologies (400/ 100 mg et 400/ 200 mg, deux fois par jour) en association à la névirapine (200 mg, deux fois par jour) et deux inhibiteurs de la transcriptase inverse chez 70 patients prétraités par un seul inhibiteur de protéase et naïfs aux inhibiteurs non nucléosidiques de la transcriptase inverse.
La médiane du taux initial de CD4 était de 349 cellules/ mm3 (de 72 à 807 cellules / mm3) et la médiane de la charge virale de 4,0 log10 copies/ ml (de 2,9 à 5,8 log10 copies/ ml).
En analyse en intention de traiter où les patients avec des valeurs manquantes ont été considérés comme étant en échec thérapeutique, la proportion de patients avec une charge virale < 400 (< 50) copies/ ml à 24 semaines était de 75% (58%) et l’ augmentation moyenne des taux de CD4 par rapport à la valeur initiale était de 174 cellules/ mm3 pour les 36 patients ayant reçu Kaletra à la dose de 400/ 100 mg.
Entre la semaine 24 et la semaine 48, les patients randomisés à la posologie 400 mg/ 100 mg ont été convertis à la posologie 533 mg/ 133 mg.
La médiane du taux initial de CD4 était de 220 cellules/ mm3 (de 13 à 1030 cellules/ mm3).
En analyse en intention de traiter de l’ ensemble des deux groupes posologiques (n=57), où les patients avec des valeurs manquantes ont été considérés comme étant en échec thérapeutique, la proportion de patients avec une charge virale < 400 copies/ ml à 48 semaines était de 65% et l’ augmentation moyenne des taux de CD4 par rapport à la valeur initiale était de 94 cellules/ mm3.
Chez l’ enfant
Les patients ont été randomisés et répartis dans deux groupes
69 recevant soit 230 mg de lopinavir/ 57,5 mg de ritonavir par m2 de surface corporelle ou 300 mg de lopinavir/ 75 mg de ritonavir par m2 de surface corporelle.
Les patients naïfs ont également reçu des inhibiteurs nucléosidiques de la transcriptase inverse.
Les patients prétraités ont reçu de la névirapine et jusqu’ à 2 inhibiteurs nucléosidiques de la transcriptase inverse.
La sécurité, l’ efficacité et le profil pharmacocinétique des deux schémas posologiques ont été évalués après 3 semaines de traitement pour chaque patient.
Par la suite, tous les patients ont continué avec une posologie de 300/ 75 mg par m2 de surface corporelle.
Les patients présentaient un âge moyen de 5 ans (de 6 mois à 12 ans), 14 patients avaient moins de 2 ans et 6 patients un an ou moins.
La valeur moyenne du taux initial de CD4 était de 838 cellules/ mm3 et la charge virale plasmatique initiale avait une valeur moyenne de 4,7 log10 copies/ ml.
Au cours des 48 semaines de traitement, la proportion de patients avec une charge virale < 400 copies/ ml était de 84% pour les patients naïfs d’ antirétroviraux et 75% pour les patients prétraités et les augmentations moyennes des taux de CD4 par rapport à la valeur initiale étaient respectivement de 404 cellules/ mm3 et de 284 cellules/ mm3.
5.2 Propriétés pharmacocinétiques
Les propriétés pharmacocinétiques du lopinavir associé au ritonavir ont été évaluées chez des adultes volontaires sains et chez des patients infectés par le VIH; aucune différence significative n’ a été observée entre les 2 groupes.
Le lopinavir est essentiellement métabolisé par l’ isoforme CYP3A.
Le ritonavir inhibe le métabolisme du lopinavir, et augmente donc les concentrations plasmatiques du lopinavir.
Au cours des essais cliniques, l’ administration de Kaletra à la posologie de 400/ 100 mg deux fois par jour, chez les patients infectés par le VIH, permet d’ obtenir des concentrations moyennes de lopinavir à l’ état d’ équilibre de 15 à 20 fois supérieures à celles du ritonavir.
Les taux plasmatiques de ritonavir représentent moins de 7% de ceux obtenus après une dose de ritonavir de 600 mg deux fois/ jour.
La CE50 antivirale in vitro du lopinavir est environ 10 fois inférieure à celle du ritonavir.
L’ activité antivirale de Kaletra est, par conséquent, due au lopinavir.
Absorption: plusieurs doses de Kaletra de 400/ 100 mg deux fois par jour pendant 3 à 4 semaines et sans restriction alimentaire ont produit un pic plasmatique moyen ± SD (Cmax) de 9,6 ± 4,4 μ g/ ml, atteint approximativement 4 heures après l’ administration.
A l’ état d’ équilibre, les concentrations moyennes avant la prise du matin étaient de 5,5 ± 4,0 μ g / ml.
L’ ASC du lopinavir sur un intervalle de 12 heures présentait une valeur moyenne de 82,8 ± 44,5 μ g• h/ ml.
La biodisponibilité absolue du lopinavir associée au ritonavir n’ a pas été établie chez l’ homme.
Effets de l’ alimentation sur l’ absorption orale: une administration d'une dose unique de Kaletra comprimé à la posologie de 400/ 100 mg, au cours d'un repas hyperlipidique (872 kcal, composé de 56% de lipides) n'a entraîné aucune modification significative ni de la Cmax ni de l'ASC par comparaison aux valeurs obtenues après une administration à jeun.
Par conséquent Kaletra comprimé peut être administré au cours ou en dehors des repas.
Kaletra comprimé a également montré une moindre variabilité pharmacocinétique quel que soit le régime alimentaire par comparaison à Kaletra capsule molle.
Distribution: à l’ état d’ équilibre, la liaison protéique du lopinavir est approximativement de 98 à 99%.
Le lopinavir se lie à la fois à l’ alpha-1-glycoprotéine acide (α -1GPA) et à l’ albumine, avec toutefois une affinité supérieure pour l’α -1GPA.
A l’ état d’ équilibre, la liaison protéique reste constante pour la fourchette de concentrations obtenue à la posologie de Kaletra de 400/ 100 mg deux fois par jour et elle est comparable chez les sujets sains et les patients séropositifs pour le VIH.
Métabolisme: les expériences in vitro menées sur les microsomes hépatiques humains ont montré que le lopinavir subit principalement un métabolisme oxydatif.
Le lopinavir est fortement métabolisé par le système hépatique du cytochrome P450, presque exclusivement par l’ isoenzyme CYP3A.
Le ritonavir étant un inhibiteur puissant de l’ isoenzyme CYP3A, il inhibe donc le métabolisme du lopinavir et augmente ses concentrations plasmatiques.
Une étude chez l’ homme avec du lopinavir radiomarqué au C14 a montré que 89% de la radioactivité plasmatique après une dose unique de 400/ 100 mg de
70 Kaletra était due à la molécule mère.
Au moins 13 métabolites oxydatifs du lopinavir ont été identifiés chez l’ homme.
Les épimères 4-oxo et 4-hydroxy métabolites représentent les métabolites principaux dotés d’ une activité antivirale, mais correspondent seulement à de faibles quantités de la radioactivité plasmatique totale.
L’ effet inducteur enzymatique du ritonavir a été démontré, ce qui entraîne une induction de son propre métabolisme, et probablement l’ induction du métabolisme du lopinavir.
Les paliers de concentrations de lopinavir diminuent avec le temps après plusieurs doses, et se stabilisent environ après 10 jours à 2 semaines.
Elimination: après une dose de 400/ 100 mg de 14C lopinavir / ritonavir, environ 10,4 ± 2,3% et 82,6 ± 2,5% de la dose administrée de 14C lopinavir ont été respectivement retrouvés dans les urines et dans les fèces.
Environ 2,2% et 19,8% de la dose administrée de lopinavir inchangés ont été retrouvés dans les urines et dans les fèces.
Après plusieurs doses, moins de 3% de la dose de lopinavir se retrouvaient inchangés dans les urines.
La demi-vie effective (du pic à la vallée) du lopinavir sur un intervalle de doses de 12 heures était de 5 à 6 heures en moyenne, et la clairance orale apparente (Cl/ F) du lopinavir était de 6 à 7 l/ h.
Populations particulières
Enfants:
Les données de pharmacocinétiques sont limitées chez les enfants de moins de deux ans.
La pharmacocinétique de Kaletra solution buvable à la posologie de 300/ 75 mg/ m2 deux fois par jour et 230/ 57,5 mg m2 a été étudiée chez 53 enfants au total, âgés de 6 mois à 12 ans.
A l’ état d’ équilibre, les valeurs moyennes de l’ ASC, de la Cmax et de la Cmin de lopinavir ont été respectivement de 72,6 ± 31,1 μ g h/ ml, 8,2 ± 2,9 et 3,4 ± 2,1 μ g/ ml, après une posologie de Kaletra de 230/ 57,5 mg/ m2 deux fois par jour sans névirapine (n = 12) et respectivement de 85,8 ± 36,9 μ g h/ ml, 10,0 ± 3,3 et 3,6 ± 3,5 μ g/ ml, après une posologie de Kaletra de 300/ 75 mg/ m2 deux fois par jour avec névirapine (n = 12).
La posologie de Kaletra de 230/ 57,5 mg/ m2 deux fois par jour sans névirapine et le schéma thérapeutique à la posologie de 300/ 75 mg/ m2 deux fois par jour avec névirapine entraîne des concentrations plasmatiques de lopinavir comparables à celles obtenues chez les patients adultes ayant reçu la posologie 400/ 100 mg deux fois par jour sans névirapine.
Sexe, race et âge:
La pharmacocinétique de Kaletra n’ a pas été étudiée chez les sujets âgés.
Aucune différence pharmacocinétique en relation avec l’ âge ou le sexe n’ a été observée chez les adultes.
Des différences pharmacocinétiques dues à l’ origine ethnique n’ ont pas été identifiées.
Insuffisance rénale:
La pharmacocinétique de Kaletra n’ a pas été étudiée chez les sujets présentant une insuffisance rénale, toutefois, comme la clairance rénale de lopinavir est négligeable, une diminution de la clairance totale est improbable chez les patients insuffisants rénaux.
Insuffisance hépatique:
Dans une étude à doses répétées lopinavir/ ritonavir 400/ 100 mg, deux fois par jour, les paramètres pharmacocinétiques à l’ équilibre du lopinavir chez les patients infectés par le VIH présentant une insuffisance hépatique légère à modérée ont été comparés à ceux des patients infectés par le VIH présentant une fonction hépatique normale.
Une augmentation limitée d’ environ 30% des concentrations totales en lopinavir a été observée, cependant aucun retentissement clinique n’ est attendu (voir rubrique 4.2).
5.3 Données de sécurité précliniques
Les études de toxicité à doses répétées chez les rongeurs et les chiens ont permis d’ identifier les organes cibles principaux tels que le foie, les reins, la thyroïde, la rate et les hématies circulantes.
Des modifications hépatiques à type d’ hypertrophie cellulaire avec un phénomène de dégénérescence focale ont été observées.
Pendant la période d’ exposition ces modifications ont été comparables ou
71 inférieures à celles observées durant la période d’ exposition clinique chez l’ homme, les doses chez l’ animal étaient de plus de 6 fois celles de la dose thérapeutique recommandée.
Une dégénérescence tubulaire rénale légère a été observée uniquement chez la souris pour une exposition égale au moins à deux fois la dose recommandée chez l’ homme; les reins n’ ont pas été endommagés chez les rats et les chiens.
La réduction de la thyroxine sérique a entraîné une augmentation de la libération de la TSH aboutissant à une hypertrophie de la cellule folliculaire de la glande thyroïde des rats.
Ces modifications ont été réversibles lors de l’ interruption de la substance active et n’ ont pas été observées chez la souris ni chez le chien.
Un test de Coombs négatif avec anysocytose et poïkylocytose a été observé chez le rat mais pas chez la souris ni chez le chien.
Une splénomégalie avec histiocytose est apparue chez le rat, mais pas chez les autres espèces animales.
Le cholestérol sérique a été augmenté chez les rongeurs et les chiens, alors que les triglycérides ont été augmentés seulement chez la souris.
Au cours d’ études in vitro, les canaux potassiques cardiaques humains clonés (HERG) ont été inhibés de 30% aux concentrations testées les plus élevées de lopinavir/ ritonavir, celles -ci correspondent à une exposition de 7 fois les pics de concentrations plasmatiques des fractions totales de lopinavir et de 15 fois les pics de concentrations plasmatiques de la fraction libre de lopinavir atteints chez l’ homme à la dose thérapeutique maximale recommandée.
En revanche, des concentrations similaires de lopinavir/ ritonavir n’ ont démontré aucun retard de repolarisation des fibres cardiaques de Purkinje de chien.
Des concentrations plus basses de lopinavir/ ritonavir n’ ont pas entraîné de blocage significatif du courant potassique (HERG).
Les études de distribution tissulaire conduites chez le rat ne suggèrent pas de rétention significative de la substance active au niveau cardiaque, l’ ASC cardiaque à 72 heures représentait approximativement 50% de l’ ASC mesurée au niveau plasmatique.
Par conséquent, il est raisonnable de s’ attendre à ce que les concentrations cardiaques de lopinavir ne soient pas significativement supérieures aux concentrations plasmatiques.
Chez le chien, des ondes U proéminentes ont été observées sur l’ électrocardiogramme associées à un intervalle PR prolongé et à une bradycardie.
Il a été suggéré que ces effets étaient attribués à un désordre électrolytique.
La pertinence clinique de ces données pré-cliniques n’ est pas connue, toutefois, les effets cardiaques potentiels du médicament chez l’ homme ne peuvent être exclus (voir rubriques 4.4 et 4.8).
Chez le rat, une embryofœ totoxicité (avortement, diminution de la viabilité fœ tale, diminution du poids du fœ tus, augmentation des variations du squelette) et une toxicité du développement postnatal (diminution de la survie des ratons) ont été observées aux doses materno-toxiques.
L’ exposition systémique de lopinavir/ ritonavir aux dosages materno-toxiques et toxiques pour le développement postnatal a été inférieure à l’ exposition thérapeutique destinée à l’ homme.
Des études de carcinogénèse à long terme de l’ association lopinavir/ ritonavir menées chez la souris ont révélé une induction mitogénique, non génotoxique, de tumeurs du foie généralement considérée comme ayant peu de pertinence sur le risque chez l’ homme.
Des études de carcinogénèse menées chez le rat n’ ont pas révélé de potentiel tumoral.
L’ association lopinavir/ ritonavir ne s’ est révélée ni mutagène ni clastogène sur une batterie de tests réalisés in vitro et in vivo comportant notamment le test d’ Ames, le test sur lymphome de souris, le test du micronucléus sur la souris et le test d’ aberrations chromosomiques sur cultures de lymphocytes humains.
72 6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Les comprimés contiennent:
Copovidone, Laurate de sorbitan, Silice colloïdale anhydre, Fumarate de stéaryle sodique,
Pelliculage:
Hypromellose, Dioxyde de titane, Macrogols type 400 (polyethylèneglycol 400), Hydroxypropyl cellulose, Talc, Silice colloïdale anhydre, Macrogols type 3350 (polyéthylèneglycol 3350), Oxyde ferrique jaune E 172, Polysorbate 80.
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
3 ans.
6.4 Précautions particulières de conservation
Pas de précaution particulière de conservation.
6.5 Nature et contenu de l’ emballage extérieur
Flacons de polyéthylène haute densité (PEHD) munis d’ un bouchon en propylène.
Chaque flacon contient 120 comprimés.
Chaque boîte comporte 1 flacon (120 comprimés).
Chaque étui contient 5 blisters de 8 comprimés (40 comprimés).
Chaque boîte contient 3 étuis (120 comprimés).
6.6 Précautions particulières d’ élimination < et manipulation >
Pas d’ exigences particulières.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Abbott Laboratories Limited Queenborough Kent ME11 5EL ROYAUME UNI
73 8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 01/ 172/ 004 EU/ 1/ 01/ 172/ 005
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
20 mars 2001 Date de dernier renouvellement:
20 mars 2006.
DATE DE MISE A JOUR DU TEXTE {MM/ AAAA}
74 1.
DENOMINATION DU MEDICAMENT
Kaletra 100 mg/ 25 mg, comprimé pelliculé.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé pelliculé de Kaletra contient 100 mg de lopinavir associés à 25 mg de ritonavir qui agit en potentialisant la pharmacocinétique du lopinavir.
Pour la liste complète des excipients, voir rubrique 6.1.
FORME PHARMACEUTIQUE
Comprimé pelliculé jaune pâle gravé du [logo ABBOTT] et de la mention « KC ».
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Kaletra est indiqué pour le traitement des enfants âgés de plus de deux ans et des adultes infectés par le VIH-1, en association avec d’ autres antirétroviraux.
L’ expérience clinique de Kaletra est issue principalement de son utilisation chez les patients naïfs de traitement antirétroviral.
Les données disponibles chez les patients multi-traités par des inhibiteurs de protéase sont limitées.
Il existe peu de données sur le traitement de sauvetage chez les patients qui ont présenté un échec au traitement par Kaletra.
Chez les patients infectés par le VIH-1 et déjà traités par des inhibiteurs de protéase, le recours au Kaletra devrait être basé sur les résultats des tests individuels de résistance virale et sur l’ historique du traitement des patients (voir rubriques 4.4 et 5.1).
4.2 Posologie et mode d’ administration
Kaletra doit être prescrit par des médecins expérimentés dans la prise en charge de l’ infection par le VIH.
Kaletra comprimé doit être avalé en entier sans être ni mâché, ni coupé, ni broyé.
Chez l’ adulte et l’ adolescent: la posologie recommandée de Kaletra comprimé est de deux comprimés dosés à 200/ 50 mg, deux fois par jour, administrés au cours ou en dehors d’ un repas.
Veuillez vous reporter au Résumé des Caractéristiques du Produit de Kaletra solution buvable pour les recommandations posologiques.
Chez l’ enfant (âgé de 2 ans et plus): la posologie adulte de Kaletra comprimé (400/ 100 mg, deux fois par jour) peut être utilisée chez les enfants pesant 40 kg ou plus ou ayant une surface corporelle (SC)* de plus de 1,4 m².
Chez les enfants pesant moins de 40 kg ou ayant une surface corporelle (SC)* entre 0,5 et 1,4 m² et capables d’ avaler des comprimés, se référer aux tableaux de recommandations posologiques ci-dessous.
Chez les enfants ne pouvant pas avaler des comprimés, veuillez vous reporter au Résumé des Caractéristiques du Produit de Kaletra solution buvable.
75 Avant de prescrire Kaletra 100/ 25 mg comprimé chez les jeunes enfants, il faut s’ assurer de leur capacité à avaler des comprimés entiers.
Si un enfant n’ est pas capable d’ avaler correctement un comprimé de Kaletra, il faut prescrire la forme solution buvable de Kaletra.
Le tableau ci-dessous contient les recommandations posologiques pour Kaletra 100/ 25 mg comprimé, en fonction de la surface corporelle (SC)*.
Recommandations posologiques chez l’ enfant
Surface corporelle (m²)
Nombre recommandé de comprimés à 100/ 25 mg à prendre deux fois par jour
≥ 0,5 à < 0,9
2 comprimés (200/ 50 mg)
≥ 0,9 à < 1,4
3 comprimés (300/ 75 mg)
≥ 1,4
4 comprimés (400/ 100 mg)
* La surface corporelle peut être calculée grâce à l’ équation suivante:
SC (m2) =
[taille (cm) x poids (kg) / 3600]
Enfants de moins de 2 ans: l’ usage de Kaletra n’ est pas recommandé chez les enfants de moins de deux ans en raison des données insuffisantes de sécurité et d’ efficacité (voir rubrique 5.1).
Efavirenz, névirapine
Le tableau ci-dessous contient les recommandations posologiques pour Kaletra 100/ 25 mg comprimé, en fonction de la surface corporelle (SC), en cas d’ association avec l’ éfavirenz ou la névirapine chez l’ enfant.
Recommandations posologiques chez l’ enfant en cas de traitement associé avec éfavirenz ou névirapine
Surface corporelle (m²) ≥ 0,5 à < 0,8
Nombre recommandé de comprimés à 100/ 25 mg à prendre deux fois par jour 2 comprimés (200/ 50 mg)
≥ 0,8 à < 1,2
3 comprimés (300/ 75 mg)
≥ 1,2 à < 1,4 ≥ 1,4
4 comprimés (400/ 100 mg) 5 comprimés (500/ 125 mg)
Pour plus de commodité pour les patients, la dose recommandée peut être atteinte en utilisant Kaletra 200/ 50 mg comprimé seul ou en combinaison avec Kaletra 100/ 25 mg comprimé.
Kaletra ne doit pas être administré à ces patients (voir rubrique 4.3).
Insuffisance rénale: aucun ajustement posologique n’ est nécessaire chez les patients insuffisants rénaux.
4.3 Contre-indications
Hypersensibilité aux substances actives ou à l’ un des excipients.
Patients présentant une insuffisance hépatique sévère.
Kaletra contient du lopinavir et du ritonavir qui sont tous deux des inhibiteurs de l’ isoforme CYP3A du cytochrome P450.
Les préparations à base de plantes contenant du millepertuis (Hypericum perforatum) ne doivent pas être utilisées en association avec le lopinavir et le ritonavir en raison du risque de diminution des concentrations plasmatiques et de réduction de l’ activité clinique du lopinavir et du ritonavir (voir rubrique 4.5).
4.4 Mises en garde spéciales et précautions d’ emploi
Patients présentant des pathologies associées
Insuffisance hépatique:
Chez ces patients, en cas d’ aggravation confirmée de l’ atteinte hépatique, l’ interruption ou l’ arrêt du traitement devra être envisagé.
Insuffisance rénale:
La clairance rénale du lopinavir et du ritonavir étant négligeable, des augmentations des concentrations plasmatiques ne sont pas susceptibles d’ être observées chez les patients insuffisants rénaux.
77 Hémophilie:
Des cas d’ augmentation de saignements comprenant des hématomes cutanés spontanés et des hémarthroses ont été signalés chez des patients hémophiles de type A et B traités avec des inhibiteurs de protéase.
Une quantité supplémentaire de facteur VIII a été administrée à certains patients.
Dans plus de la moitié des cas rapportés, il a été possible de poursuivre le traitement avec les inhibiteurs de protéase ou de le ré-initier s’ il avait été interrompu.
Une relation causale a été évoquée, bien que le mécanisme d’ action n’ ait pas été élucidé.
Augmentation de la lipidémie
Le traitement par Kaletra a entraîné des augmentations, parfois importantes, de la concentration du cholestérol total et des triglycérides.
Pancréatites
Dans la plupart des cas les patients avaient des antécédents de pancréatites et/ ou recevaient un autre traitement contenant des médicaments connus pour développer des pancréatites.
Une augmentation importante des triglycérides est un facteur de risque pour le développement d’ une pancréatite.
Les patients à un stade avancé de l’ infection par le VIH sont susceptibles de développer une élévation des triglycérides et une pancréatite.
La pancréatite doit être envisagée si des symptômes cliniques (nausées, vomissements, douleurs abdominales) ou des anomalies biologiques (telles qu’ une augmentation de l’ amylase ou de la lipase sérique) évocateurs d’ une pancréatite surviennent.
Hyperglycémie
Chez certains de ces patients, les hyperglycémies ont été sévères et associées dans certains cas à une acido-cétose.
De nombreux patients présentaient des pathologies associées, dont certaines nécessitaient un traitement par des médicaments susceptibles de provoquer un diabète sucré ou une hyperglycémie.
Redistribution de la masse grasse corporelle et troubles métaboliques
Les traitements par association d’ antirétroviraux ont été associés, chez les patients infectés par le VIH, à une redistribution de la masse grasse corporelle (lipodystrophie).
Les conséquences à long terme de ces évènements ne sont actuellement pas connues.
Le mécanisme à l’ origine de ces anomalies n’ est pas complètement élucidé.
L’ hypothèse d’ une relation entre la lipomatose viscérale et les inhibiteurs de protéase (IP) d’ une part, et lipoatrophie et inhibiteurs nucléosidiques de la transcriptase inverse (INTI) d’ autre part, a été émise.
L’ examen clinique doit comporter une évaluation des signes physiques de redistribution des graisses.
Une attention
78 particulière devra être portée aux dosages effectués à jeun des lipides plasmatiques et de la glycémie.
Les troubles lipidiques devront être pris en charge en clinique de manière appropriée (voir rubrique 4.8).
Syndrome de Restauration Immunitaire
Des exemples pertinents sont les rétinites à cytomégalovirus, les infections mycobactériennes généralisées et/ ou localisées, et les pneumopathies à Pneumocystis carinii.
Tout symptôme inflammatoire doit être évalué et un traitement doit être instauré si nécessaire.
Ostéonécrose:
Il est conseillé aux patients de solliciter un avis médical s’ ils éprouvent des douleurs et des arthralgies, une raideur articulaire ou des difficultés pour se mouvoir.
Allongement de l’ intervalle PR
Le lopinavir/ ritonavir a causé un léger allongement asymptomatique de l’ intervalle PR chez certains sujets adultes sains.
De rares cas de bloc auriculo-ventriculaire du 2ème ou du 3ème degré ont été observés, pendant le traitement par lopinavir/ ritonavir, chez des patients présentant une cardiomyopathie sous-jacente ou des anomalies préexistantes du système de conduction ou chez des patients recevant des médicaments connus pour allonger l’ intervalle PR (vérapamil ou atazanavir par exemple).
Kaletra doit être administré avec prudence chez ces patients (voir rubrique 5.1).
Interactions médicamenteuses
Kaletra contient du lopinavir et du ritonavir, qui sont tous deux des inhibiteurs de l’ isoforme CYP3A du cytochrome P450.
Kaletra est susceptible d’ augmenter les concentrations plasmatiques des médicaments principalement métabolisés par l’ isoforme CYP3A.
Lorsque Kaletra est administré avec la rosuvastatine ou l’ atorvastatine, métabolisées à degré moindre par l’ isoforme CYP3A4, la prudence est également recommandée et des réductions posologiques doivent être envisagées.
Si un traitement par un inhibiteur de la HMG-CoA réductase est indiqué, la pravastatine ou la fluvastatine sont recommandées (voir rubrique 4.5).
Une surveillance particulière doit être mise en œ uvre lors de la prescription de Kaletra avec des médicaments connus pour induire une prolongation de l’ espace QT comme la chlorphéniramine, les quinidiniques, l’ érythromycine, la clarithromycine.
En effet, Kaletra peut augmenter les concentrations plasmatiques des médicaments co-administrés ce qui peut provoquer une augmentation des effets indésirables cardiaques associés.
Des évènements cardiaques ont été rapportés avec Kaletra au cours
79 des études précliniques; à ce jour les effets cardiaques potentiels de Kaletra ne peuvent pas être exclus (voir rubriques 4.8 et 5.3).
La co-administration de Kaletra et de la rifampicine n’ est pas recommandée.
La rifampicine associée à Kaletra provoque des diminutions importantes des concentrations plasmatiques de lopinavir qui peuvent diminuer significativement l’ efficacité du lopinavir.
Une exposition suffisante au lopinavir/ ritonavir peut être obtenue avec une augmentation de posologie de Kaletra mais les risques de toxicités hépatique et gastro-intestinale sont alors augmentés.
Par conséquent, la co-administration doit être évitée à moins qu’ elle ne soit strictement nécessaire (voir rubrique 4.5).
Autres
Kaletra ne guérit pas de l’ infection par le VIH ni du SIDA.
Il ne réduit pas le risque de transmission du virus VIH par contacts sexuels ou par contamination sanguine.
Les précautions adaptées doivent être prises.
Les personnes traitées par Kaletra peuvent encore développer des infections ou autres maladies associées à l’ infection par le VIH ou au SIDA.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Kaletra contient du lopinavir et du ritonavir qui sont tous deux des inhibiteurs de l’ isoforme CYP3A du cytochrome P450 in vitro.
La co-administration de Kaletra et des médicaments principalement métabolisés par l’ isoforme CYP3A peut provoquer une augmentation des concentrations plasmatiques des médicaments associés, ce qui est susceptible d’ augmenter ou de prolonger leurs effets thérapeutiques et leurs effets indésirables.
Kaletra n’ inhibe pas les isoformes CYP2D6, CYP2C9, CYP2C19, CYP2E1, CYP2B6 ou CYP1A2 aux concentrations thérapeutiques (voir rubrique 4.3).
Il a été observé que Kaletra induit son propre métabolisme in vivo et qu’ il augmente la biotransformation de certains médicaments métabolisés par le système enzymatique du cytochrome P450 et par glucuronoconjugaison.
Cela peut se traduire par des baisses des concentrations plasmatiques et une diminution de l’ efficacité des médicaments associés.
Les médicaments spécifiquement contre-indiqués, en raison de l’ importance attendue de leur interaction et de la possibilité de survenue d’ effets indésirables graves, sont présentés dans la rubrique 4.3.
Toutes les études d’ interaction, en l’ absence d’ indication contraire, ont été réalisées avec Kaletra capsule molle qui produit une exposition au lopinavir d’ environ 20% inférieure à celle produite par les comprimés à 200/ 50 mg.
Inhibiteurs Nucléosidiques/ Nucléotidiques de la Transcriptase Inverse (INTI):
Stavudine et lamivudine: au cours des essais cliniques, aucune modification du profil pharmacocinétique du lopinavir n’ a été observée lorsque Kaletra a été administré seul ou en association avec la stavudine ou la lamivudine.
Didanosine: il est recommandé d’ administrer à jeun la didanosine, par conséquent la didanosine peut être associée à Kaletra comprimé en dehors des repas.
80 Zidovudine et abacavir:
Kaletra a un effet inducteur sur la glucoronoconjugaison, par conséquent Kaletra peut diminuer les concentrations plasmatiques de zidovudine et d’ abacavir.
La pertinence clinique de cette interaction potentielle est inconnue.
Ténofovir: lorsque le fumarate de ténofovir disoproxil a été administré en association avec Kaletra, les concentrations de ténofovir ont augmenté d'environ 30% sans que l'on note de modifications des concentrations de lopinavir ou de ritonavir.
Des concentrations de ténofovir plus élevées pourraient potentialiser les événements indésirables associés au ténofovir, y compris les affections rénales.
Inhibiteurs Non Nucléosidiques de la Transcriptase Inverse (INNTI):
Dans une étude conduite chez des volontaires sains pour évaluer les interactions entre Kaletra comprimé (400/ 100 mg, deux fois par jour) et éfavirenz (600 mg une fois par jour), l’ éfavirenz a entraîné une diminution des concentrations de lopinavir de 30 à 40%.
Quand la posologie de Kaletra comprimé est augmentée à 500/ 125 mg deux fois par jour lors d’ une association à l’ éfavirenz à 600 mg une fois par jour chez des volontaires sains, les paramètres pharmacocinétiques du lopinavir sont similaires à ceux obtenus avec Kaletra comprimé à 400/ 100 mg deux fois par jour administré seul.
En conséquence, la posologie de Kaletra comprimé doit être augmentée à 500/ 125 mg deux fois par jour lors d’ une association à l’ éfavirenz à 600 mg une fois par jour.
Des interactions pharmacocinétiques similaires sont attendues lors de l’ association de Kaletra comprimé à l’ INNTI névirapine et aux inhibiteurs de protéase nelfinavir et amprénavir.
Les mêmes recommandations de surveillance s’ appliquent à ces associations.
Association à d’ autres inhibiteurs de la protéase du VIH (IP):
Kaletra (400/ 100 mg deux fois par jour) a été étudié en association à des posologies réduites d’ amprénavir, d’ indinavir, de nelfinavir et de saquinavir, par rapport aux doses thérapeutiques de chaque inhibiteur de la protéase du VIH en l’ absence d’ association au ritonavir, au cours d’ études cliniques contrôlées, à l’ état d’ équilibre, chez des volontaires sains.
De plus, l’ effet de ritonavir supplémentaire sur le profil pharmacocinétique du lopinavir est discuté.
Il faut noter que les comparaisons aux données historiques obtenues avec les schémas posologiques d’ inhibiteurs de protéase potentialisés au ritonavir doivent être interprétées avec prudence (voir détails des associations ci-dessous).
Les posologies recommandées d’ inhibiteurs de protéase associés à Kaletra, au regard de la tolérance et de l’ efficacité n’ ont pas été établies.
Par conséquent, l’ association de Kaletra avec les autres inhibiteurs de protéase nécessite une étroite surveillance.
Amprénavir: voir recommandations décrites pour l’ association Kaletra comprimé et éfavirenz.
Fosamprénavir: la co-administration de doses standards de lopinavir/ ritonavir et de fosamprénavir entraîne une diminution significative des concentrations d’ amprénavir.
La co-administration de doses supérieures de fosamprénavir (1400 mg deux fois par jour) et de lopinavir/ ritonavir (533/ 133 mg deux fois par jour), chez des patients pré-traités par inhibiteurs de protéase, a entraîné une incidence plus élevée des effets indésirables gastro-intestinaux et une élévation des triglycérides sans augmentation de l’ efficacité virologique par rapport aux doses standards de fosamprénavir/ ritonavir.
En conséquence, l’ administration concomitante de ces médicaments n’ est pas recommandée.
Indinavir: l’ association d’ indinavir 600 mg deux fois par jour à Kaletra produit des ASC similaires d’ indinavir, des Cmin supérieures (de 3,5 fois) et des Cmax inférieures en comparaison à l’ administration d’ indinavir seul à la posologie de 800 mg trois fois par jour.
De plus, en comparaison aux données historiques obtenues pour Kaletra administré seul, les concentrations de lopinavir ne semblent pas être affectées lorsque ces deux médicaments, Kaletra et indinavir, sont associés.
81 Nelfinavir: voir recommandations décrites pour l’ association Kaletra comprimé et éfavirenz.
Saquinavir: l’ association de saquinavir 800 mg deux fois par jour à Kaletra produit une augmentation de 9,6 fois de l’ ASC du saquinavir par rapport au saquinavir, administré seul, à la posologie de 1200 mg trois fois par jour.
L’ association de saquinavir 800 mg deux fois par jour à Kaletra se traduit par une augmentation de l’ ASC de saquinavir d’ environ 30% en comparaison à l’ association saquinavir/ ritonavir 1000/ 100 mg deux fois par jour, et produit une exposition similaire à celle rapportée après l’ administration de saquinavir/ ritonavir 400/ 400 mg deux fois par jour.
Lorsque le saquinavir à la posologie de 1200 mg deux fois par jour est associé à Kaletra, aucune augmentation supplémentaire de concentration n’ a été notée.
De plus, en comparaison aux données historiques obtenues pour Kaletra administré seul, les concentrations de lopinavir ne semblent pas être affectées lorsque les deux médicaments, Kaletra et saquinavir, sont associés.
Ritonavir:
Kaletra associé à une dose supplémentaire de ritonavir de 100 mg deux fois par jour entraîne une augmentation de 33% de l’ ASC du lopinavir et une augmentation de 64% de la Cmin du lopinavir par rapport à l’ administration de Kaletra seul.
Autres médicaments:
Antisécrétoires gastriques (oméprazole, ranitidine): dans une étude conduite chez des volontaires sains, aucune interaction cliniquement significative n'a été observée en cas de co-administration de Kaletra comprimé 400/ 100 mg deux fois par jour et d'oméprazole ou de ranitidine.
Kaletra peut être co-administré avec les antisécrétoires gastriques sans adaptation posologique.
Antiarythmiques (bépridil, lidocaïne [voie systémique], quinidine): les concentrations de ces médicaments peuvent être augmentées en cas d’ association avec Kaletra.
Des précautions d’ emploi doivent être observées et la surveillance des concentrations thérapeutiques est recommandée, si possible.
Antinéoplasiques (par ex., vincristine, vinblastine): les concentrations sériques de ces médicaments peuvent être augmentées en cas d'association avec le lopinavir/ ritonavir; les événements indésirables habituellement associés à ces antinéoplasiques risquent donc d'être augmentés.
Anticoagulants: les concentrations de warfarine peuvent être modifiées en cas de co-administration avec Kaletra.
(International Normalised Ratio).
Anticonvulsivants (phénobarbital, phénytoïne, carbamazépine): ces médicaments induisent l’ isoforme CYP3A4 et peuvent entraîner des diminutions des concentrations plasmatiques du lopinavir.
De plus, la co-administration de phénytoïne et de lopinavir/ ritonavir a entraîné des diminutions modestes des concentrations de phénytoïne à l'état d'équilibre.
Les concentrations de phénytoïne doivent être surveillées en cas d'association avec le lopinavir/ ritonavir.
Bupropion: chez les volontaires sains, l’ ASC et la Cmax du bupropion et de son métabolite actif, l’ hydroxybupropion, sont diminuées d’ environ 50% à l’ état d’ équilibre lorsque le bupropion est administré en association avec lopinavir/ ritonavir en capsule à 400/ 100 mg deux fois par jour.
Cet effet peut être dû à l’ induction du métabolisme du bupropion.
En conséquence, si la co-administration de lopinavir/ ritonavir avec du bupropion est inévitable, elle doit être réalisée sous étroite surveillance clinique de l’ efficacité du bupropion, sans dépasser les doses recommandées, malgré l’ induction métabolique constatée.
82 Trazodone: au cours d’ une étude de pharmacocinétique conduite chez le volontaire sain, l’ utilisation concomitante de ritonavir à faible dose (200 mg deux fois par jour) et d’ une dose unique de trazodone a entraîné une augmentation des concentrations plasmatiques de trazodone (ASC augmentée de 2,4 fois).
Des évènements indésirables (nausées, étourdissement, hypotension et syncope) ont été observés au cours de cette étude suite à la co-administration de trazodone et de ritonavir.
L'association doit être utilisée avec prudence et une dose plus faible de trazodone doit être envisagée.
Des précautions d’ emploi doivent être observées et la surveillance des concentrations thérapeutiques de digoxine est recommandée, si possible, en cas d'association de Kaletra et de digoxine.
Une attention particulière doit être portée aux patients traités par la digoxine à qui l'on prescrit Kaletra car l'effet inhibiteur du ritonavir sur la Pgp pourrait entraîner une augmentation significative des concentrations de digoxine.
L'augmentation des concentrations de digoxine pourrait s'atténuer avec le temps à mesure du développement d'une induction de la Pgp.
L’ initiation du traitement par la digoxine chez des patients déjà traités par Kaletra pourrait entraîner une augmentation plus faible des concentrations de digoxine.
Inhibiteurs calciques dihydropyridiniques (par ex. félodipine, nifédipine, nicardipine): les concentrations plasmatiques de ces médicaments peuvent être augmentées par Kaletra.
Les augmentations des concentrations plasmatiques des inhibiteurs de la HMG-CoA réductase pouvant provoquer des myopathies voire des rhabdomyolyses, l’ association de ces médicaments avec Kaletra n’ est pas recommandée.
Le métabolisme de l’ atorvastatine est moins dépendant de l’ isoforme CYP3A4.
Quand l’ atorvastatine a été associée au Kaletra, des augmentations moyennes de 4,7 fois et de 5,9 fois respectivement de la Cmax et de l’ ASC de l’ atorvastatine ont été observées.
En cas d’ administration avec Kaletra, la dose la plus faible possible d’ atorvastatine doit être administrée.
Le métabolisme de la rosuvastatine n’ est pas dépendant de l'isoforme CYP3A.
Toutefois, quand la rosuvastatine a été associée au Kaletra, la Cmax et l’ ASC de la rosuvastatine ont été en moyenne respectivment augmentées de 5 fois et de 2 fois.
Il conviendra d'être prudent en cas de co- administration de Kaletra et de rosuvastatine.
Les résultats d’ une étude d’ interaction entre Kaletra et la pravastatine n’ ont révélé aucune modification ayant une pertinence clinique.
Les métabolismes de la pravastatine et de la fluvastatine ne sont pas dépendants de l’ isoforme CYP3A4, et des interactions médicamenteuses ne sont pas attendues avec Kaletra.
Si un traitement avec un inhibiteur de la HMG- CoA réductase est indiqué, la pravastatine ou la fluvastatine sont recommandées.
Dexaméthasone: elle peut induire l’ isoforme CYP3A4 et peut diminuer les concentrations plasmatiques de lopinavir.
Inhibiteurs de la phosphodiestérase: les inhibiteurs de la phosphodiestérase dont le métabolisme est dépendant de l'isoforme CYP3A4, comme le tadalafil et le sildénafil, sont susceptibles d'entraîner une augmentation d'environ respectivement 2 fois et 11 fois de l'ASC, en cas de co-administration avec des schémas thérapeutiques contenant du ritonavir, dont Kaletra.
Ainsi, leur co-administration avec Kaletra pourrait entraîner une augmentation des événements indésirables associés aux inhibiteurs de la PDE5, notamment hypotension, syncope, troubles de la vision et érection prolongée.
Une attention particulière doit être portée aux patients traités par Kaletra à qui l'on prescrit du sildénafil ou du tadalafil, avec une surveillance accrue des événements indésirables.
L'association de vardénafil et de schémas thérapeutiques contenant du ritonavir, dont Kaletra, est susceptible d'entraîner une augmentation de 49 fois de l'ASC du vardénafil.
L'association du vardénafil et de Kaletra est contre- indiquée (voir rubrique 4.3).
83 Ciclosporine, sirolimus (rapamycine) et tacrolimus: leurs concentrations peuvent augmenter en cas de co-administration avec Kaletra.
Il est recommandé de surveiller plus fréquemment les concentrations thérapeutiques jusqu’ à ce que les concentrations plasmatiques de ces substances soient stabilisées.
Kétoconazole et itraconazole: leurs concentrations plasmatiques peuvent être augmentées en cas d’ association au Kaletra.
Les posologies élevées de kétoconazole et d’ itraconazole (> 200 mg/ jour) ne sont pas recommandées.
Voriconazole: l'association de voriconazole et d'une faible dose de ritonavir (100 mg deux fois par jour) comme celle contenue dans Kaletra doit être évitée compte tenu de la possibilité d'une réduction des concentrations de voriconazole, sauf si l'évaluation du rapport bénéfice/ risque pour le patient justifie l'utilisation du voriconazole.
Clarithromycine: en cas de co-administration avec Kaletra, des augmentations modérées de l’ ASC de la clarithromycine sont attendues.
Des diminutions de la posologie de la clarithromycine doivent être envisagées chez les patients présentant une insuffisance rénale ou hépatique (voir rubrique 4.4).
Buprénorphine: la buprénorphine (administrée à la posologie de 16 mg par jour) associée au lopinavir/ ritonavir (administré à la posologie de 400/ 100 mg deux fois par jour) n'a pas donné lieu à une interaction cliniquement significative.
Kaletra peut être co-administré avec la buprénorphine sans adaptation posologique.
La surveillance des concentrations plasmatiques de la méthadone est recommandée.
Contraceptifs: les concentrations d'éthinyl-estradiol ont été réduites quand des contraceptifs oraux œ strogéniques ont été associés à Kaletra.
En cas d'association de Kaletra et de contraceptifs contenant de l'éthinyl-estradiol (quelle que soit la formulation du contraceptif, par ex orale ou patch), des méthodes contraceptives alternatives doivent être utilisées.
Rifabutine: quand la rifabutine et Kaletra sont associés pendant 10 jours, les Cmax et l’ ASC de la rifabutine (molécule-mère) et de son métabolite actif 25-O-désacétyl ont été augmentées respectivement de 3,5 et 5,7 fois.
Sur la base de ces informations, une diminution de 75% de la posologie de la rifabutine (c’ est à dire 150 mg un jour sur deux ou 3 fois par semaine) est recommandée en cas d’ association avec Kaletra.
Une réduction supplémentaire peut être nécessaire.
Une adaptation posologique de Kaletra à 400 mg/ 400 mg deux fois par jour a permis de compenser l’ effet inducteur de la rifampicine sur le CYP 3A4.
Cependant, une telle adaptation posologique peut être associée à une élévation des ALAT/ ASAT et à une augmentation des troubles gastro-intestinaux.
Par conséquent cette co-administration doit être évitée à moins qu’ elle ne soit jugée strictement nécessaire.
Les concentrations sériques de lopinavir et de ritonavir peuvent être diminuées par l’ utilisation concomitantte de préparations à base de plantes contenant du millepertuis.
Par conséquent, les préparations à base de plantes contenant du millepertuis ne doivent pas être associées à Kaletra.
Si un patient prend déjà du millepertuis, la prise du millepertuis doit être arrêtée et la charge virale doit être contrôlée si possible.
L’ effet inducteur
84 peut persister durant au moins 2 semaines après l’ arrêt du traitement à base de millepertuis (voir rubrique 4.3).
Midazolam: le midazolam est très largement métabolisé par le CYP3A4.
Des effets plus importants sont attendus lorsque le propionate de fluticasone est inhalé.
Par conséquent, l’ administration concomitante de Kaletra et de ces glucocorticoïdes n’ est pas recommandée, à moins que le bénéfice attendu pour le patient ne l’ emporte sur le risque d’ effets systémiques de la corticothérapie (voir rubrique 4.4).
De plus, lors de l’ arrêt des glucocorticoïdes, la diminution progressive de la posologie devra être réalisée sur une période plus longue.
En tenant compte des profils pharmacocinétiques respectifs des médicaments, des interactions médicamenteuses cliniquement pertinentes ne sont pas attendues entre Kaletra et la fluvastatine, la dapsone, le triméthoprime/ sulfaméthoxazole, l’ azithromycine ou le fluconazole.
4.6 Grossesse et allaitement
Aucune donnée n’ est disponible sur l’ administration de Kaletra chez la femme enceinte.
Les études chez l’ animal ont mis en évidence des anomalies de la reproduction (voir rubrique 5.3).
Le risque potentiel chez l’ homme n’ est pas connu.
Kaletra ne doit pas être utilisé chez les femmes enceintes sauf en cas de nécessité.
Le passage éventuel de ce médicament dans le lait maternel est inconnu.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets de Kaletra sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
Les patients doivent être informés que des nausées ont été rapportées lors de traitements par Kaletra (voir rubrique 4.8).
85 4.8 Effets indésirables
La tolérance de Kaletra a été évaluée au cours d’ essais cliniques de phase II et III chez 612 patients, parmi lesquels 442 ont reçu une posologie de 400/ 100 mg deux fois par jour.
Dans certaines études, Kaletra était associé à l’ éfavirenz ou à la névirapine.
La diarrhée a été l’ effet indésirable le plus fréquemment associé au traitement par Kaletra, généralement de sévérité légère à modérée.
L’ arrêt du traitement suite à des effets indésirables s’ est produit chez 4,5% (des patients naïfs) et 9% (des patients pré-traités) sur une période de 48 semaines.
Il est important de noter que des cas de pancréatites ont été rapportés chez les patients traités par Kaletra, parmi lesquels certains présentaient une hypertriglycéridémie.
De plus, de rares augmentations de l’ intervalle PR ont été rapportées pendant le traitement par Kaletra (voir rubrique 4.4.: paragraphe pancréatites et augmentation de la lipidémie).
Une augmentation des CPK, des myalgies, des myosites et rarement des rhabdomyolyses ont été rapportées avec les inhibiteurs de protéase, et particulièrement en association avec les inhibiteurs nucléosidiques de la transcriptase inverse.
Les traitements par association d’ antirétroviraux ont été associés, chez les patients infectés par le VIH, à une redistribution de la masse grasse corporelle (lipodystrophie), incluant une perte du tissu adipeux sous-cutané périphérique et facial, une augmentation de la masse grasse intra-abdominale et viscérale, une hypertrophie mammaire et une accumulation de la masse grasse au niveau rétrocervical (bosse de bison).
Les traitements par association d’ antirétroviraux ont été associés à des anomalies métaboliques telles que des hypertriglycéridémie, hypercholestérolémie, résistance à l’ insuline, hyperglycémie et hyperlactatémie (voir rubrique 4.4).
Chez les patients infectés par le VIH et présentant un déficit immunitaire sévère au moment de l’ instauration du traitement par une association d’ antirétroviraux, une réaction inflammatoire à des infections opportunistes asymptomatiques ou résiduelles peut se produire (voir rubrique 4.4).
Effets indésirables:
Les effets indésirables suivants d’ intensité modérée à sévère, avec une imputabilité probable ou possible à Kaletra, ont été rapportés.
Les effets indésirables sont présentés ci-dessous par classe / organe.
Au sein de chaque groupe de fréquence, les effets indésirables sont présentés suivant un ordre décroissant de gravité: très fréquents (> 1/ 10), fréquents (> 1/ 100, < 1/10), peu fréquents (> 1/ 1000, < 1/ 100).
86 Effets indésirables rapportés chez les adultes au cours des études cliniques
Otite moyenne, bronchite, sinusite, Infections et infestations
Peu fréquents
furonculose, infection bactérienne, infection virale Neoplasme cutané bénin, kyste
Tumeurs bénignes, malignes et non précisées (y compris kystes et polypes)
Affections hématologiques et du système lymphatique
Peu fréquents
Anémie, leucopénie et lymphadénopathie
Affections endocriniennes
Peu fréquents
Hypogonadisme mâle, syndrome de Cushing, hypothyroïdisme
Troubles du métabolisme et de la nutrition
Peu fréquents
Avitaminose, déshydratation, oedème, augmentation de l’ appétit, acidose lactique, obésité, anorexie, diabète sucré, hyperglycémie, hypocholestérolémie
Affections psychiatriques
Peu fréquents
Affections du système nerveux
Fréquents
Céphalée, paresthésie
Vertige, amnésie, ataxie, encéphalopathie, paralysie faciale, hypertonie, neuropathie, névrite périphérique, somnolence, tremblement, dysgueusie, migraine, syndrome extrapyramidal
Affections oculaires
Peu fréquents
Trouble de la vision, trouble oculaire
Affections de l’ oreille et du labyrinthe
Peu fréquents
Acouphène
Affections cardiaques
Peu fréquents
Palpitation, oedème pulmonaire, infarctus du myocarde1
Affections vasculaires
Peu fréquents
Hypertension, thrombophlébite, vascularite, varice, thrombose veineuse profonde, troubles vasculaires
Affections respiratoires, thoraciques et médiastinales
Dyspnée, rhinite, augmentation de la toux
Affections gastro-intestinales
Très fréquents
Fréquents
Nausée, vomissement, douleur abdominale, selles anormales, dyspepsie, flatulence, trouble gastrointestinal
Augmentation du périmètre abdominal, constipation, bouche sèche, dysphagie, entérocolite, éructation, oesophagite, incontinence fécale, gastrite, gastroentérite, colites hémorragiques, ulcérations de la bouche, pancréatite*, sialadénite, stomatite, stomatite ulcérante, périodontite
87 Affections hépatobiliaires
Cholécystite, hépatite, hépatomégalie, dépôt de lipides au niveau hépatique, sensibilité hépatique
Affections de la peau et du tissu sous-cutané
Eruption cutanée, lipodystrophie, acné
Peu fréquents
Alopécie, peau sèche, eczéma, dermatite exfoliante, éruption maculopapulaire, anomalie unguéale, prurit, séborrhée, décoloration cutanée, ulcération cutanée, œ dème facial, transpiration, vergetures
Affections musculo-
Peu fréquents
Arthralgie, arthrose, myalgie, douleur dorsale,
squelettiques et systémiques Affections du rein et des voies urinaires
Peu fréquents
troubles articulaires Calculs rénaux, urines anormales, albuminurie, hypercalcinurie, néphrites, hyperuricémie
Affections des organes de reproduction et du sein
Peu fréquents
Troubles de l’ éjaculation, aménorrhée, augmentation du tour de poitrine, gynécomastie, impuissance, ménorragie
Troubles généraux et anomalies au site d’ administration
Fréquents
Asthénie, douleur
Peu fréquents
Douleur thoracique, douleur substernale, frissons, fièvre, syndrome grippal, malaise, œ dème périphérique, interactions médicamenteuses
Investigations
Très fréquents (Grade 3 ou 4)
Augmentation des triglycérides, augmentation du cholestérol total, augmentation des γ GT
Fréquents (Grade 3 ou 4)
Hyperglycémie, hyperamylasémie, augmentation des SGOT/ ASAT, augmentation des SGPT/ ALAT, anomalie des tests de la fonction hépatique
1
Peu fréquents
Diminution de la tolérance au glucose, prise et perte de poids, hyperbilirubinémie, perturbation des niveaux hormonaux, anomalie des tests biologiques
cet événement a eu une issue fatale. *voir rubrique 4.4.: pancréatites et lipides
88 Enfants
Chez les enfants de deux ans et plus, le profil de tolérance est similaire à celui observé chez les adultes.
Effets indésirables rapportés chez les enfants au cours des études cliniques
Infection virale Infections et infestations
Fréquents
Affections du système nerveux
Fréquents
Trouble du goût
Affections gastro-intestinales
Fréquents
Constipation, vomissement, pancréatite*
Affections hépatobiliaires
Fréquents
Hépatomégalie
Affections de la peau et du tissu sous-cutané
Fréquents
Eruption cutanée, peau sèche
Troubles généraux et anomalies au site d’ administration
Fréquents
Fièvre
Investigations
Fréquents (Grade 3 ou 4)
Augmentation du temps de céphaline activé, hypoglobulinémie, numération plaquettaire basse, hypernatrémie, hyperkaliémie, hypercalcémie, hyperbilirubinémie, augmentation des SGOT/ ASAT, SGPT/ ALAT, augmentation du cholestérol total, hyperamylasémie, hyperuricémie, hyponatrémie, hypokaliémie, hypocalcémie, neutropénie
*voir rubrique 4.4.: pancréatites et lipides
Expérience après commercialisation
Des cas de syndrome de Stevens-Johnson et d'érythème polymorphe ont été rapportés.
Leur fréquence de survenue n’ est pas connue (voir rubrique 4.4).
L’ expérience chez l’ homme de surdosage aigu avec Kaletra est limitée.
Les signes de toxicité observés chez les chiens comprennent une salivation, des vomissements, des diarrhées et/ ou des selles anormales.
Il n’ existe pas d’ antidote spécifique de Kaletra.
89 administrant des émétiques.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
J05AE06
Mécanisme d’ action: le lopinavir est responsable de l’ activité antivirale de Kaletra.
L’ inhibition des protéases du VIH-1 et du VIH-2 rend l’ enzyme incapable de synthétiser le précurseur polyprotéique gag-pol, ce qui entraîne la production de particules VIH immatures et incapables d’ initier de nouveaux cycles infectieux.
L’ allongement induit du complexe QRS de 6 ms à 9,5 ms avec la dose élevée de lopinavir/ ritonavir (800/ 200 mg deux fois par jour) contribue à l’ allongement de l’ intervalle QT.
Aucun sujet n’ a présenté d’ allongement du QTcF supérieur ou égal à 60 ms par rapport aux valeurs initiales ni d’ intervalle QTcF excédant le seuil éventuellement cliniquement significatif de 500 ms.
Un léger allongement de l’ intervalle PR a également été observé le 3ème jour chez les sujets recevant du lopinavir/ ritonavir dans la même étude.
Les modifications moyennes de l’ intervalle PR par rapport aux valeurs initiales se sont réparties entre 11,6 ms et 24,4 ms dans les 12 heures post-dose.
L’ intervalle PR maximal a été de 286 ms et aucun sujet n’ a présenté de bloc cardiaque du 2ème ou du 3ème degré (voir rubrique 4.4).
Activité antivirale in vitro: l’ activité antivirale in vitro du lopinavir contre des isolats cliniques ou des souches virales de laboratoire a été testée respectivement sur des lignées sévèrement infectées de cellules lymphoblastiques et de lymphocytes circulants.
Résistance
Sélection de résistance in vitro:
L’ analyse phénotypique in vitro de la résistance croisée entre le lopinavir
Analyse de la résistance chez des patients naïfs aux ARV:
L'absence de résistance au lopinavir a été confirmée par une analyse phénotypique.
Analyse de la résistance chez des patients prétraités par un IP:
Les mutations L33F, I50V et V32I associées à I47V/ A ont également été observées.
L10F/ I/ R/ V, K20M/ R, L24I, M46I/ L, F53L, I54L/ T/ V, L63P, A71I/ L/ T/ V, V82A/ F/ T, I84V et L90M.
91 En plus des mutations décrites ci-dessus, les mutations I47A et L76V ont été observées sur des isolats de rebond virologique présentant une réduction de la sensibilité au lopinavir chez des patients recevant un traitement par Kaletra.
Les conclusions concernant la pertinence de chaque mutation ou des profils de mutations sont sujettes à modification en fonction de données futures, et il est recommandé de toujours consulter les règles d’ interprétation en vigueur pour analyser les résultats d’ un test de résistance.
Cette étude ne comprenait pas de groupe témoin dans lequel les patients ne recevaient pas Kaletra.
Résistance croisée:
En règle générale, les isolats prélevés lors des rebonds virologiques sont restés stables (s'ils présentaient une résistance croisée initiale) ou ont développé une résistance croisée importante à l'indinavir, au saquinavir et à l'atazanavir.
Données de pharmacodynamie clinique
Les effets de Kaletra (en association avec d’ autres médicaments antirétroviraux) sur les marqueurs biologiques (charge virale et taux de CD4), ont été étudiés au cours d’ un essai clinique contrôlé d’ une durée de 48 semaines, ainsi qu’ au cours d’ essais supplémentaires de 360 semaines.
Chez l’ adulte
Patients naïfs de tout traitement antirétroviral
L’ étude M98-863 est une étude randomisée en double aveugle menée chez 653 patients naïfs de traitement antirétroviral recevant Kaletra (400/ 100 mg, deux fois par jour) ou nelfinavir (750 mg trois
92 fois par jour) en association à des inhibiteurs nucléosidiques de la transcriptase inverse.
Tous les patients sont passés à la dose de Kaletra de 400/ 100 mg deux fois par jour, en ouvert, entre la semaine 48 et la semaine 72.
Patients prétraités par des antirétroviraux
La médiane du taux initial de CD4 était de 349 cellules/ mm3 (de 72 à 807 cellules / mm3) et la médiane de la charge virale de 4,0 log10 copies/ ml (de 2,9 à 5,8 log10 copies/ ml).
La médiane du taux initial de CD4 était de 220 cellules/ mm3 (de 13 à 1030 cellules/ mm3).
Chez l’ enfant
Les patients ont été randomisés et répartis dans deux groupes
Les patients naïfs ont également reçu des inhibiteurs nucléosidiques de la transcriptase inverse.
Par la suite, tous les patients ont continué avec une posologie de 300/ 75 mg par m2 de surface corporelle.
Les patients présentaient un âge moyen de 5 ans (de 6 mois à 12 ans), 14 patients avaient moins de 2 ans et 6 patients un an ou moins.
La valeur moyenne du taux initial de CD4 était de 838 cellules/ mm3 et la charge virale plasmatique initiale avait une valeur moyenne de 4,7 log10 copies/ ml.
5.2 Propriétés pharmacocinétiques
La CE50 antivirale in vitro du lopinavir est environ 10 fois inférieure à celle du ritonavir.
L’ activité antivirale de Kaletra est, par conséquent, due au lopinavir.
A l’ état d’ équilibre, les concentrations moyennes avant la prise du matin étaient de 5,5 ± 4,0 μ g / ml.
L’ ASC du lopinavir sur un intervalle de 12 heures présentait une valeur moyenne de 82,8 ± 44,5 μ g• h/ ml.
Le lopinavir se lie à la fois à l’ alpha-1-glycoprotéine acide (α -1GPA) et à l’ albumine, avec toutefois une affinité supérieure pour l’α -1GPA.
Métabolisme: les expériences in vitro menées sur les microsomes hépatiques humains ont montré que le lopinavir subit principalement un métabolisme oxydatif.
Au moins 13 métabolites oxydatifs du lopinavir ont été identifiés chez l’ homme.
Les épimères 4-oxo et 4-hydroxy métabolites représentent les métabolites principaux dotés d’ une activité antivirale, mais correspondent seulement à de faibles quantités de la radioactivité plasmatique totale.
Les paliers de concentrations de lopinavir diminuent avec le temps après plusieurs doses, et se stabilisent environ après 10 jours à 2 semaines.
Elimination: après une dose de 400/ 100 mg de 14C lopinavir / ritonavir, environ 10,4 ± 2,3% et 82,6 ± 2,5% de la dose administrée de 14C lopinavir ont été respectivement retrouvés dans les urines et dans les fèces.
Environ 2,2% et 19,8% de la dose administrée de lopinavir inchangés ont été retrouvés dans les urines et dans les fèces.
Après plusieurs doses, moins de 3% de la dose de lopinavir se retrouvaient inchangés dans les urines.
La demi-vie effective (du pic à la vallée) du lopinavir sur un intervalle de doses de 12 heures était de 5 à 6 heures en moyenne, et la clairance orale apparente (Cl/ F) du lopinavir était de 6 à 7 l/ h.
Populations particulières
Enfants:
Les données de pharmacocinétiques sont limitées chez les enfants de moins de deux ans.
Sexe, race et âge:
La pharmacocinétique de Kaletra n’ a pas été étudiée chez les sujets âgés.
Des différences pharmacocinétiques dues à l’ origine ethnique n’ ont pas été identifiées.
Insuffisance rénale:
Insuffisance hépatique:
5.3 Données de sécurité précliniques
Les études de toxicité à doses répétées chez les rongeurs et les chiens ont permis d’ identifier les organes cibles principaux tels que le foie, les reins, la thyroïde, la rate et les hématies circulantes.
Une splénomégalie avec histiocytose est apparue chez le rat, mais pas chez les autres espèces animales.
En revanche, des concentrations similaires de lopinavir/ ritonavir n’ ont démontré aucun retard de repolarisation des fibres cardiaques de Purkinje de chien.
Des concentrations plus basses de lopinavir/ ritonavir n’ ont pas entraîné de blocage significatif du courant potassique (HERG).
Chez le chien, des ondes U proéminentes ont été observées sur l’ électrocardiogramme associées à un intervalle PR prolongé et à une bradycardie.
Il a été suggéré que ces effets étaient attribués à un désordre électrolytique.
La pertinence clinique de ces données pré-cliniques n’ est pas connue, toutefois, les effets cardiaques potentiels du médicament chez l’ homme ne peuvent être exclus (voir rubriques 4.4 et 4.8).
L’ exposition systémique de lopinavir/ ritonavir aux dosages materno-toxiques et toxiques pour le développement postnatal a été inférieure à l’ exposition thérapeutique destinée à l’ homme.
Des études de carcinogénèse menées chez le rat n’ ont pas révélé de potentiel tumoral.
96 6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Les comprimés contiennent:
Pelliculage:
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
2 ans.
6.4 Précautions particulières de conservation
Pas de précaution particulière de conservation.
6.5 Nature et contenu de l’ emballage extérieur
Chaque boîte comporte 1 flacon (60 comprimés).
6.6 Précautions particulières d’ élimination < et manipulation >
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Abbott Laboratories Limited Queenborough Kent ME11 5EL ROYAUME UNI
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 01/ 172/ 006
97 9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
20 mars 2006.
10.
DATE DE MISE A JOUR DU TEXTE {MM/ AAAA}
98 ANNEXE II
A.
TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE(S) DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
99 A.
TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse du (des) fabricant(s) responsable(s) de la libération des lots
Aesica Queenborough Limited, Queenborough, Kent ME11 5EL, Royaume-Uni.
Abbott GmbH & Co.
KG Knollstrasse, 67061 Ludwigshafen, Allemagne.
Le nom et l’ adresse du fabricant responsable de la libération du lot concerné doivent figurer sur la notice du médicament.
B.
CONDITIONS RELATIVES A L'AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale restreinte (voir Annexe I:
• CONDITIONS OU RESTRICTIONS EN VUE D’ UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet
• AUTRES CONDITIONS
Système de pharmacovigilance
Le titulaire de l’ Autorisation de Mise sur le Marché doit s’ assurer que le système de pharmacovigilance, comme décrit dans la version 2 du Module 1.8.1 du formulaire de demande d’ Autorisation de Mise sur le Marché, est en place et est opérationnel avant et pendant toute la durée de commercialisation du produit.
Plan de Gestion de Risque
Le titulaire de l’ Autorisation de Mise sur le Marché s’ engage à effectuer les études et activités de pharmacovigilance complémentaires détaillées dans le plan de pharmacovigilance, conformément à la version 2.3 du Plan de Gestion de Risque (PGR) présenté dans le Module 1.8.2 du dossier d’ Autorisation de Mise sur le Marché et à toute actualisation du PGR approuvée par le CHMP.
Conformément à la ligne directrice du CHMP sur les systèmes de gestion des risques pour les médicaments à usage humain, un PGR actualisé devra être soumis en même temps que le rapport périodique de pharmacovigilance (PSUR).
100 De plus, un PGR actualisé devra être soumis:
- à chaque fois qu’ une information nouvelle modifie les spécifications de sécurité en vigueur, le
plan de pharmacovigilance ou les modalités de minimisation du risque;
- dans les 60 jours qui suivent la survenue d’ un événement (pharmacovigilance ou minimisation
du risque) important;
- sur demande de l’ EMEA.
Rapports périodiques de pharmacovigilance
Le titulaire de l’ Autorisation de Mise sur le Marché devra soumettre des rapports périodiques de pharmacovigilance (PSUR) sur la base d’ un cycle annuel.
101 ANNEXE III
ETIQUETAGE ET NOTICE
102 A.
103 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
Kaletra 133,3 mg/ 33,3 mg, capsule molle - BOITE DE DEUX FLACONS
1.
DENOMINATION DU MEDICAMENT
Kaletra 133,3 mg/ 33,3 mg, capsule molle lopinavir/ ritonavir
2.
COMPOSITIONEN SUBSTANCE(S) ACTIVE(S)
Chaque capsule molle contient: lopinavir 133,3 mg et ritonavir 33,3 mg (potentialisateur de la pharmacocinétique du lopinavir).
3.
LISTE DES EXCIPIENTS
Inclut: propylène glycol, huile de ricin polyoxyl 35, sorbitol liquide anhydre (mélange de sorbitol, sorbitol anhydre et mannitol), glycérol, colorant jaune orangé (E110).
4.
FORME PHARMACEUTIQUE ET CONTENU
180 capsules molles (2 flacons de 90 capsules chacun)
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE LA PORTEE ET DE LA VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
Bouchon de sécurité pour les enfants.
8.
DATE DE PEREMPTION
EXP {MM/ AAAA}
104 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Si les capsules molles sont placées en dehors du réfrigérateur, ne pas les conserver au-dessus de 25°C et ne plus les utiliser après 42 jours (6 semaines).
Il est conseillé d’ inscrire la date de sortie du réfrigérateur sur le flacon.
Eviter l’ exposition à une chaleur excessive.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Abbott Laboratories Limited Queenborough Kent ME11 5EL ROYAUME UNI
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 01/ 172/ 001
13.
NUMERO DU LOT
Lot:
{numéro}
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
105 MENTIONS DEVANT FIGURER SUR LE CONDITIONNEMENT PRIMAIRE
Kaletra 133,3 mg/ 33,3 mg, capsule molle - FLACON
1.
DENOMINATION DU MEDICAMENT
Kaletra 133,3 mg/ 33,3 mg, capsule molle lopinavir/ ritonavir
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque capsule molle contient: lopinavir 133,3 mg et ritonavir 33,3 mg (potentialisateur de la pharmacocinétique du lopinavir).
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
90 capsules molles
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE LA PORTEE ET DE LA VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
Bouchon de sécurité pour les enfants.
8.
EXP {MM/ AAAA}
106 9.
A conserver au réfrigérateur.
10.
PRECAUTIONS PARTICULIÈRES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Abbott Laboratories Limited Queenborough Kent ME11 5EL ROYAUME UNI
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU1/ 01/ 172/ 001
13.
NUMERO DU LOT
Lot:
{numéro}
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
107 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
Kaletra 133,3 mg/ 33,3 mg, capsule molle - BOITE DE 180 CAPSULES (5 ETUIS DE 6 BLISTERS DE 6 CAPSULES).
1.
DENOMINATION DU MEDICAMENT
Kaletra 133,3 mg/ 33,3 mg, capsule molle lopinavir/ ritonavir
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque capsule molle contient: lopinavir 133,3 mg et ritonavir 33,3 mg (potentialisateur de la pharmacocinétique du lopinavir).
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
Contient 180 capsules molles (5 étuis de 6 blisters de 6 capsules)
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE LA PORTEE ET DE LA VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP {MM/ AAAA}
108 9.
A conserver au réfrigérateur.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Abbott Laboratories Limited Queenborough Kent ME11 5EL ROYAUME UNI
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 01/ 172/ 003
13.
NUMERO DU LOT
Lot:
{numéro}
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
109 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
Kaletra 133,3 mg/ 33,3 mg, capsule molle - ETUI DE 36 CAPSULES (6 BLISTERS DE 6 CAPSULES).
1.
DENOMINATION DU MEDICAMENT
Kaletra 133,3 mg/ 33,3 mg, capsule molle lopinavir/ ritonavir
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque capsule molle contient: lopinavir 133,3 mg et ritonavir 33,3 mg (potentialisateur de la pharmacocinétique du lopinavir).
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
Contient:
36 capsules molles (6 blisters de 6 capsules).
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE LA PORTEE ET DE LA VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP {MM/ AAAA}
110 9.
A conserver au réfrigérateur.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Abbott Laboratories Limited Queenborough Kent ME11 5EL ROYAUME UNI
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 01/ 172/ 002
13.
NUMERO DU LOT
Lot:
{numéro}
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
111 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
Kaletra 133,3 mg/ 33,3 mg, capsule molle - BLISTER DE 6 CAPSULES
1.
DENOMINATION DU MEDICAMENT
Kaletra 133,3 mg/ 33,3 mg, capsule molle lopinavir/ ritonavir
2.
NOM DU TITULAIRE DE L‘ AUTORISATION DE MISE SUR LE MARCHE
Abbott Laboratories Limited
3.
DATE DE PEREMPTION
4.
NUMERO DE LOT
Lot:
{numéro}
5.
AUTRES
112 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
Kaletra (80 mg + 20 mg) / ml, solution buvable - BOITE DE 300 ML DE SOLUTION (5 FLACONS DE 60 ML CHACUN)
DENOMINATION DU MEDICAMENT
Kaletra (80 mg + 20 mg) / ml, solution buvable (lopinavir + ritonavir)
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque ml contient: lopinavir 80 mg et ritonavir 20 mg (potentialisateur de la pharmacocinétique du lopinavir).
3.
LISTE DES EXCIPIENTS
Inclut: alcool (42% v/ v voir notice), sirop de maïs à haute concentration en fructose, propylène glycol, glycérol, huile de ricin hydrogénée polyoxyl 40, potassium (sous forme d’ acésulfame de potassium).
4.
FORME PHARMACEUTIQUE ET CONTENU
300 ml de solution (5 flacons de 60 ml chacun)
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE LA PORTEE ET DE LA VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
Système de sécurité pour les enfants.
8.
DATE DE PEREMPTION
EXP:
{MM/ AAAA}
PRECAUTIONS PARTICULIERES DE CONSERVATION
Eviter l’ exposition à une chaleur excessive.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Abbott Laboratories Limited Queenborough Kent ME11 5EL ROYAUME UNI
12.
NUMERO DU LOT DE FABRICATION
Lot:
{numéro}
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
15.
INDICATIONS D’ UTILISATION
16.
Kaletra
114 MENTIONS DEVANT FIGURER SUR LE CONDITIONNEMENT PRIMAIRE
Kaletra (80 mg + 20 mg) / ml, solution buvable - FLACON
1.
DENOMINATION DU MEDICAMENT
Kaletra (80 mg + 20 mg) / ml, solution buvable (lopinavir + ritonavir)
2.
COMPOSITIONS EN SUBSTANCE(S) ACTIVE(S)
Chaque ml contient: lopinavir 80 mg et ritonavir 20 mg (potentialisateur de la pharmacocinétique du lopinavir).
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
60 ml de solution
5.
MODE ET VOIE(S) D‘ ADMINISTRATION, SI NECESSAIRE
IMPORTANT A DECOLLER.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE LA PORTEE ET DE LA VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S)
Système de sécurité pour les enfants.
8.
EXP {MM/ AAAA}
115 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Si la solution buvable est placée en dehors du réfrigérateur, ne pas la conserver au-dessus de 25°C et ne plus l’ utiliser après 42 jours (6 semaines).
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Abbott Laboratories Limited Queenborough Kent ME11 5EL ROYAUME UNI
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 01/ 172/ 003
13.
NUMERO DU LOT
Lot:
{numéro}
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
116 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
Kaletra 200 mg/ 50 mg, comprimé pelliculé - BOITE D’ UN FLACON
1.
DENOMINATION DU MEDICAMENT
Kaletra 200 mg/ 50 mg, comprimé pelliculé lopinavir/ ritonavir
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé pelliculé contient 200 mg de lopinavir associés à 50 mg de ritonavir qui agit en potentialisant la pharmacocinétique du lopinavir.
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
120 comprimés pelliculés
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE LA PORTEE ET DE LA VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP {MM/ AAAA}
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
117 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
12.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Abbott Laboratories Limited Queenborough Kent ME11 5EL ROYAUME UNI
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 01/ 172/ 004
13.
NUMERO DU LOT
Lot:
{numéro}
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
118 MENTIONS DEVANT FIGURER SUR LE CONDITIONNEMENT PRIMAIRE
Kaletra 200 mg/ 50 mg, comprimé pelliculé - FLACON
DENOMINATION DU MEDICAMENT
Kaletra 200 mg/ 50 mg, comprimé pelliculé lopinavir/ ritonavir
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé pelliculé contient 200 mg de lopinavir associés à 50 mg de ritonavir qui agit en potentialisant la pharmacocinétique du lopinavir.
LISTE DES EXCIPIENTS
FORME PHARMACEUTIQUE ET CONTENU
120 comprimés pelliculés
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE LA PORTEE ET DE LA VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
PRECAUTIONS PARTICULIERES DE CONSERVATION
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Abbott Laboratories Limited Queenborough Kent ME11 5EL ROYAUME UNI
12.
EU1/ 01/ 172/ 004
13.
{numéro}
14.
Médicament soumis à prescription médicale.
15.
INFORMATIONS EN BRAILLE
120 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
Kaletra 200 mg/ 50 mg, comprimé pelliculé - BOITE DE 120 COMPRIMES PELLICULES (3 ETUIS DE 5 BLISTERS DE 8 COMPRIMES PELLICULES).
DENOMINATION DU MEDICAMENT
Kaletra 200 mg/ 50 mg, comprimé pelliculé lopinavir/ ritonavir
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé pelliculé contient 200 mg de lopinavir associés à 50 mg de ritonavir qui agit en potentialisant la pharmacocinétique du lopinavir.
LISTE DES EXCIPIENTS
FORME PHARMACEUTIQUE ET CONTENU
120 comprimés pelliculés (3 étuis de 5 blisters de 8 comprimés pelliculés)
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE LA PORTEE ET DE LA VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
DATE DE PEREMPTION
EXP {MM/ AAAA}
PRECAUTIONS PARTICULIERES DE CONSERVATION
121 12.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Abbott Laboratories Limited Queenborough Kent ME11 5EL ROYAUME UNI
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 01/ 172/ 005
NUMERO DU LOT
{numéro}
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
INDICATIONS D’ UTILISATION
INFORMATIONS EN BRAILLE
Kaletra 200mg/ 50mg comprimé pelliculé
122 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
Kaletra 200 mg/ 50 mg, comprimé pelliculé - ETUI DE 40 COMPRIMES PELLICULES (5 BLISTERS DE 8 COMPRIMES PELLICULES).
DENOMINATION DU MEDICAMENT
Kaletra 200 mg/ 50 mg, comprimé pelliculé lopinavir/ ritonavir
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé pelliculé contient 200 mg de lopinavir associés à 50 mg de ritonavir qui agit en potentialisant la pharmacocinétique du lopinavir.
LISTE DES EXCIPIENTS
FORME PHARMACEUTIQUE ET CONTENU
40 comprimés pelliculés (5 blisters de 8 comprimés pelliculés)
MODE ET VOIE(S) D‘ ADMINISTRATION
Lire la notice avant utilisation.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE LA PORTEE ET DE LA VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP {MM/ AAAA}
PRECAUTIONS PARTICULIERES DE CONSERVATION
123 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Abbott Laboratories Limited Queenborough Kent ME11 5EL ROYAUME UNI
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 01/ 172/ 005
NUMERO DU LOT
{numéro}
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
INDICATIONS D’ UTILISATION
INFORMATIONS EN BRAILLE
Kaletra 200mg/ 50mg comprimé pelliculé
124 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
Kaletra 200 mg/ 50 mg, comprimé pelliculé - BLISTER DE 8 COMPRIMES PELLICULES
DENOMINATION DU MEDICAMENT
Kaletra 200 mg/ 50 mg, comprimé pelliculé lopinavir/ ritonavir
NOM DU TITULAIRE DE L‘ AUTORISATION DE MISE SUR LE MARCHE
Abbott Laboratories Limited
DATE DE PEREMPTION
EXP {MM/ AAAA}
NUMERO DE LOT
{numéro}
AUTRES
125 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
Kaletra 100 mg/ 25 mg, comprimé pelliculé - BOITE D’ UN FLACON
DENOMINATION DU MEDICAMENT
Kaletra 100 mg/ 25 mg, comprimé pelliculé lopinavir/ ritonavir
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé pelliculé contient 100 mg de lopinavir associés à 25 mg de ritonavir qui agit en potentialisant la pharmacocinétique du lopinavir.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
60 comprimés pelliculés
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie orale.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE LA PORTEE ET DE LA VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
DATE DE PEREMPTION
EXP {MM/ AAAA}
PRECAUTIONS PARTICULIERES DE CONSERVATION
126 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
Abbott Laboratories Limited Queenborough Kent ME11 5EL ROYAUME UNI
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 01/ 172/ 006
13.
NUMERO DU LOT
{numéro}
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
INDICATIONS D’ UTILISATION
INFORMATIONS EN BRAILLE
Kaletra 100 mg/ 25 mg comprimé pelliculé
127 MENTIONS DEVANT FIGURER SUR LE CONDITIONNEMENT PRIMAIRE
Kaletra 100 mg/ 25 mg, comprimé pelliculé - FLACON
DENOMINATION DU MEDICAMENT
Kaletra 100 mg/ 25 mg, comprimé pelliculé lopinavir/ ritonavir
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé pelliculé contient 100 mg de lopinavir associés à 25 mg de ritonavir qui agit en potentialisant la pharmacocinétique du lopinavir.
LISTE DES EXCIPIENTS
FORME PHARMACEUTIQUE ET CONTENU
60 comprimés pelliculés
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE LA PORTEE ET DE LA VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
DATE DE PEREMPTION
EXP {MM/ AAAA}
PRECAUTIONS PARTICULIERES DE CONSERVATION
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
128 11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Abbott Laboratories Limited Queenborough Kent ME11 5EL ROYAUME UNI
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU1/ 01/ 172/ 006
NUMERO DU LOT
{numéro}
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
INDICATIONS D’ UTILISATION
INFORMATIONS EN BRAILLE
129 B.
NOTICE
INFORMATION DE L’ UTILISATEUR
KALETRA 133,3 mg/ 33,3 mg, CAPSULE MOLLE lopinavir/ ritonavir
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament. − Gardez cette notice, vous pourriez avoir besoin de la relire. − Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre médecin ou votre pharmacien. − Ce médicament vous a été personnellement prescrit.
Dans cette notice:
Qu’ est -ce que Kaletra et dans quel cas est -il utilisé?
Quelles sont les informations à connaître avant de prendre Kaletra?
Comment prendre Kaletra?
Quels sont les effets indésirables éventuels?
6.
Informations supplémentaires
QU'EST-CE QUE KALETRA ET DANS QUEL CAS EST-IL UTILISE?
Kaletra est un inhibiteur de la protéase du virus de l’ immunodéficience humaine (VIH).
Il aide à contrôler l’ infection par le VIH en inhibant, ou en interférant avec l’ enzyme protéase nécessaire au virus pour se multiplier.
Kaletra doit être utilisé chez les adultes et les enfants âgés de 2 ans ou plus infectés par le VIH, virus responsable du SIDA.
Votre médecin vous a prescrit Kaletra pour aider à contrôler l’ infection par le VIH.
Kaletra agit en ralentissant la multiplication du virus dans l’ organisme.
Kaletra vous sera prescrit en association avec d’ autres médicaments antiviraux.
Votre médecin pourra déterminer quels médicaments correspondent le mieux à votre cas.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE KALETRA?
Ne prenez jamais Kaletra
- Si vous êtes allergique (hypersensible) au lopinavir, au ritonavir ou à l’ un des autres composants
contenus dans Kaletra.
- Si vous avez des troubles hépatiques sévères.
- Si vous recevez actuellement un des médicaments mentionnés ci-dessous:
-
astémizole ou terfénadine (communément utilisés pour traiter les symptômes allergiques; ces médicaments peuvent être obtenus sans ordonnance);
-
midazolam administré par voie orale (pris par la bouche), triazolam (utilisés pour combattre l’ anxiété et/ ou faciliter le sommeil);
-
pimozide (utilisé pour traiter la schizophrénie);
131
- -
cisapride (utilisé pour soulager certains troubles de l’ estomac); ergotamine, dihydroergotamine, ergonovine, méthylergonovine (utilisés pour traiter la migraine);
- -
amiodarone (utilisé pour traiter les troubles du rythme cardiaque); vardénafil (utilisé pour traiter les troubles de l'érection).
Les patients prenant Kaletra ne doivent pas prendre de produits contenant du millepertuis, Hypericum perforatum (herbe de Saint Jean), ceci pouvant supprimer l’ efficacité thérapeutique de Kaletra.
Si vous suivez actuellement un traitement par l'un de ces médicaments, consultez votre médecin sur l'opportunité de le remplacer par un autre médicament pendant que vous prenez Kaletra.
Faites attention avec Kaletra
- Kaletra peut entraîner des interactions avec certains médicaments qui peuvent avoir un effet
clinique.
- Kaletra peut interagir avec les médicaments qui agissent sur les troubles de l'érection (par ex.
sildénafil et tadalafil). Votre médecin devra vous prescrire des doses plus faibles de ces médicaments si vous prenez également Kaletra.
Votre médecin devra vous
surveiller si vous prenez en même temps de la digoxine et Kaletra.
- La prise concomitante d’ autres médicaments peut conduire à une augmentation des
concentrations dans l’ organisme des ces médicaments et peut augmenter ou prolonger leurs effets thérapeutiques et/ ou effets indésirables.
Aussi, avant le traitement par Kaletra, vous devez informer votre médecin de tous les médicaments, y compris les médicaments non soumis à prescription médicale, que vous prenez ou allez prendre.
La prise de Kaletra avec certains médicaments peut entraîner des problèmes graves et engageant le pronostic vital.
- Si vous prenez un contraceptif oral ou si vous utilisez un patch contraceptif, vous devez utiliser
un moyen de contraception supplémentaire ou différent car Kaletra peut réduire l’ efficacité des contraceptifs oraux et des patchs contraceptifs.
- Veuillez informer votre médecin si vous avez des antécédents de maladie du foie.
Les patients
ayant une hépatite chronique B ou C et traités par des médicaments antirétroviraux sont plus à risque de développer des effets indésirables hépatiques sévères potentiellement fatals, et peuvent par conséquent nécessiter des tests sanguins afin de contrôler leur fonction hépatique.
- Une redistribution, une accumulation ou une perte de la masse grasse corporelle peut survenir
chez certains patients traités par des associations antirétrovirales.
Contactez votre médecin si vous constatez des modifications de votre masse grasse corporelle.
132
- Il est préférable que les femmes enceintes ou allaitantes ne prennent pas Kaletra sauf indication
spéciale de leur médecin (voir rubrique « Grossesse et allaitement »).
- Il est recommandé de ne pas administrer Kaletra à des enfants de moins de 2 ans sauf indication
spéciale de leur médecin.
- Kaletra ne constitue pas un traitement curatif de l'infection par le VIH ou du SIDA.
Les
personnes traitées par Kaletra peuvent continuer à développer d’ autres infections ou d’ autres maladies associées à l’ infection par le VIH.
Vous devez par conséquent être suivi régulièrement par votre médecin pendant le traitement par Kaletra.
Kaletra ne réduit pas le risque de transmission de l’ infection par le VIH par contact sexuel ou contamination sanguine.
Vous devez continuer à prendre les précautions appropriées pour prévenir cette transmission.
- Chez certains patients présentant une infection par le VIH à un stade avancé (SIDA) et des
antécédents d’ infection opportuniste, les signes et symptômes inflammatoires provenant d’ infections antérieures peuvent survenir peu après le début du traitement anti-VIH.
Ces symptômes seraient dus à une amélioration de la réponse immunitaire, permettant à l’ organisme de combattre les infections qui pouvaient être présentes sans symptômes évidents.
Si vous remarquez des symptômes d’ infection, veuillez en informer votre médecin immédiatement.
- Problèmes osseux: certains patients prenant un traitement par association d’ antirétroviraux
peuvent développer une maladie des os appelée ostéonécrose (mort du tissu osseux par manque d’ irrigation sanguine de l’ os).
Si vous ressentez l’ un de ces symptômes, veuillez en informer votre médecin.
Prise d'autres médicaments
Kaletra peut interagir avec d’ autres médicaments, y compris les médicaments non soumis à prescription médicale.
Votre médecin pourra augmenter ou réduire la dose des autres médicaments durant le traitement par Kaletra.
Avant le traitement par Kaletra, si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
Voir section 2, « QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE KALETRA? » pour une information plus complète.
Kaletra peut être pris avec des médicaments pour traiter l’ ulcère et le reflux liés à l’ acidité gastrique (tels que l'oméprazole ou la ranitidine) sans adaptation posologique.
Si vous prenez de la didanosine, vous devez la prendre une heure avant ou au moins deux heures après la prise de Kaletra (avec un repas).
La forme gastro-résistante de didanosine doit être administrée au moins deux heures après un repas.
En cas d’ érection prolongée de plus de 4 heures, vous devez immédiatement prendre contact avec un médecin afin d’ éviter des troubles irréversibles au niveau du pénis.
Votre médecin pourra vous expliquer ces symptômes.
Si vous prenez un contraceptif oral, vous devez utiliser un moyen de contraception supplémentaire ou différent car Kaletra peut réduire l’ efficacité des contraceptifs oraux.
133 Veuillez avertir votre médecin si vous prenez ou avez pris récemment tout autre médicament, y compris les médicaments non soumis à prescription médicale.
Aliments et boissons
Il est important de prendre Kaletra capsule molle au cours d’ un repas.
Grossesse et allaitement
Les femmes enceintes ou allaitantes ne doivent pas prendre Kaletra, sauf indication spéciale de leur médecin.
Il est recommandé aux femmes infectées par le VIH de ne pas allaiter leurs enfants pour éviter la transmission du VIH par le lait maternel.
Conduite de véhicules et utilisation de machines
Kaletra n'a pas été spécifiquement testé pour ses éventuels effets sur l'aptitude à conduire des véhicules et à utiliser des machines.
Informations importantes concernant certains composants de Kaletra
Le colorant jaune orangé [E110], un composant de Kaletra capsules molles, peut provoquer des réactions de type allergique, asthme y compris.
Les allergies sont plus fréquentes chez les patients allergiques à l’ aspirine.
COMMENT PRENDRE KALETRA?
Il est important de prendre Kaletra quotidiennement conformément à la prescription de votre médecin.
Même si vous vous sentez mieux, n'interrompez pas votre traitement par Kaletra sans en parler à votre médecin.
Le respect des indications d'utilisation de Kaletra vous donnera les meilleures chances de retarder l'apparition d'une résistance au médicament.
Quand et comment prendre Kaletra?
Respectez toujours la posologie indiquée par votre médecin.
En cas d’ incertitude, consultez votre médecin ou votre pharmacien.
La posologie habituelle de Kaletra chez l’ adulte est de 3 capsules deux fois par jour, par exemple toutes les 12 heures, en association avec d’ autres médicaments anti-VIH.
Chez l’ enfant, votre médecin déterminera la posologie en fonction de la taille et du poids de l’ enfant.
Il est important de toujours prendre toutes les doses de Kaletra capsule molle avec de l’ alimentation..
Ne modifiez pas ou n’ interrompez pas la dose quotidienne de Kaletra sans avoir consulté auparavant votre médecin.
Kaletra doit être pris deux fois par jour pour favoriser le contrôle de la maladie, même si vous vous sentez mieux.
En cas d'effet secondaire vous empêchant de poursuivre le traitement, avertissez votre médecin immédiatement.
Conservez toujours une quantité suffisante de Kaletra pour éviter d'en manquer.
Si vous voyagez ou si vous devez séjourner à l'hôpital, veillez à avoir suffisamment de Kaletra pour attendre de pouvoir renouveler vos réserves.
Continuez à prendre ce médicament sauf avis contraire de votre médecin.
134 Si vous avez pris plus de Kaletra que vous n’ auriez dû
Si vous constatez que vous avez dépassé la dose prescrite de Kaletra, contactez immédiatement votre médecin.
Si vous ne pouvez pas le joindre, rendez vous à l’ hôpital.
Si vous oubliez de prendre Kaletra
Il est important de prendre la dose quotidienne totale prescrite pour atteindre le bénéfice maximum.
Si vous oubliez une dose, prenez la dose oubliée le plus rapidement possible avec des aliments et continuez comme précédemment.
Ne prenez pas de dose double pour compenser la dose que vous avez oubliée de prendre.
Poursuivre le traitement comme auparavant selon les horaires réguliers prescrits par votre médecin.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS?
Comme tous les médicaments, Kaletra est susceptible d'induire des effets indésirables bien que tous n’ y soient pas sujets.
Il peut être difficile de savoir si les effets indésirables observés sont dus à Kaletra, à l'un des autres médicaments que vous prenez simultanément ou à des complications de l'infection par le VIH, il est important que vous informiez votre médecin de toute modification de votre état de santé.
La fréquence des effets indésirables est classée de la manière suivante:
Très fréquent: plus d' 1 sur 10 personnes traitées; Fréquent: moins d' 1 sur 10, mais plus d' 1 sur 100 personnes traitées; Peu fréquent: moins d' 1 sur 100, mais plus d' 1 sur 1000 personnes traitées; Rare: moins d' 1 sur 1000, mais plus d' 1 sur 10 000 personnes traitées.
Les effets indésirables les plus fréquents (> 1/ 10) de Kaletra sont des diarrhées et une augmentation des triglycérides, une augmentation du cholestérol total et une augmentation des γ GT.
Les autres effets indésirables fréquents (> 1/ 100 et < 1/ 10) de Kaletra sont: − insomnie; − maux de tête, paresthésie; − nausées, vomissements, douleurs abdominales, selles anormales, dyspepsie, flatulence, trouble gastro-intestinal; − éruption cutanée, lipodystrophie, acné; − asthénie, douleur; − augmentation de la glycémie, augmentation de l'amylase, augmentation des ASAT/ ALAT, résultats anormaux des tests de la fonction hépatique.
A ce jour, les causes et les effets à long terme sur la santé, de ces modifications ne sont pas connus.
Les associations de médicaments antirétroviraux peuvent également entraîner une augmentation des taux d’ acide lactique et de sucre dans le sang, une hyperlipidémie (augmentation du taux de graisse dans le sang) et une augmentation de la résistance à l’ insuline.
Le risque de complications à long terme telles qu’ une attaque cardiaque due à l’ augmentation des triglycérides et du cholestérol n’ est pas connu actuellement.
Votre médecin assurera une surveillance et vous prescrira d’ autres médicaments si nécessaire.
De plus, des augmentations importantes de triglycérides (graisses dans le sang) ont également été considérées comme un facteur de risque pour le
135 développement de pancréatites.
Une pancréatite doit être envisagée si vous présentez des symptômes cliniques (nausées, vomissements, douleurs abdominales) qui peuvent suggérer cette pathologie.
Si vous présentez ces symptômes, parlez -en à votre médecin.
Si cela vous arrivait, consultez immédiatement votre médecin.
Des résultats anormaux des tests de la fonction hépatique, des cas d’ hépatite, et de rares cas de jaunisse ont été rapportés chez certains patients traités par Kaletra.
Certains patients avaient d’ autres pathologies associées ou recevaient d’ autres médicaments.
Des cas de douleurs musculaires, de sensibilité douloureuse ou de faiblesse musculaire ont été rapportés, particulièrement sous traitement antirétroviral comportant des inhibiteurs de protéase et des analogues nucléosidiques.
Effets indésirables peu fréquents (> 1/ 1000 et < 1/ 100 patients) pouvant survenir avec Kaletra:
Infections et infestations: otite moyenne, bronchite, sinusite, furonculose, infection bactérienne, infection virale;
Tumeurs bénignes, malignes et non précisées: néoplasme cutané bénin, kyste;
Affections hématologiques: anémie, leucopénie et lymphadénopathie;
Affections endocriniennes: hypogonadisme mâle, syndrome de Cushing, hypothyroïdie;
Troubles du métabolisme et de la nutrition: avitaminose, déshydratation, œ dème, augmentation de l’ appétit, acidose lactique, obésité, anorexie, diabète sucré, hyperglycémie, hypocholestérolémie;
Affections psychiatriques: rêves anormaux, agitation, anxiété, confusion, dépression, dyskinésie, labilité émotionnelle, diminution de la libido, nervosité, pensée incohérente;
Affections du système nerveux: vertige, amnésie, ataxie, encéphalopathie, paralysie faciale, hypertonie, neuropathie, névrite périphérique, somnolence, tremblement, trouble du goût, migraine, syndrome extrapyramidal;
Affections oculaires: trouble de la vision, trouble oculaire;
Affections de l'oreille: acouphène;
Affections cardiaques: palpitation, œ dème pulmonaire, infarctus du myocarde;
Affections vasculaires: hypertension, thrombophlébite, vascularite, varice, thrombose veineuse profonde, troubles vasculaires;
Affections respiratoires, thoraciques et médiastinales: dyspnée, rhinite, augmentation de la toux;
Affections gastro-intestinales: augmentation du périmètre abdominal, constipation, bouche sèche, dysphagie, entérocolite, éructation, œ sophagite, incontinence fécale, gastrite, gastroentérite, colites hémorragiques, ulcérations de la bouche, pancréatite, sialadénite, stomatite, stomatite ulcérante, périodontite;
136 Affections hépatiques: cholécystite, hépatite, hépatomégalie, dépôt de lipides au niveau hépatique, sensibilité hépatique;
Affections cutanées: alopécie, peau sèche, eczéma, dermatite exfoliante, éruption maculopapulaire, anomalie unguéale, prurit, séborrhée, décoloration cutanée, ulcération cutanée, œ dème facial, transpiration, vergetures;
Affections musculaires: arthralgie, arthrose, myalgie, douleur dorsale, troubles articulaires;
Affections du rein et des voies urinaires: calculs rénaux, urines anormales, albuminurie, hypercalcinurie, hyperuricémie;
Affections des organes de reproduction: troubles de l’ éjaculation, augmentation du tour de poitrine, gynécomastie, impuissance, ménorragie;
Troubles généraux: douleur thoracique, douleur substernale, frissons, fièvre, syndrome grippal, malaise, œ dème périphérique, interactions médicamenteuses;
Investigations: diminution de la tolérance au glucose, prise et perte de poids, hyperbilirubinémie, perturbation des niveaux hormonaux, anomalie des tests biologiques.
Si les symptômes persistent ou s’ aggravent, vous devez prendre un avis médical.
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER KALETRA?
Comme tous les médicaments, tenir Kaletra hors de la portée et de la vue des enfants.
Ne pas utiliser Kaletra après la date de péremption mentionnée sur le conditionnement.
La date d’ expiration fait référence au dernier jour du mois.
Comment conserver Kaletra et combien de temps le conserver?
Conserver au réfrigérateur (entre 2ºC et 8ºC).
Si les capsules molles sont placées en dehors du réfrigérateur, ne pas les conserver au-dessus de 25°C et ne plus les utiliser après 42 jours (6 semaines).
Il est conseillé d’ inscrire la date de sortie du réfrigérateur sur l’ étui.
Eviter l’ exposition à une chaleur excessive.
Il est important de conserver Kaletra dans le conditionnement d’ origine.
Ne pas le transférer dans aucun autre conditionnement.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
137 6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Kaletra?
− La substance active est le lopinavir.
Chaque capsule de Kaletra contient 133,3 mg de lopinavir et 33,3 mg de ritonavir (potentialisateur de la pharmacocinétique du lopinavir).
− Les composants de l’ enveloppe de la capsule sont: gélatine, sorbitol liquide anhydre (mélange de sorbitol, sorbitol anhydre et mannitol), glycérol, dioxyde de titane (couleur blanche), colorant jaune orangé (E110), triglycérides à chaîne moyenne, lécithine et encre noire contenant: propylène glycol, oxyde de fer noir, acétate phthalate de polyvinyle, polyéthylène glycol 400 et hydroxyde d’ ammonium.
Qu’ est -ce que Kaletra et contenu de l’ emballage extérieur?
Kaletra capsule molle est délivré dans un flacon en plastique de 90 capsules.
Chaque capsule contient 133,3 mg de lopinavir et 33,3 mg de ritonavir.
Chaque boîte contient deux flacons de 90 capsules.
Kaletra capsule molle est également présenté dans des blisters.
Kaletra est aussi disponible sous forme de solution buvable et de comprimés pelliculés.
Titulaire de l'Autorisation de Mise sur le Marché Abbott Laboratories Limited Queenborough Kent ME11 5EL Royaume-Uni
Fabricant Aesica Queenborough Ltd Queenborough Kent ME11 5EL Royaume-Uni
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ Autorisation de Mise sur le Marché.
België/ Belgique/ Belgien Abbott SA Parc Scientifique Rue du Bosquet, 2 B-1348 Louvain-la-Neuve Tél/ Tel: + 32 10 475311
Luxembourg/ Luxemburg Abbott SA Parc Scientifique Rue du Bosquet, 2 B-1348 Louvain-la-Neuve Belgique/ Belgien Tél/ Tel: + 32 10 475311
България Т .П.
Абот Лабораторис С .А.
Бизнес Парк София, сгр .8С ет .7 София 1766 Teл.: + 359 2 489 1950
Magyarország Abbott Laboratories (Magyarország) Kft.
Teve u.
1/ a-c.
H-1139 Budapest Tel.: +36 1 465 2100
138 Č eská republika Abbott Laboratories s. r. o.
Hadovka Office Park Evropská 2590/ 33d CZ-160 00 Praha 6 Tel: + 420 267 292 111
Malta V. J. Salomone Pharma Limited 79, Simpson Street, Marsa HMR 14, Malta.
Tel: + 356 22983201
Danmark Abbott Laboratories A/ S Emdrupvej 28C DK-2100 København Ø Tlf: + 45 39 77-00-00
Nederland Abbott B. V.
Siriusdreef 51 NL-2132 WT Hoofddorp Tel: + 31 (0) 88 8222 688
Deutschland Abbott GmbH & Co.
KG Max-Planck-Ring 2 D-65205 Wiesbaden Tel: + 49 (0) 6122 58-0
Norge Abbott Norge AS PO Box 1, N-1330 Fornebu Martin Linges vei 25, N-1367 Snarøya Tlf: + 47 81 55 99 20
Eesti Abbott Laboratories Baltics Vienī bas 87h LV-1004 Rī ga Läti Tel: + 371 67605580
Österreich Abbott Ges. m. b. H.
Perfektastrasse 84A A-1230 Wien Tel: + 43 1 891-22
Ελλάδα Abbott Laboratories (ΕΛΛΑΣ )Α .Β .Ε .Ε.
Λεωφόρος Βουλιαγμένης 512 GR 174 56 Άλιμος, Αθήνα Τηλ: +30 21 0 9985-222
Polska Abbott Laboratories Poland Sp. z o. o.
Postę pu 18A PL - 02-676 Warszawa Tel.: + 48 22 606-10-50
España Abbott Laboratories, S. A.
Avenida de Burgos, 91 E-28050 Madrid Tel: + 34 9 1 337-5200
Portugal Abbott Laboratórios, Lda.
Estrada de Alfragide, nº 67 Alfrapark, Edifício D, P-2610-008 Amadora Tel: + 351 (0) 21 472 7100
France Abbott France 10, rue d’ Arcueil BP 90233 F-94528 Rungis Cedex Tél: + 33 (0) 1 45 60 25 00
România Abbott Laboratories S. A.
Bucharest Business Park Ş os.
Bucureş ti-Ploieş ti 1A Corp B, etaj 3, sector 1 013681 Bucureş ti Tel: +40 21 529 30 00
Ireland Abbott Laboratories, Ireland, Ltd 4051 Kingswood Drive Citywest Business Campus IRL – Dublin 24, Tel: + 353 (0) 1 469-1500
Slovenija Abbott Laboratories d. o. o.
Dolenjska cesta 242c SI-1000 Ljubljana Tel: + 386 (1) 23 631 60
139 Ísland Vistor hf.
Hörgatún 2 IS-210 Garðabær Sími: +354 535 7000
Slovenská republika Abbott Laboratories Slovakia s. r. o.
Karadž ič ova 10 SK-821 08 Bratislava 2 Tel: + 421 (0) 2 4445 4176
Italia Abbott S. r. l.
I-04010 Campoverde di Aprilia (Latina) Tel: + 39 06 928921
Suomi/ Finland Abbott OY Pihatörmä 1B/ Gårdsbrinken 1B FIN-02240 Espoo/ Esbo Puh/ Tel: + 358 (0) 9 7518 4120
Κύπρος Lifepharma (Z. A. M.) Ltd Aγ.
Νικολάου 8 1055, Λευκωσία Τηλ.: +357 22 34 74 40
Sverige Abbott Scandinavia AB Box 509/ Gårdsvägen 8 SE-169 29 Solna/ SE-169 70 Solna Tel: + 46 (0) 8 5465 67 00
Latvija Abbott Laboratories Baltics Vienī bas 87h Rī ga, LV-1004 Tel: + 371 67605580
United Kingdom Abbott Laboratories Ltd Abbott House Vanwall Business Park Maidenhead Berkshire SL6 4XE-UK Tel: + 44 (0) 1628 773355
Lietuva Abbott Laboratories Baltics Vienī bas 87h Rī ga, LV-1004 Latvija Tel: + 371 67605580
La dernière date à laquelle cette notice a été approuvée est {MM/ AAAA}.
INFORMATION DE L’ UTILISATEUR
KALETRA (80 mg + 20 mg) / ml, SOLUTION BUVABLE lopinavir/ ritonavir
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament. − Gardez cette notice, vous pourriez avoir besoin de la relire. − Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre médecin ou votre pharmacien. − Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre, même en cas de symptômes identiques, cela pourrait lui être nocif. − Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Kaletra et dans quel cas est -il utilisé?
Quelles sont les informations à connaître avant de prendre Kaletra?
Comment prendre Kaletra?
Quels sont les effets indésirables éventuels?
6.
Informations supplémentaires
1.
QU'EST-CE QUE KALETRA ET DANS QUEL CAS EST-IL UTILISÉ?
− Votre médecin vous a prescrit Kaletra pour aider à contrôler votre infection par le virus de l’ immunodéficience humaine (VIH).
Kaletra agit en ralentissant la dissémination de l’ infection dans votre organisme. − Kaletra est indiqué chez les enfants de deux ans et plus et chez les adultes infectés par le VIH, virus responsable du SIDA.
Kaletra ne doit pas être administré aux enfants de moins de deux ans, sauf prescription spécifique de son médecin. − Kaletra est un médicament antirétroviral.
Il appartient à un groupe de médicaments appelés inhibiteurs de protéase. − Kaletra est prescrit en association avec d'autres médicaments antiviraux.
Votre médecin déterminera les médicaments qui vous conviendront le mieux.
2.
QUELLES SONT LES INFORMATIONS À CONNAÎTRE AVANT DE PRENDRE KALETRA?
Ne prenez jamais Kaletra − Si vous êtes allergique (hypersensible) au lopinavir, au ritonavir ou à l’ un des autres composants contenus dans Kaletra. − Si vous avez des troubles hépatiques sévères.
Ne prenez pas Kaletra avec l’ un des médicaments suivants: − Astémizole ou terfénadine (communément utilisés pour traiter les symptômes allergiques - ces médicaments peuvent être obtenus sans ordonnance); − Midazolam administré par voie orale (pris par la bouche), triazolam (utilisés pour combattre l’ anxiété et/ ou faciliter le sommeil); − Pimozide (utilisé pour traiter la schizophrénie); − Cisapride (utilisé pour soulager certains troubles de l’ estomac);
141 − Ergotamine, dihydroergotamine, ergonovine, méthylergonovine (utilisés pour traiter la migraine); − Amiodarone (utilisé pour traiter les troubles du rythme cardiaque); − Vardénafil (utilisé pour traiter les troubles de l'érection); − Produits contenant du millepertuis (Hypericum perforatum).
Lire la liste des médicaments à « Prise d’ autres médicaments » pour des informations sur certains autres médicaments qui nécessitent des précautions particulières.
Si vous suivez actuellement un traitement par l'un de ces médicaments, consultez votre médecin sur l'opportunité de le remplacer par un autre médicament pendant que vous prenez Kaletra.
Faites attention avec Kaletra
Informations importantes − Kaletra ne constitue pas un traitement curatif de l'infection par le VIH ou du SIDA. − Les personnes traitées par Kaletra peuvent continuer à développer d’ autres infections ou d’ autres maladies associées à l’ infection par le VIH et le SIDA.
Vous devez par conséquent être suivi régulièrement par votre médecin pendant le traitement par Kaletra. − Kaletra ne réduit pas le risque de transmission du VIH à d’ autres personnes.
Des précautions adéquates (par exemple utilisation d’ un préservatif) doivent être prises afin d’ éviter de transmettre le virus par contact sexuel ou contamination du sang.
Prévenez votre médecin si vous avez ou avez eu: − Une hémophilie de type A ou B, car Kaletra peut accroître le risque de saignement. − Un diabète, car une augmentation du taux de sucre dans le sang a été observée chez des patients traités par Kaletra. − Des antécédents de troubles hépatiques, car les patients ayant des antécédents de maladie du foie, dont hépatite chronique B ou C, sont plus à risque de développer des effets indésirables hépatiques sévères potentiellement fatals.
Prévenez votre médecin si vous ressentez: − Nausées, vomissements, maux de ventre, difficulté à respirer et faiblesse sévère des muscles des bras et des jambes, car ces symptômes peuvent indiquer une augmentation du taux d’ acide lactique. − Soif, émission fréquente d’ urine, vision trouble ou perte de poids, car ces troubles peuvent indiquer une augmentation du taux de sucre dans le sang. − Nausées, vomissements, maux de ventre, car ces troubles peuvent suggérer d’ importantes augmentations du taux des triglycérides (graisses dans le sang) qui ont été considérés comme des facteurs de risque de pancréatite (inflammation du pancréas). − Changements de la forme du corps dus à des modifications de la répartition des graisses corporelles.
Il peut s’ agir d’ une diminution de la graisse des jambes, des bras et du visage, d’ une augmentation de la graisse abdominale (du ventre) et d’ autres organes internes, d'une augmentation du volume des seins et d’ une bosse de graisse à l’ arrière du cou (« bosse de bison »).
La cause de ces modifications et leurs effets à long terme sur la santé sont actuellement inconnus. − Signes et symptômes d’ une inflammation dus à des infections précédentes peu après le début du traitement anti-VIH.
Ces symptômes paraissent dus à une amélioration des réponses immunitaires, ce qui permet à l’ organisme de lutter contre des infections pouvant avoir été présentes sans troubles évidents. − Raideur, douleur et endolorissement d’ articulations (particulièrement des hanches, des genoux et des épaules) et difficulté à se déplacer, car certains patients prenant des médicaments du type de Kaletra peuvent développer une maladie osseuse appelée ostéonécrose (mort du tissu osseux due à l'arrêt de l’ irrigation sanguine de l’ os).
La durée du traitement par une association d’ antirétroviraux, l’ utilisation de corticoïdes, la consommation d’ alcool, une immunodépression sévère (diminution de l’ activité du système immunitaire) et un indice de
142 masse corporelle élevé peuvent être certains des nombreux facteurs de risque de survenue de cette affection. − Douleurs, endolorissement ou faiblesse musculaires, particulièrement en association aux médicaments du type de Kaletra.
Dans de rares cas, ces troubles musculaires ont été graves.
Prise d'autres médicaments
Prévenez votre médecin si vous prenez l’ un des médicaments ci-dessous, car des précautions particulières sont nécessaires: − Antibiotiques (par exemple rifabutine, rifampicine, clarithromycine); − Antinéoplasiques (par exemple vincristine, vinblastine); − Antidépresseurs (par exemple trazodone, bupropion); − Anti-épileptiques (par exemple carbamazépine, phénytoïne, phénobarbital); − Antifongiques (par exemple kétoconazole, itraconazole, voriconazole); − Médicaments pour corriger les troubles érectiles (par exemple sildénafil et tadalafil); − Médicaments pour corriger les troubles cardiaques, dont: • Digoxine; • Antagonistes calciques (par exemple félodipine, nifédipine, nicardipine); • Médicaments pour corriger le rythme cardiaque (par exemple bépridil, lidocaïne systémique, quinidine); − Médicaments pour réduire le taux de cholestérol dans le sang (par exemple atorvastatine, lovastatine, rosuvastatine ou simvastatine); − Médicaments affectant le système immunitaire (par exemple ciclosporine, sirolimus (rapamycine), tacrolimus); − Médicaments utilisés pour le sevrage tabagique (par exemple bupropion); − Médicaments agissant comme la morphine (par exemple méthadone); − Contraceptif oral ou patch contraceptif pour éviter une grossesse (voir rubrique Contraceptifs); − Inhibiteurs de protéase (par exemple amprénavir, fosamprénavir, indinavir, nelfinavir, ritonavir, saquinavir); − Sédatifs (par exemple midazolam par injection); − Corticoïdes (par exemple dexaméthasone, fluticasone propionate, éthinylestradiol); − Warfarine; − Médicaments qui provoquent des réactions avec l’ alcool (par exemple disulfirame).
Lisez la liste à « Ne prenez pas Kaletra avec l’ un des médicaments suivants » pour des informations sur les médicaments que vous ne devez pas prendre avec Kaletra.
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
Médicaments agissant sur les troubles de l’ érection (vardénafil, sildénafil et tadalafil); − Ne prenez pas Kaletra si vous prenez actuellement du vardénafil. − Si vous prenez du sildénafil ou du tadalafil en même temps que Kaletra, vous pouvez être exposé à un risque d’ effets indésirables tels que chute de la pression artérielle, perte de connaissance, troubles visuels et érection d'une durée de plus de quatre heures.
Si la durée d’ une érection est de plus de quatre heures, vous devez consulter immédiatement un médecin afin d’ éviter des lésions irréversibles du pénis.
Votre médecin pourra vous expliquer ces troubles.
Contraceptifs − Si vous prenez actuellement un contraceptif oral ou utilisez un patch contraceptif afin d'éviter une grossesse, vous devez utiliser une méthode de contraception supplémentaire ou différente (par exemple le préservatif), car Kaletra peut diminuer l’ efficacité des contraceptifs oraux et en patch.
143 − Kaletra ne réduit pas le risque de transmission du VIH à d’ autres personnes.
Des précautions adéquates (par exemple utilisation d’ un préservatif) doivent être prises afin d’ éviter de transmettre le virus par contact sexuel.
Aliments et boissons Il est important de prendre Kaletra solution buvable au cours d’ un repas.
Grossesse et allaitement − Prévenez immédiatement votre médecin si vous êtes enceinte ou pensez l’ être ou si vous allaitez un nourrisson. − Les femmes enceintes ou allaitantes ne doivent pas prendre Kaletra, sauf indication spéciale de leur médecin. − Il est recommandé aux femmes infectées par le VIH de ne pas allaiter leurs enfants pour éviter la transmission du VIH par le lait maternel.
Conduite de véhicules et utilisation de machines Kaletra n'a pas été spécifiquement testé pour ses éventuels effets sur l'aptitude à conduire des véhicules et à utiliser des machines.
Ne conduisez pas de véhicule et n’ utilisez pas de machine si vous ressentez tout effet indésirable (par exemple nausées) pouvant nuire à votre aptitude à conduire ou utiliser des machines de façon sûre et consultez votre médecin.
Kaletra solution buvable contient 42% v/ v d’ alcool.
Informations importantes concernant certains composants de Kaletra
Chaque dose contient jusqu’ à 1,7 g d’ alcool.
Cela est potentiellement nocif pour les patients présentant une maladie du foie, un alcoolisme, une épilepsie, une atteinte ou une maladie cérébrale, mais aussi pour les femmes enceintes et les enfants.
Cela peut modifier ou augmenter les effets des autres médicaments.
Ce médicament contient également jusqu’ à 0,8 g de fructose par dose s’ il est administré selon les recommandations posologiques.
Cela peut ne pas convenir en cas d’ intolérance héréditaire au fructose.
En raison de la possibilité d’ une intolérance au fructose non diagnostiquée, ce médicament ne doit être administré aux enfants qu’ après une consultation médicale.
Kaletra solution buvable contient du glycérol qui est nocif à fortes doses.
Cela peut provoquer des maux de tête, des troubles gastriques et des diarrhées.
Kaletra solution buvable contient de l’ huile de ricin polyoxyl 40 hydrogénée.
Cela peut provoquer des nausées, des vomissements, des coliques, des diarrhées sévères à fortes doses.
Ce médicament ne doit pas être administré en cas d’ occlusion intestinale.
Kaletra solution buvable contient du potassium sous forme d’ acésulfame de potassium, qui peut être nocif pour les patients suivant un régime pauvre en potassium.
Des concentrations élevées de potassium dans le sang peuvent provoquer des troubles gastriques et des diarrhées.
Kaletra solution buvable contient du sodium sous forme de saccharinate de sodium, de chlorure de sodium et de citrate de sodium.
Cela peut être nocif pour les patients suivant un régime pauvre en sodium.
144 3.
COMMENT PRENDRE KALETRA?
Kaletra est recommandé pour une utilisation chez les adultes et les enfants de 2 ans et plus qui sont infectés par le VIH.
Faites attention quand vous préparez la dose pour un enfant.
La dose à administrer doit être inférieure à 5 ml deux fois par jour pour les enfants pesant moins de 40 kg.
− Il est important que toutes les doses de Kaletra solution buvable soient prises avec de l’ alimentation. − Respectez toujours la posologie indiquée par votre médecin. − En cas de doute sur la manière de prendre votre médicament, consultez votre médecin ou votre pharmacien.
Quelle dose de Kaletra prendre et quand?
− La dose habituelle de Kaletra chez l’ adulte est de 5 ml de solution buvable deux fois par jour (toutes les 12 heures), en association à d’ autres médicaments anti-VIH.
Votre médecin vous dira la dose de Kaletra à prendre. − Pour les enfants, le médecin déterminera la dose correcte en fonction de leur taille et de leur poids. − Kaletra se présente également sous forme de comprimés pelliculés dosés à 200 mg de lopinavir et 50 mg de ritonavir et de comprimés pelliculés dosés à 100 mg de lopinavir et 25 mg de ritonavir.
Puis -je arrêter de prendre Kaletra ou modifier ma dose?
Si vous voyagez ou si vous devez être hospitalisé(e), assurez -vous de disposer d’ une quantité suffisante de Kaletra pour pouvoir le prendre jusqu’ au moment où vous pourrez vous réapprovisionner. − Continuez à prendre Kaletra tant que votre médecin ne vous donne pas d’ autres instructions.
Comment mesurer la dose correcte de solution buvable?
Ouvrez le bouchon « sécurité-enfant » en poussant dessus avec la paume de la main et en tournant dans le sens inverse des aiguilles d’ une montre ou en direction de la flèche.
Demandez conseil à votre pharmacien si vous avez des difficultés pour ouvrir le flacon.
145 Cinq seringues-doseuses sont fournies dans chaque boîte de Kaletra solution buvable.
Demandez conseil à votre pharmacien pour utiliser correctement la seringue pour administration orale.
Après chaque dose de Kaletra, retirez le piston de la seringue.
Lavez le piston et la seringue avec du liquide vaisselle et de l’ eau chaude dès que possible; vous pouvez les laisser tremper tous les deux pendant quinze minutes dans de l’ eau savonneuse.
Rincez le piston et la seringue avec de l’ eau claire.
Prenez la seringue, aspirez et expulsez des petites prises d’ eau pendant quelques minutes pour la rincer.
Laissez sécher la seringue complètement avant de la réutiliser pour reprélever les doses.
Si vous avez pris plus de Kaletra que vous n’ auriez dû − Si vous avez pris plus de Kaletra que vous n’ auriez dû, contactez immédiatement votre médecin. − Si vous ne pouvez joindre votre médecin, allez à l'hôpital.
Si vous oubliez de prendre Kaletra − Si vous oubliez de prendre une dose, prenez la dose oubliée dès que possible puis continuez à prendre la dose habituelle à intervalles réguliers, comme prescrit par votre médecin. − Ne prenez pas de dose double pour compenser la dose que vous avez oubliée de prendre.
4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS?
Comme tous les médicaments, Kaletra est susceptible d'induire des effets indésirables bien que tous n’ y soient pas sujets.
Il peut être difficile de savoir si les effets indésirables observés sont dus à Kaletra, à l'un des autres médicaments que vous prenez simultanément ou à des complications de l'infection par le VIH.
Vous devez prévenir rapidement votre médecin si vous éprouvez l'un des troubles ci-dessous ou tout autre symptôme.
Si les troubles persistent ou s’ aggravent, consultez votre médecin.
Effets indésirables TRÈS FRÉQUENTS (concernent plus d’ 1 utilisateur sur 10): − Diarrhée; − Augmentation du cholestérol; − Augmentation des γ GT (un type d’ enzyme du foie); − Augmentation des triglycérides (une forme de graisse dans le sang).
Informations supplémentaires sur l’ augmentation du cholestérol et des triglycérides − Le risque à long terme de complications telles qu’ une crise cardiaque ou une attaque cérébrale due à une augmentation des triglycérides et du cholestérol est actuellement inconnu. − Votre médecin vous suivra et pourra vous prescrire d’ autres médicaments si nécessaire. − Une importante augmentation de la quantité de triglycérides (graisses dans le sang) a été considérée comme un facteur de risque de pancréatite.
Effets indésirables FRÉQUENTS (concernent 1 à 10 utilisateurs sur 100): − Anomalie des examens de la fonction du foie; − Changements de la forme du corps dus à des modifications de la répartition des graisses;
146 − Maux de tête; − Augmentation du taux de glucose, de l’ amylase (enzyme digestive) et des enzymes hépatiques dans le sang; − Difficultés à dormir; − Manque de force et d’ énergie; − Nausées, vomissements, maux de ventre, selles anormales, indigestion, flatulences, troubles du système digestif; − Douleur; − Eruption cutanée, acné; − Picotements, fourmillements ou engourdissement de la peau.
Informations supplémentaires sur les nausées, les vomissements et les maux de ventre Prévenez votre médecin si vous avez des nausées, des vomissements ou des maux de ventre, car ces troubles pourraient être dus à une pancréatite.
Changements de la forme du corps dus à des modifications de la répartition des graisses corporelles Les associations de médicaments antirétroviraux peuvent entraîner des changements de l’ aspect physique dus à une modification de la répartition des graisses corporelles: diminution de la graisse sous-cutanée au niveau des jambes, des bras et du visage, augmentation du volume de la graisse intra- abdominale (dans le ventre) et dans les autres organes internes, augmentation du volume des seins et dépôts graisseux au niveau de la nuque (« bosse de bison »).
A ce jour, les causes et les effets à long terme sur la santé, de ces modifications ne sont pas connus.
Prévenez votre médecin si vous constatez un changement de la forme de votre corps dû à des modifications de la répartition des graisses.
Effets indésirables PEU FRÉQUENTS (concernent de 1 à 10 utilisateurs sur 1000): − Faible nombre de globules rouges, faible nombre de globules blancs, augmentation des ganglions lymphatiques; − Un bruit dans une oreille ou les deux, par exemple un bourdonnement, un tintement ou un sifflement; − Vision anormale, troubles oculaires; − Perception de battements rapides du cœ ur, « battement manqué » ou battements cardiaques violents, crise cardiaque, œ dèmes et/ ou accumulation de liquide dans les poumons; − Grossissement du ventre, constipation, bouche sèche, difficulté à avaler, inflammation du petit et du gros intestin, éructations, inflammation de l’œ sophage, défécation involontaire, inflammation de l’ estomac et de l’ intestin, diarrhée sanglante, ulcérations dans la bouche, inflammation du pancréas, inflammation d’ une glande salivaire, inflammation dans la bouche, ulcère dans la bouche, inflammation des gencives; − Douleur dans la poitrine, douleur au-dessous du sternum, frissons, fièvre, symptômes grippaux, sensation diffuse de gêne corporelle, accumulation de liquide dans les jambes ou autour des chevilles, interactions avec d’ autres médicaments; − Non fonctionnement des testicules, syndrome de Cushing (affection due à un taux élevé de cortisol dans le sang), activité insuffisante de la glande thyroïde; − Inflammation de l’ oreille moyenne, inflammation des bronches, inflammation des sinus, furoncles récidivants, infection bactérienne, infection virale; − Diminution de la tolérance au glucose, gain de poids, perte de poids, augmentation de la bilirubine (un pigment de la bile), altération du taux d’ hormones, anomalie d’ une analyse médicale; − Calculs rénaux, anomalie de l’ urine, albumine dans l’ urine, taux élevé de calcium dans l’ urine, excès d'acide urique dans le sang; − Inflammation de la vésicule biliaire, inflammation du foie, augmentation du volume du foie, dépôts de graisse dans le foie, sensibilité du foie à la pression;
147 − Déficit en une ou plusieurs vitamines essentielles, déshydratation, accumulation de liquide dans les cellules ou les tissus, augmentation de l’ appétit, excès d’ acide lactique dans le sang, obésité, anorexie, diabète sucré, taux élevé de sucre dans le sang, taux bas de cholestérol dans le sang; − Articulations douloureuses, inflammation des articulations, douleurs musculaires, mal de dos, troubles articulaires; − Vertiges, perte ou altération de la mémoire, troubles de l'aptitude à coordonner les mouvements musculaires, maladie cérébrale dégénérative, perte de puissance des mouvements volontaires des muscles faciaux, augmentation de la tension musculaire, maladie ou anomalie du système nerveux, lésion de nerfs du système nerveux périphérique, somnolence, tremblements, altération du goût, migraine, mouvements involontaires anormaux; − Rêves anormaux, agitation, anxiété, confusion, dépression, altération de l'aptitude à contrôler les mouvements, instabilité émotionnelle, diminution du désir sexuel, nervosité, pensées anormales; − Ejaculation anormale, augmentation des seins, augmentation des seins chez l’ homme, impuissance, règles anormalement abondantes ou prolongées; − Essoufflement, irritation et inflammation du nez, augmentation de la toux; − Perte des cheveux, peau sèche, eczéma, écailles sur la peau, éruption rouge et plate avec boutons ou taches, troubles des ongles, démangeaisons, accumulation d’ écailles de peau grasse, décoloration de la peau, ulcère de la peau, gonflement du visage, sueurs, vergetures; − Tumeur bénigne de la peau, kyste; − Pression artérielle élevée, inflammation d'une veine due à un caillot sanguin, inflammation des vaisseaux sanguins, varices, inflammation d’ une veine profonde due à un caillot sanguin, affection vasculaire.
Si vous ressentez un des effets mentionnés comme grave ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER KALETRA?
− Comme pour tous les médicaments, tenir Kaletra hors de la portée et de la vue des enfants. − Ne pas utiliser Kaletra après la date de péremption mentionnée sur le flacon.
La date d’ expiration fait référence au dernier jour du mois.
Comment conserver Kaletra et pendant combien de temps?
Ne pas le transférer dans aucun autre conditionnement.
Comment jeter les flacons inutilisés de Kaletra? − Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères. − Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLÉMENTAIRES
Que contient Kaletra?
Les substances actives sont le lopinavir et le ritonavir.
Chaque ml de Kaletra contient 80 mg de lopinavir et 20 mg de ritonavir.
148 Les autres composants sont: alcool, sirop de maïs à haute concentration en fructose, propylène glycol, eau purifiée, glycérol, povidone, arôme Magnasweet-110 (mélange de monoammonium glycyrrhizinate et de glycérol), arôme vanille (contenant acide p-hydroxybenzoïque, p-hydroxybenzaldéhyde, acide vanillique, vanilline, tournesol, éthyl vanilline), huile de ricin polyoxyl 40 hydrogénée, arôme barbe à papa (contenant éthyl maltol, éthyl vanilline, acétoïne, dihydrocoumarines, propylène glycol), acésulfame de potassium, saccharinate de sodium, chlorure de sodium, huile de menthe, citrate de sodium, acide citrique, menthol.
Qu’ est -ce que Kaletra et contenu de l’ emballage extérieur?
− Kaletra solution buvable est présenté en flacons ambrés multi-doses de 60 ml. − Chaque boîte contient 5 flacons de 60 ml. − Chaque ml de Kaletra contient 80 mg de lopinavir et 20 mg de ritonavir.
Titulaire de l'Autorisation de Mise sur le Marché Abbott Laboratories Limited Queenborough Kent ME11 5EL Royaume-Uni
Fabricant Aesica Queenborough Ltd Queenborough Kent ME11 5EL Royaume-Uni
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ Autorisation de Mise sur le Marché:
België/ Belgique/ Belgien Abbott SA Parc Scientifique Rue du Bosquet, 2 B-1348 Louvain-la-Neuve Tél/ Tel: + 32 10 475311
Luxembourg/ Luxemburg Abbott SA Parc Scientifique Rue du Bosquet, 2 B-1348 Louvain-la-Neuve Belgique/ Belgien Tél/ Tel: + 32 10 475311
България Т .П.
Абот Лабораторис С .А.
Бизнес Парк София, сгр .8С ет .7 София 1766 Teл.: +359 2 489 1950
Magyarország Abbott Laboratories (Magyarország) Kft.
Teve u.
1/ a-c.
H-1139 Budapest Tel.: +36 1 465 2100
Č eská republika Abbott Laboratories s. r. o.
Hadovka Office Park Evropská 2590/ 33d CZ-160 00 Praha 6 Tel: + 420 267 292 111
Malta V. J. Salomone Pharma Limited 79, Simpson Street, Marsa HMR 14, Malta.
Tel: + 356 22983201
Danmark Abbott Laboratories A/ S Emdrupvej 28C DK-2100 København Ø Tlf: + 45 39 77-00-00
Nederland Abbott B. V.
Siriusdreef 51 NL-2132 WT Hoofddorp Tel: + 31 (0) 88 8222 688
149 Deutschland Abbott GmbH & Co.
KG Max-Planck-Ring 2 D-65205 Wiesbaden Tel: + 49 (0) 6122 58-0
Norge Abbott Norge AS PO Box 1, N-1330 Fornebu Martin Linges vei 25, N-1367 Snarøya Tlf: + 47 81 55 99 20
Eesti Österreich Abbott Laboratories Baltics Vienī bas 87h LV-1004 Rī ga Läti Tel: + 371 67605580
Abbott Ges. m. b. H.
Perfektastrasse 86 A-1230 Wien Tel: + 43 1 891-22
Ελλάδα Abbott Laboratories (ΕΛΛΑΣ) Α .Β .Ε .Ε.
Λεωφόρος Βουλιαγμένης 512 GR 174 56 Άλιμος, Αθήνα Τηλ: +30 21 0 9985-222
Polska Abbott Laboratories Poland Sp. z o. o.
Postę pu 18A PL - 02-676 Warszawa Tel.: + 48 22 606-10-50
España Abbott Laboratories, S. A.
Avenida de Burgos, 91 E-28050 Madrid Tel: + 34 9 1 337-5200
Portugal Abbott Laboratórios, Lda.
Estrada de Alfragide, nº 67 Alfrapark, Edifício D, P-2610-008 Amadora Tel: + 351 (0) 21 472 7100
France Abbott France 10, rue d’ Arcueil BP 90233 F-94528 Rungis Cedex Tél: + 33 (0) 1 45 60 25 00
România Abbott Laboratories S. A.
Bucharest Business Park Ş os.
Bucureş ti-Ploieş ti 1A Corp B, etaj 3, sector 1 013681 Bucureş ti Tel: +40 21 529 30 00
Ireland Abbott Laboratories, Ireland, Ltd 4051 Kingswood Drive Citywest Business Campus IRL – Dublin 24, Tel: + 353 (0) 1 469-1500
Slovenija Abbott Laboratories d. o. o.
Dolenjska cesta 242c SI-1000 Ljubljana Tel: + 386 (1) 23 631 60
Ísland Vistor hf.
Hörgatún 2 IS-210 Garðabær Sími: +354 535 7000
Slovenská republika Abbott Laboratories Slovakia s. r. o.
Karadž ič ova 10 SK-821 08 Bratislava 2 Tel: + 421 (0) 2 4445 4176
Italia Abbott S. r. l.
I-04010 Campoverde di Aprilia (Latina) Tel: + 39 06 928921
Suomi/ Finland Abbott OY Pihatörmä 1B/ Gårdsbrinken 1B FIN-02240 Espoo/ Esbo Puh/ Tel: + 358 (0) 9 7518 4120
150 Κύπρος Lifepharma (Z. A. M.) Ltd Aγ.
Νικολάου 8 1055, Λευκωσία Τηλ.: +357 22 34 74 40
Sverige Abbott Scandinavia AB Box 509/ Gårdsvägen 8 SE-169 29 Solna/ SE-169 70 Solna Tel: + 46 (0) 8 5465 67 00
Latvija Abbott Laboratories Baltics Vienī bas 87h Rī ga, LV-1004 Tel: + 371 67605580
United Kingdom Abbott Laboratories Ltd Abbott House Vanwall Business Park Maidenhead Berkshire SL6 4XE-UK Tel: + 44 (0) 1628 773355
Lietuva Abbott Laboratories Baltics Vienī bas 87h Rī ga, LV-1004 Latvia Tel: + 371 67605580
La dernière date à laquelle cette notice a été approuvée est [MM/ AAAA]
INFORMATION DE L’ UTILISATEUR
KALETRA 200 mg/ 50 mg, COMPRIME PELLICULE lopinavir/ ritonavir
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament. − Gardez cette notice, vous pourriez avoir besoin de la relire. − Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre médecin ou votre pharmacien. − Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre, même en cas de symptômes identiques, cela pourrait lui être nocif. − Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Kaletra et dans quel cas est -il utilisé?
Quelles sont les informations à connaître avant de prendre Kaletra?
Comment prendre Kaletra?
Quels sont les effets indésirables éventuels?
6.
Informations supplémentaires
1.
QU'EST-CE QUE KALETRA ET DANS QUEL CAS EST-IL UTILISÉ?
− Votre médecin vous a prescrit Kaletra pour aider à contrôler votre infection par le virus de l’ immunodéficience humaine (VIH).
Kaletra agit en ralentissant la dissémination de l’ infection dans votre organisme. − Kaletra est indiqué chez les enfants de deux ans et plus et chez les adultes infectés par le VIH, virus responsable du SIDA.
Kaletra ne doit pas être administré aux enfants de moins de deux ans, sauf prescription spécifique de son médecin. − Kaletra est un médicament antirétroviral.
Il appartient à un groupe de médicaments appelés inhibiteurs de protéase. − Kaletra est prescrit en association avec d'autres médicaments antiviraux.
Votre médecin déterminera les médicaments qui vous conviendront le mieux.
2.
QUELLES SONT LES INFORMATIONS À CONNAÎTRE AVANT DE PRENDRE KALETRA?
Ne prenez jamais Kaletra − Si vous êtes allergique (hypersensible) au lopinavir, au ritonavir ou à l’ un des autres composants contenus dans Kaletra. − Si vous avez des troubles hépatiques sévères.
Ne prenez pas Kaletra avec l’ un des médicaments suivants: − Astémizole ou terfénadine (communément utilisés pour traiter les symptômes allergiques - ces médicaments peuvent être obtenus sans ordonnance); − Midazolam administré par voie orale (pris par la bouche), triazolam (utilisés pour combattre l’ anxiété et/ ou faciliter le sommeil); − Pimozide (utilisé pour traiter la schizophrénie); − Cisapride (utilisé pour soulager certains troubles de l’ estomac);
152 − Ergotamine, dihydroergotamine, ergonovine, méthylergonovine (utilisés pour traiter la migraine); − Amiodarone (utilisé pour traiter les troubles du rythme cardiaque); − Vardénafil (utilisé pour traiter les troubles de l'érection); − Produits contenant du millepertuis (Hypericum perforatum).
Lire la liste des médicaments à « Prise d’ autres médicaments » pour des informations sur certains autres médicaments qui nécessitent des précautions particulières.
Si vous suivez actuellement un traitement par l'un de ces médicaments, consultez votre médecin sur l'opportunité de le remplacer par un autre médicament pendant que vous prenez Kaletra.
Faites attention avec Kaletra
Des précautions adéquates (par exemple utilisation d’ un préservatif) doivent être prises afin d’ éviter de transmettre le virus par contact sexuel ou contamination du sang.
Prévenez votre médecin si vous avez ou avez eu: − Une hémophilie de type A ou B, car Kaletra peut accroître le risque de saignement. − Un diabète, car une augmentation du taux de sucre dans le sang a été observée chez des patients traités par Kaletra. − Des antécédents de troubles hépatiques, car les patients ayant des antécédents de maladie du foie, dont hépatite chronique B ou C, sont plus à risque de développer des effets indésirables hépatiques sévères potentiellement fatals.
Il peut s’ agir d’ une diminution de la graisse des jambes, des bras et du visage, d’ une augmentation de la graisse abdominale (du ventre) et d’ autres organes internes, d'une augmentation du volume des seins et d’ une bosse de graisse à l’ arrière du cou (« bosse de bison »).
La durée du traitement par une association d’ antirétroviraux, l’ utilisation de corticoïdes, la consommation d’ alcool, une immunodépression sévère (diminution de l’ activité du système immunitaire) et un indice de
Dans de rares cas, ces troubles musculaires ont été graves.
Prise d'autres médicaments
Prévenez votre médecin si vous prenez l’ un des médicaments ci-dessous, car des précautions particulières sont nécessaires: − Antibiotiques (par exemple rifabutine, rifampicine, clarithromycine); − Antinéoplasiques (par exemple vincristine, vinblastine); − Antidépresseurs (par exemple trazodone, bupropion); − Anti-épileptiques (par exemple carbamazépine, phénytoïne, phénobarbital); − Antifongiques (par exemple kétoconazole, itraconazole, voriconazole); − Médicaments pour corriger les troubles érectiles (par exemple sildénafil et tadalafil); − Médicaments pour corriger les troubles cardiaques, dont: • Digoxine; • Antagonistes calciques (par exemple félodipine, nifédipine, nicardipine); • Médicaments pour corriger le rythme cardiaque (par exemple bépridil, lidocaïne systémique, quinidine); − Médicaments pour réduire le taux de cholestérol dans le sang (par exemple atorvastatine, lovastatine, rosuvastatine ou simvastatine); − Médicaments affectant le système immunitaire (par exemple ciclosporine, sirolimus (rapamycine), tacrolimus); − Médicaments utilisés pour le sevrage tabagique (par exemple bupropion); − Médicaments agissant comme la morphine (par exemple méthadone); − Inhibiteurs non-nucléosidiques de la transcriptase inverse (INNTI) (par exemple éfavirenz, névirapine); − Contraceptif oral ou patch contraceptif pour éviter une grossesse (voir rubrique Contraceptifs); − Inhibiteurs de protéase (par exemple amprénavir, fosamprénavir, indinavir, nelfinavir, ritonavir, saquinavir); − Sédatifs (par exemple midazolam par injection); − Corticoïdes (par exemple dexaméthasone, fluticasone propionate, éthinylestradiol); − Warfarine.
Lisez la liste à « Ne prenez pas Kaletra avec l’ un des médicaments suivants » pour des informations sur les médicaments que vous ne devez pas prendre avec Kaletra.
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
Médicaments agissant sur les troubles de l’ érection (vardénafil, sildénafil et tadalafil); − Ne prenez pas Kaletra si vous prenez actuellement du vardénafil. − Si vous prenez du sildénafil ou du tadalafil en même temps que Kaletra, vous pouvez être exposé à un risque d’ effets indésirables tels que chute de la pression artérielle, perte de connaissance, troubles visuels et érection d'une durée de plus de quatre heures.
Si la durée d’ une érection est de plus de quatre heures, vous devez consulter immédiatement un médecin afin d’ éviter des lésions irréversibles du pénis.
Votre médecin pourra vous expliquer ces troubles.
Contraceptifs − Si vous prenez actuellement un contraceptif oral ou utilisez un patch contraceptif afin d'éviter une grossesse, vous devez utiliser une méthode de contraception supplémentaire ou différente (par exemple le préservatif), car Kaletra peut diminuer l’ efficacité des contraceptifs oraux et en patch.
154 − Kaletra ne réduit pas le risque de transmission du VIH à d’ autres personnes.
Aliments et boissons Kaletra comprimé peut être administré avec ou sans alimentation.
Grossesse et allaitement − Prévenez immédiatement votre médecin si vous êtes enceinte ou pensez l’ être ou si vous allaitez un nourrisson. − Les femmes enceintes ou allaitantes ne doivent pas prendre Kaletra, sauf indication spéciale de leur médecin. − Il est recommandé aux femmes infectées par le VIH de ne pas allaiter leurs enfants pour éviter la transmission du VIH par le lait maternel.
Conduite de véhicules et utilisation de machines Kaletra n'a pas été spécifiquement testé pour ses éventuels effets sur l'aptitude à conduire des véhicules et à utiliser des machines.
Ne conduisez pas de véhicule et n’ utilisez pas de machine si vous ressentez tout effet indésirable (par exemple nausées) pouvant nuire à votre aptitude à conduire ou utiliser des machines de façon sûre et consultez votre médecin.
COMMENT PRENDRE KALETRA?
Comme prendre Kaletra?
Il est important d’ avaler les comprimés de Kaletra entiers, sans les mâcher, ni les couper, ni les broyer.
− Kaletra comprimé peut être administré avec ou sans alimentation. − Respectez toujours la posologie indiquée par votre médecin. − En cas de doute sur la manière de prendre votre médicament, consultez votre médecin ou votre pharmacien.
Quelle dose de Kaletra prendre et quand?
− La dose habituelle de Kaletra chez l’ adulte est de 400 mg/ 100 mg deux fois par jour (toutes les 12 heures) en association à d’ autres médicaments anti-VIH.
Puis -je arrêter de prendre Kaletra ou modifier ma dose?
− N’ arrêtez pas de prendre Kaletra et ne modifiez pas sa dose quotidienne sans consulter auparavant votre médecin. − Vous devez prendre Kaletra deux fois par jour afin d’ aider à contrôler votre infection à VIH, même si votre état de santé s'est amélioré. − La prise de Kaletra comme elle vous a été prescrite devrait vous donner les meilleures chances de retarder la survenue d’ une résistance à ce médicament. − Si un effet indésirable ne vous permet pas de prendre Kaletra selon votre prescription, informez- en immédiatement votre médecin.
155 − Veillez à toujours disposer d’ une quantité suffisante de Kaletra afin de ne pas en manquer.
Si vous avez pris plus de Kaletra que vous n’ auriez dû − Si vous avez pris plus de Kaletra que vous n’ auriez dû, contactez immédiatement votre médecin. − Si vous ne pouvez joindre votre médecin, allez à l'hôpital.
Si vous oubliez de prendre Kaletra − Si vous oubliez de prendre une dose, prenez la dose oubliée dès que possible puis continuez à prendre la dose habituelle à intervalles réguliers, comme prescrit par votre médecin. − Ne prenez pas de dose double pour compenser la dose que vous avez oubliée de prendre.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS?
Comme tous les médicaments, Kaletra est susceptible d'induire des effets indésirables bien que tous n’ y soient pas sujets.
Vous devez prévenir rapidement votre médecin si vous éprouvez l'un des troubles ci-dessous ou tout autre symptôme.
Si les troubles persistent ou s’ aggravent, consultez votre médecin.
Effets indésirables TRÈS FRÉQUENTS (concernent plus d’ 1 utilisateur sur 10): − Diarrhée; − Augmentation du cholestérol; − Augmentation des γ GT (un type d’ enzyme du foie); − Augmentation des triglycérides (une forme de graisse dans le sang).
Informations supplémentaires sur l’ augmentation du cholestérol et des triglycérides − Le risque à long terme de complications telles qu’ une crise cardiaque ou une attaque cérébrale due à une augmentation des triglycérides et du cholestérol est actuellement inconnu. − Votre médecin vous suivra et pourra vous prescrire d’ autres médicaments si nécessaire. − Une importante augmentation de la quantité de triglycérides (graisses dans le sang) a été considérée comme un facteur de risque de pancréatite.
Effets indésirables FRÉQUENTS (concernent 1 à 10 utilisateurs sur 100): − Anomalie des examens de la fonction du foie; − Changements de la forme du corps dus à des modifications de la répartition des graisses; − Maux de tête; − Augmentation du taux de glucose, de l’ amylase (enzyme digestive) et des enzymes hépatiques dans le sang; − Difficultés à dormir; − Manque de force et d’ énergie; − Nausées, vomissements, maux de ventre, selles anormales, indigestion, flatulences, troubles du système digestif; − Douleur; − Eruption cutanée, acné; − Picotements, fourmillements ou engourdissement de la peau.
156 Informations supplémentaires sur les nausées, les vomissements et les maux de ventre Prévenez votre médecin si vous avez des nausées, des vomissements ou des maux de ventre, car ces troubles pourraient être dus à une pancréatite.
Changements de la forme du corps dus à des modifications de la répartition des graisses corporelles Les associations de médicaments antirétroviraux peuvent entraîner des changements de l’ aspect physique dus à une modification de la répartition des graisses corporelles: diminution de la graisse sous-cutanée au niveau des jambes, des bras et du visage, augmentation du volume de la graisse intra- abdominale (dans le ventre) et dans les autres organes internes, augmentation du volume des seins et dépôts graisseux au niveau de la nuque (« bosse de bison »).
A ce jour, les causes et les effets à long terme sur la santé, de ces modifications ne sont pas connus.
Prévenez votre médecin si vous constatez un changement de la forme de votre corps dû à des modifications de la répartition des graisses.
Effets indésirables PEU FRÉQUENTS (concernent de 1 à 10 utilisateurs sur 1000): − Faible nombre de globules rouges, faible nombre de globules blancs, augmentation des ganglions lymphatiques; − Un bruit dans une oreille ou les deux, par exemple un bourdonnement, un tintement ou un sifflement; − Vision anormale, troubles oculaires; − Perception de battements rapides du cœ ur, « battement manqué » ou battements cardiaques violents, crise cardiaque, œ dèmes et/ ou accumulation de liquide dans les poumons; − Grossissement du ventre, constipation, bouche sèche, difficulté à avaler, inflammation du petit et du gros intestin, éructations, inflammation de l’œ sophage, défécation involontaire, inflammation de l’ estomac et de l’ intestin, diarrhée sanglante, ulcérations dans la bouche, inflammation du pancréas, inflammation d’ une glande salivaire, inflammation dans la bouche, ulcère dans la bouche, inflammation des gencives; − Douleur dans la poitrine, douleur au-dessous du sternum, frissons, fièvre, symptômes grippaux, sensation diffuse de gêne corporelle, accumulation de liquide dans les jambes ou autour des chevilles, interactions avec d’ autres médicaments; − Non fonctionnement des testicules, syndrome de Cushing (affection due à un taux élevé de cortisol dans le sang), activité insuffisante de la glande thyroïde; − Inflammation de l’ oreille moyenne, inflammation des bronches, inflammation des sinus, furoncles récidivants, infection bactérienne, infection virale; − Diminution de la tolérance au glucose, gain de poids, perte de poids, augmentation de la bilirubine (un pigment de la bile), altération du taux d’ hormones, anomalie d’ une analyse médicale; − Calculs rénaux, anomalie de l’ urine, albumine dans l’ urine, taux élevé de calcium dans l’ urine, excès d'acide urique dans le sang; − Inflammation de la vésicule biliaire, inflammation du foie, augmentation du volume du foie, dépôts de graisse dans le foie, sensibilité du foie à la pression; − Déficit en une ou plusieurs vitamines essentielles, déshydratation, accumulation de liquide dans les cellules ou les tissus, augmentation de l’ appétit, excès d’ acide lactique dans le sang, obésité, anorexie, diabète sucré, taux élevé de sucre dans le sang, taux bas de cholestérol dans le sang; − Articulations douloureuses, inflammation des articulations, douleurs musculaires, mal de dos, troubles articulaires; − Vertiges, perte ou altération de la mémoire, troubles de l'aptitude à coordonner les mouvements musculaires, maladie cérébrale dégénérative, perte de puissance des mouvements volontaires des muscles faciaux, augmentation de la tension musculaire, maladie ou anomalie du système nerveux, lésion de nerfs du système nerveux périphérique, somnolence, tremblements, altération du goût, migraine, mouvements involontaires anormaux; − Rêves anormaux, agitation, anxiété, confusion, dépression, altération de l'aptitude à contrôler les mouvements, instabilité émotionnelle, diminution du désir sexuel, nervosité, pensées anormales;
157 − Ejaculation anormale, augmentation des seins, augmentation des seins chez l’ homme, impuissance, règles anormalement abondantes ou prolongées; − Essoufflement, irritation et inflammation du nez, augmentation de la toux; − Perte des cheveux, peau sèche, eczéma, écailles sur la peau, éruption rouge et plate avec boutons ou taches, troubles des ongles, démangeaisons, accumulation d’ écailles de peau grasse, décoloration de la peau, ulcère de la peau, gonflement du visage, sueurs, vergetures; − Tumeur bénigne de la peau, kyste; − Pression artérielle élevée, inflammation d'une veine due à un caillot sanguin, inflammation des vaisseaux sanguins, varices, inflammation d’ une veine profonde due à un caillot sanguin, affection vasculaire.
Si vous ressentez un des effets mentionnés comme grave ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
COMMENT CONSERVER KALETRA?
− Comme pour tous les médicaments, tenir Kaletra hors de la portée et de la vue des enfants. − Ne pas utiliser Kaletra après la date de péremption mentionnée sur le conditionnement.
Ces mesures permettront de protéger l’ environnement.
6.
Les substances actives sont le lopinavir et le ritonavir.
Chaque comprimé de Kaletra contient 200 mg de lopinavir et 50 mg de ritonavir.
Les autres composants sont:
Comprimé Copovidone, laurate de sorbitan, silice colloïdale anhydre, fumarate de stéaryle sodique.
Pelliculage du comprimé Hypromellose, dioxyde de titane, macrogols type 400 (polyéthylèneglycol 400), hydroxypropyl cellulose, talc, silice colloïdale anhydre, macrogols type 3350 (polyéthylèneglycol 3350), oxyde ferrique jaune E 172, polysorbate 80.
Qu’ est -ce que Kaletra et contenu de l’ emballage extérieur?
− Les comprimés pelliculés de Kaletra sont contenus dans un flacon en plastique de 120 comprimés. − Les comprimés sont jaunes avec un embossage du [logo ABBOTT] et de « KA ». − Chaque boîte contient 1 flacon de 120 comprimés.
− Les comprimés pelliculés de Kaletra sont également disponibles sous forme de blisters. − Chaque étui contient 5 blisters de 8 comprimés (40 comprimés). − Chaque boîte contient 3 étuis (120 comprimés).
158 Titulaire de l'Autorisation de Mise sur le Marché Abbott Laboratories Limited Queenborough Kent ME11 5EL Royaume-Uni
Fabricant Aesica Queenborough Ltd Queenborough Kent ME11 5EL Royaume-Uni
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ Autorisation de Mise sur le Marché:
België/ Belgique/ Belgien Abbott SA Parc Scientifique Rue du Bosquet, 2 B-1348 Louvain-la-Neuve Tél/ Tel: + 32 10 475311
Luxembourg/ Luxemburg Abbott SA Parc Scientifique Rue du Bosquet, 2 B-1348 Louvain-la-Neuve Belgique/ Belgien Tél/ Tel: + 32 10 475311
България Т .П.
Абот Лабораторис С .А.
Бизнес Парк София, сгр .8С ет .7 София 1766 Teл.: +359 2 489 1950
Magyarország Abbott Laboratories (Magyarország) Kft.
1/ a-c.
H-1139 Budapest Tel.: +36 1 465 2100
Č eská republika Abbott Laboratories s. r. o.
Hadovka Office Park Evropská 2590/ 33d CZ-160 00 Praha 6 Tel: + 420 267 292 111
Malta V. J. Salomone Pharma Limited 79, Simpson Street, Marsa HMR 14, Malta.
Tel: + 356 22983201
Danmark Abbott Laboratories A/ S Emdrupvej 28C DK-2100 København Ø Tlf: + 45 39 77-00-00
Nederland Abbott B. V.
Siriusdreef 51 NL-2132 WT Hoofddorp Tel: + 31 (0) 88 8222 688
Deutschland Abbott GmbH & Co.
KG Max-Planck-Ring 2 D-65205 Wiesbaden Tel: + 49 (0) 6122 58-0
Norge Abbott Norge AS PO Box 1, N-1330 Fornebu Martin Linges vei 25, N-1367 Snarøya Tlf: + 47 81 55 99 20
Eesti Österreich Abbott Laboratories Baltics Vienī bas 87h LV-1004 Rī ga Läti Tel: + 371 67605580
Abbott Ges. m. b. H.
Perfektastrasse 86 A-1230 Wien Tel: + 43 1 891-22
Ελλάδα Abbott Laboratories (ΕΛΛΑΣ) Α .Β .Ε .Ε.
Λεωφόρος Βουλιαγμένης 512 GR 174 56 Άλιμος, Αθήνα Τηλ: +30 21 0 9985-222
Polska Abbott Laboratories Poland Sp. z o. o.
Postę pu 18A PL - 02-676 Warszawa Tel.: + 48 22 606-10-50
159 España Abbott Laboratories, S. A.
Avenida de Burgos, 91 E-28050 Madrid Tel: + 34 9 1 337-5200
Portugal Abbott Laboratórios, Lda.
Estrada de Alfragide, nº 67 Alfrapark, Edifício D, P-2610-008 Amadora Tel: + 351 (0) 21 472 7100
France Abbott France 10, rue d’ Arcueil BP 90233 F-94528 Rungis Cedex Tél: + 33 (0) 1 45 60 25 00
Bucharest Business Park Ş os.
Bucureş ti-Ploieş ti 1A Corp B, etaj 3, sector 1 013681 Bucureş ti Tel: +40 21 529 30 00
Ireland Abbott Laboratories, Ireland, Ltd 4051 Kingswood Drive Citywest Business Campus IRL – Dublin 24, Tel: + 353 (0) 1 469-1500
Slovenija Abbott Laboratories d. o. o.
Dolenjska cesta 242c SI-1000 Ljubljana Tel: + 386 (1) 23 631 60
Ísland Vistor hf.
Slovenská republika Abbott Laboratories Slovakia s. r. o.
Karadž ič ova 10 SK-821 08 Bratislava 2 Tel: + 421 (0) 2 4445 4176
I-04010 Campoverde di Aprilia (Latina) Tel: + 39 06 928921
Suomi/ Finland Abbott OY Pihatörmä 1B/ Gårdsbrinken 1B FIN-02240 Espoo/ Esbo Puh/ Tel: + 358 (0) 9 7518 4120
Κύπρος Lifepharma (Z. A. M.) Ltd Aγ.
Νικολάου 8 1055, Λευκωσία Τηλ.: +357 22 34 74 40
Sverige Abbott Scandinavia AB Box 509/ Gårdsvägen 8 SE-169 29 Solna/ SE-169 70 Solna Tel: + 46 (0) 8 5465 67 00
Latvija Abbott Laboratories Baltics Vienī bas 87h Rī ga, LV-1004 Tel: + 371 67605580
United Kingdom Abbott Laboratories Ltd Abbott House Vanwall Business Park Maidenhead Berkshire SL6 4XE-UK Tel: + 44 (0) 1628 773355
Lietuva Abbott Laboratories Baltics Vienī bas 87h Rī ga, LV-1004 Latvia Tel: + 371 67605580
160 La dernière date à laquelle cette notice a été approuvée est [MM/ AAAA]
INFORMATION DE L’ UTILISATEUR
KALETRA 100 mg/ 25 mg, COMPRIME PELLICULE lopinavir/ ritonavir
Ne le donnez jamais à quelqu’ un d’ autre, même en cas de symptômes identiques, cela pourrait lui être nocif. − Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
Qu'est -ce que Kaletra et dans quel cas est -il utilisé?
Quelles sont les informations à connaître avant de prendre Kaletra?
Comment prendre Kaletra?
Quels sont les effets indésirables éventuels?
Informations supplémentaires
1.
QU'EST-CE QUE KALETRA ET DANS QUEL CAS EST-IL UTILISÉ?
− Votre médecin vous a prescrit Kaletra pour aider à contrôler votre infection par le virus de l’ immunodéficience humaine (VIH).
Kaletra agit en ralentissant la dissémination de l’ infection dans votre organisme. − Kaletra est indiqué chez les enfants de deux ans et plus et chez les adultes infectés par le VIH, virus responsable du SIDA.
Kaletra ne doit pas être administré aux enfants de moins de deux ans, sauf prescription spécifique de son médecin. − Kaletra est un médicament antirétroviral.
Il appartient à un groupe de médicaments appelés inhibiteurs de protéase. − Kaletra est prescrit en association avec d'autres médicaments antiviraux.
Votre médecin déterminera les médicaments qui vous conviendront le mieux.
QUELLES SONT LES INFORMATIONS À CONNAÎTRE AVANT DE PRENDRE KALETRA?
Ne prenez jamais Kaletra − Si vous êtes allergique (hypersensible) au lopinavir, au ritonavir ou à l’ un des autres composants contenus dans Kaletra. − Si vous avez des troubles hépatiques sévères.
Ne prenez pas Kaletra avec l’ un des médicaments suivants: − Astémizole ou terfénadine (communément utilisés pour traiter les symptômes allergiques - ces médicaments peuvent être obtenus sans ordonnance); − Midazolam administré par voie orale (pris par la bouche), triazolam (utilisés pour combattre l’ anxiété et/ ou faciliter le sommeil); − Pimozide (utilisé pour traiter la schizophrénie); − Cisapride (utilisé pour soulager certains troubles de l’ estomac); − Ergotamine, dihydroergotamine, ergonovine, méthylergonovine (utilisés pour traiter la migraine);
162 − Amiodarone (utilisé pour traiter les troubles du rythme cardiaque); − Vardénafil (utilisé pour traiter les troubles de l'érection); − Produits contenant du millepertuis (Hypericum perforatum).
Lire la liste des médicaments à « Prise d’ autres médicaments » pour des informations sur certains autres médicaments qui nécessitent des précautions particulières.
Si vous suivez actuellement un traitement par l'un de ces médicaments, consultez votre médecin sur l'opportunité de le remplacer par un autre médicament pendant que vous prenez Kaletra.
Faites attention avec Kaletra
Vous devez par conséquent être suivi régulièrement par votre médecin pendant le traitement par Kaletra. − Kaletra ne réduit pas le risque de transmission du VIH à d’ autres personnes.
Des précautions adéquates (par exemple utilisation d’ un préservatif) doivent être prises afin d’ éviter de transmettre le virus par contact sexuel ou contamination du sang.
Prévenez votre médecin si vous avez ou avez eu: − Une hémophilie de type A ou B, car Kaletra peut accroître le risque de saignement. − Un diabète, car une augmentation du taux de sucre dans le sang a été observée chez des patients traités par Kaletra. − Des antécédents de troubles hépatiques, car les patients ayant des antécédents de maladie du foie, dont hépatite chronique B ou C, sont plus à risque de développer des effets indésirables hépatiques sévères potentiellement fatals.
Il peut s’ agir d’ une diminution de la graisse des jambes, des bras et du visage, d’ une augmentation de la graisse abdominale (du ventre) et d’ autres organes internes, d'une augmentation du volume des seins et d’ une bosse de graisse à l’ arrière du cou (« bosse de bison »).
La cause de ces modifications et leurs effets à long terme sur la santé sont actuellement inconnus. − Signes et symptômes d’ une inflammation dus à des infections précédentes peu après le début du traitement anti-VIH.
Ces symptômes paraissent dus à une amélioration des réponses immunitaires, ce qui permet à l’ organisme de lutter contre des infections pouvant avoir été présentes sans troubles évidents. − Raideur, douleur et endolorissement d’ articulations (particulièrement des hanches, des genoux et des épaules) et difficulté à se déplacer, car certains patients prenant des médicaments du type de Kaletra peuvent développer une maladie osseuse appelée ostéonécrose (mort du tissu osseux due à l'arrêt de l’ irrigation sanguine de l’ os).
La durée du traitement par une association d’ antirétroviraux, l’ utilisation de corticoïdes, la consommation d’ alcool, une immunodépression sévère (diminution de l’ activité du système immunitaire) et un indice de masse corporelle élevé peuvent être certains des nombreux facteurs de risque de survenue de cette affection.
163 − Douleurs, endolorissement ou faiblesse musculaires, particulièrement en association aux médicaments du type de Kaletra.
Dans de rares cas, ces troubles musculaires ont été graves.
Prise d'autres médicaments
Prévenez votre médecin si vous prenez l’ un des médicaments ci-dessous, car des précautions particulières sont nécessaires: − Antibiotiques (par exemple rifabutine, rifampicine, clarithromycine); − Antinéoplasiques (par exemple vincristine, vinblastine); − Antidépresseurs (par exemple trazodone, bupropion); − Anti-épileptiques (par exemple carbamazépine, phénytoïne, phénobarbital); − Antifongiques (par exemple kétoconazole, itraconazole, voriconazole); − Médicaments pour corriger les troubles érectiles (par exemple sildénafil et tadalafil); − Médicaments pour corriger les troubles cardiaques, dont: • Digoxine; • Antagonistes calciques (par exemple félodipine, nifédipine, nicardipine); • Médicaments pour corriger le rythme cardiaque (par exemple bépridil, lidocaïne systémique, quinidine); − Médicaments pour réduire le taux de cholestérol dans le sang (par exemple atorvastatine, lovastatine, rosuvastatine ou simvastatine); − Médicaments affectant le système immunitaire (par exemple ciclosporine, sirolimus (rapamycine), tacrolimus); − Médicaments utilisés pour le sevrage tabagique (par exemple bupropion) − Médicaments agissant comme la morphine (par exemple méthadone); − Inhibiteurs non-nucléosidiques de la transcriptase inverse (INNTI) (par exemple éfavirenz, névirapine); − Contraceptif oral ou patch contraceptif pour éviter une grossesse (voir rubrique Contraceptifs); − Inhibiteurs de protéase (par exemple amprénavir, fosamprénavir, indinavir, nelfinavir, ritonavir, saquinavir); − Sédatifs (par exemple midazolam par injection); − Corticoïdes (par exemple dexaméthasone, fluticasone propionate, éthinylestradiol); − Warfarine.
Lisez la liste à « Ne prenez pas Kaletra avec l’ un des médicaments suivants » pour des informations sur les médicaments que vous ne devez pas prendre avec Kaletra.
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
Médicaments agissant sur les troubles de l’ érection (vardénafil, sildénafil et tadalafil); − Ne prenez pas Kaletra si vous prenez actuellement du vardénafil. − Si vous prenez du sildénafil ou du tadalafil en même temps que Kaletra, vous pouvez être exposé à un risque d’ effets indésirables tels que chute de la pression artérielle, perte de connaissance, troubles visuels et érection d'une durée de plus de quatre heures.
Si la durée d’ une érection est de plus de quatre heures, vous devez consulter immédiatement un médecin afin d’ éviter des lésions irréversibles du pénis.
Votre médecin pourra vous expliquer ces troubles.
Des précautions adéquates (par exemple utilisation d’ un préservatif) doivent être prises afin d’ éviter de transmettre le virus par contact sexuel.
164 Aliments et boissons Kaletra comprimé peut être administré avec ou sans alimentation.
Grossesse et allaitement − Prévenez immédiatement votre médecin si vous êtes enceinte ou pensez l’ être ou si vous allaitez un nourrisson. − Les femmes enceintes ou allaitantes ne doivent pas prendre Kaletra, sauf indication spéciale de leur médecin. − Il est recommandé aux femmes infectées par le VIH de ne pas allaiter leurs enfants pour éviter la transmission du VIH par le lait maternel.
Conduite de véhicules et utilisation de machines Kaletra n'a pas été spécifiquement testé pour ses éventuels effets sur l'aptitude à conduire des véhicules et à utiliser des machines.
COMMENT PRENDRE KALETRA?
Comme prendre Kaletra?
Il est important d’ avaler les comprimés de Kaletra entiers, sans les mâcher, ni les couper, ni les broyer.
− Kaletra comprimé peut être administré avec ou sans alimentation. − Respectez toujours la posologie indiquée par votre médecin. − En cas de doute sur la manière de prendre votre médicament, consultez votre médecin ou votre pharmacien.
Quelle dose de Kaletra prendre et quand?
− La dose habituelle de Kaletra chez l’ adulte est de 400 mg/ 100 mg deux fois par jour (toutes les 12 heures) en association à d’ autres médicaments anti-VIH.
Votre médecin vous dira le nombre de comprimés à prendre. − Pour les enfants, le médecin déterminera la dose correcte (le nombre de comprimés) en fonction de leur taille et de leur poids. − Kaletra se présente également sous forme de solution buvable pour les patients qui ne peuvent pas prendre de comprimés ainsi que sous forme de comprimés pelliculés dosés à 200 mg/ 50 mg.
Puis -je arrêter de prendre Kaletra ou modifier ma dose?
− N’ arrêtez pas de prendre Kaletra et ne modifiez pas sa dose quotidienne sans consulter auparavant votre médecin. − Vous devez prendre Kaletra deux fois par jour afin d’ aider à contrôler votre infection à VIH, même si votre état de santé s'est amélioré. − La prise de Kaletra comme elle vous a été prescrite devrait vous donner les meilleures chances de retarder la survenue d’ une résistance à ce médicament. − Si un effet indésirable ne vous permet pas de prendre Kaletra selon votre prescription, informez- en immédiatement votre médecin. − Veillez à toujours disposer d’ une quantité suffisante de Kaletra afin de ne pas en manquer.
165 Si vous avez pris plus de Kaletra que vous n’ auriez dû − Si vous avez pris plus de Kaletra que vous n’ auriez dû, contactez immédiatement votre médecin. − Si vous ne pouvez joindre votre médecin, allez à l'hôpital.
Si vous oubliez de prendre Kaletra − Si vous oubliez de prendre une dose, prenez la dose oubliée dès que possible puis continuez à prendre la dose habituelle à intervalles réguliers, comme prescrit par votre médecin. − Ne prenez pas de dose double pour compenser la dose que vous avez oubliée de prendre.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS?
Comme tous les médicaments, Kaletra est susceptible d'induire des effets indésirables bien que tous n’ y soient pas sujets.
Il peut être difficile de savoir si les effets indésirables observés sont dus à Kaletra, à l'un des autres médicaments que vous prenez simultanément ou à des complications de l'infection par le VIH.
Vous devez prévenir rapidement votre médecin si vous éprouvez l'un des troubles ci-dessous ou tout autre symptôme.
Si les troubles persistent ou s’ aggravent, consultez votre médecin.
Effets indésirables TRÈS FRÉQUENTS (concernent plus d’ 1 utilisateur sur 10): − Diarrhée; − Augmentation du cholestérol; − Augmentation des γ GT (un type d’ enzyme du foie); − Augmentation des triglycérides (une forme de graisse dans le sang).
Informations supplémentaires sur l’ augmentation du cholestérol et des triglycérides − Le risque à long terme de complications telles qu’ une crise cardiaque ou une attaque cérébrale due à une augmentation des triglycérides et du cholestérol est actuellement inconnu. − Votre médecin vous suivra et pourra vous prescrire d’ autres médicaments si nécessaire. − Une importante augmentation de la quantité de triglycérides (graisses dans le sang) a été considérée comme un facteur de risque de pancréatite.
Effets indésirables FRÉQUENTS (concernent 1 à 10 utilisateurs sur 100): − Anomalie des examens de la fonction du foie; − Changements de la forme du corps dus à des modifications de la répartition des graisses; − Maux de tête; − Augmentation du taux de glucose, de l’ amylase (enzyme digestive) et des enzymes hépatiques dans le sang; − Difficultés à dormir; − Manque de force et d’ énergie; − Nausées, vomissements, maux de ventre, selles anormales, indigestion, flatulences, troubles du système digestif; − Douleur; − Eruption cutanée, acné; − Picotements, fourmillements ou engourdissement de la peau.
Informations supplémentaires sur les nausées, les vomissements et les maux de ventre Prévenez votre médecin si vous avez des nausées, des vomissements ou des maux de ventre, car ces troubles pourraient être dus à une pancréatite.
Changements de la forme du corps dus à des modifications de la répartition des graisses corporelles Les associations de médicaments antirétroviraux peuvent entraîner des changements de l’ aspect physique dus à une modification de la répartition des graisses corporelles: diminution de la graisse
166 sous-cutanée au niveau des jambes, des bras et du visage, augmentation du volume de la graisse intra- abdominale (dans le ventre) et dans les autres organes internes, augmentation du volume des seins et dépôts graisseux au niveau de la nuque (« bosse de bison »).
A ce jour, les causes et les effets à long terme sur la santé, de ces modifications ne sont pas connus.
Prévenez votre médecin si vous constatez un changement de la forme de votre corps dû à des modifications de la répartition des graisses.
Effets indésirables PEU FRÉQUENTS (concernent de 1 à 10 utilisateurs sur 1000): − Faible nombre de globules rouges, faible nombre de globules blancs, augmentation des ganglions lymphatiques; − Un bruit dans une oreille ou les deux, par exemple un bourdonnement, un tintement ou un sifflement; − Vision anormale, troubles oculaires; − Perception de battements rapides du cœ ur, « battement manqué » ou battements cardiaques violents, crise cardiaque, œ dèmes et/ ou accumulation de liquide dans les poumons; − Grossissement du ventre, constipation, bouche sèche, difficulté à avaler, inflammation du petit et du gros intestin, éructations, inflammation de l’œ sophage, défécation involontaire, inflammation de l’ estomac et de l’ intestin, diarrhée sanglante, ulcérations dans la bouche, inflammation du pancréas, inflammation d’ une glande salivaire, inflammation dans la bouche, ulcère dans la bouche, inflammation des gencives; − Douleur dans la poitrine, douleur au-dessous du sternum, frissons, fièvre, symptômes grippaux, sensation diffuse de gêne corporelle, accumulation de liquide dans les jambes ou autour des chevilles, interactions avec d’ autres médicaments; − Non fonctionnement des testicules, syndrome de Cushing (affection due à un taux élevé de cortisol dans le sang), activité insuffisante de la glande thyroïde; − Inflammation de l’ oreille moyenne, inflammation des bronches, inflammation des sinus, furoncles récidivants, infection bactérienne, infection virale; − Diminution de la tolérance au glucose, gain de poids, perte de poids, augmentation de la bilirubine (un pigment de la bile), altération du taux d’ hormones, anomalie d’ une analyse médicale; − Calculs rénaux, anomalie de l’ urine, albumine dans l’ urine, taux élevé de calcium dans l’ urine, excès d'acide urique dans le sang; − Inflammation de la vésicule biliaire, inflammation du foie, augmentation du volume du foie, dépôts de graisse dans le foie, sensibilité du foie à la pression; − Déficit en une ou plusieurs vitamines essentielles, déshydratation, accumulation de liquide dans les cellules ou les tissus, augmentation de l’ appétit, excès d’ acide lactique dans le sang, obésité, anorexie, diabète sucré, taux élevé de sucre dans le sang, taux bas de cholestérol dans le sang; − Articulations douloureuses, inflammation des articulations, douleurs musculaires, mal de dos, troubles articulaires; − Vertiges, perte ou altération de la mémoire, troubles de l'aptitude à coordonner les mouvements musculaires, maladie cérébrale dégénérative, perte de puissance des mouvements volontaires des muscles faciaux, augmentation de la tension musculaire, maladie ou anomalie du système nerveux, lésion de nerfs du système nerveux périphérique, somnolence, tremblements, altération du goût, migraine, mouvements involontaires anormaux; − Rêves anormaux, agitation, anxiété, confusion, dépression, altération de l'aptitude à contrôler les mouvements, instabilité émotionnelle, diminution du désir sexuel, nervosité, pensées anormales; − Ejaculation anormale, augmentation des seins, augmentation des seins chez l’ homme, impuissance, règles anormalement abondantes ou prolongées; − Essoufflement, irritation et inflammation du nez, augmentation de la toux; − Perte des cheveux, peau sèche, eczéma, écailles sur la peau, éruption rouge et plate avec boutons ou taches, troubles des ongles, démangeaisons, accumulation d’ écailles de peau grasse, décoloration de la peau, ulcère de la peau, gonflement du visage, sueurs, vergetures; − Tumeur bénigne de la peau, kyste;
167 − Pression artérielle élevée, inflammation d'une veine due à un caillot sanguin, inflammation des vaisseaux sanguins, varices, inflammation d’ une veine profonde due à un caillot sanguin, affection vasculaire.
Si vous ressentez un des effets mentionnés comme grave ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER KALETRA?
− Comme pour tous les médicaments, tenir Kaletra hors de la portée et de la vue des enfants. − Ne pas utiliser Kaletra après la date de péremption mentionnée sur le conditionnement.
La date d’ expiration fait référence au dernier jour du mois. − Ce médicament ne nécessite pas de précautions particulières de conservation.
Comment jeter des comprimés inutilisés de Kaletra? − Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères. − Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLÉMENTAIRES
Que contient Kaletra?
Les substances actives sont le lopinavir et le ritonavir.
Chaque comprimé de Kaletra contient 100 mg de lopinavir et 25 mg de ritonavir.
Les autres composants sont:
Comprimé Silice colloïdale anhydre, copovidone, fumarate de stéaryle sodique, laurate de sorbitan.
Pelliculage du comprimé Polyvinylalcool, talc, dioxyde de titane, macrogols type 3350, oxyde ferrique jaune E 172.
Qu’ est -ce que Kaletra et contenu de l’ emballage extérieur? − Les comprimés pelliculés de Kaletra sont contenus dans un flacon en plastique de 60 comprimés. − Les comprimés sont jaune pâle gravés du [logo ABBOTT] et de la mention « KC ». − Une boîte contient 1 flacon de 60 comprimés.
Titulaire de l'Autorisation de Mise sur le Marché Abbott Laboratories Limited Queenborough Kent ME11 5EL Royaume-Uni
Fabricant Aesica Queenborough Ltd Queenborough Kent ME11 5EL Royaume-Uni
168 Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ Autorisation de Mise sur le Marché:
België/ Belgique/ Belgien Abbott SA Parc Scientifique Rue du Bosquet, 2 B-1348 Louvain-la-Neuve Tél/ Tel: + 32 10 475311
Luxembourg/ Luxemburg Abbott SA Parc Scientifique Rue du Bosquet, 2 B-1348 Louvain-la-Neuve Belgique/ Belgien Tél/ Tel: + 32 10 475311
България Т .П.
Абот Лабораторис С .А.
Бизнес Парк София, сгр .8С ет .7 София 1766 Teл.: +359 2 489 1950
Magyarország Abbott Laboratories (Magyarország) Kft.
Teve u.
1/ a-c.
H-1139 Budapest Tel.: +36 1 465 2100
Č eská republika Abbott Laboratories s. r. o.
Hadovka Office Park Evropská 2590/ 33d CZ-160 00 Praha 6 Tel: + 420 267 292 111
Malta V. J. Salomone Pharma Limited 79, Simpson Street, Marsa HMR 14, Malta.
Tel: + 356 22983201
Danmark Abbott Laboratories A/ S Emdrupvej 28C DK-2100 København Ø Tlf: + 45 39 77-00-00
Nederland Abbott B. V.
Siriusdreef 51 NL-2132 WT Hoofddorp Tel: + 31 (0) 88 8222 688
Deutschland Abbott GmbH & Co.
KG Max-Planck-Ring 2 D-65205 Wiesbaden Tel: + 49 (0) 6122 58-0
Norge Abbott Norge AS PO Box 1, N-1330 Fornebu Martin Linges vei 25, N-1367 Snarøya Tlf: + 47 81 55 99 20
Eesti Österreich Abbott Laboratories Baltics Vienī bas 87h LV-1004 Rī ga Läti Tel: + 371 67605580
Abbott Ges. m. b. H.
Perfektastrasse 86 A-1230 Wien Tel: + 43 1 891-22
Ελλάδα Abbott Laboratories (ΕΛΛΑΣ) Α .Β .Ε .Ε.
Λεωφόρος Βουλιαγμένης 512 GR 174 56 Άλιμος, Αθήνα Τηλ: +30 21 0 9985-222
Polska Abbott Laboratories Poland Sp. z o. o.
Postę pu 18A PL - 02-676 Warszawa Tel.: + 48 22 606-10-50
España Abbott Laboratories, S. A.
Avenida de Burgos, 91 E-28050 Madrid Tel: + 34 9 1 337-5200
Portugal Abbott Laboratórios, Lda.
Estrada de Alfragide, nº 67 Alfrapark, Edifício D, P-2610-008 Amadora Tel: + 351 (0) 21 472 7100
169 France Abbott France 10, rue d’ Arcueil BP 90233 F-94528 Rungis Cedex Tél: + 33 (0) 1 45 60 25 00
România Abbott Laboratories S. A.
Bucharest Business Park Ş os.
Bucureş ti-Ploieş ti 1A Corp B, etaj 3, sector 1 013681 Bucureş ti Tel: +40 21 529 30 00
Ireland Abbott Laboratories, Ireland, Ltd 4051 Kingswood Drive Citywest Business Campus IRL – Dublin 24, Tel: + 353 (0) 1 469-1500
Slovenija Abbott Laboratories d. o. o.
Dolenjska cesta 242c SI-1000 Ljubljana Tel: + 386 (1) 23 631 60
Ísland Vistor hf.
Hörgatún 2 IS-210 Garðabær Sími: +354 535 7000
Slovenská republika Abbott Laboratories Slovakia s. r. o.
Karadž ič ova 10 SK-821 08 Bratislava 2 Tel: + 421 (0) 2 4445 4176
Italia Abbott S. r. l.
I-04010 Campoverde di Aprilia (Latina) Tel: + 39 06 928921
Suomi/ Finland Abbott OY Pihatörmä 1B/ Gårdsbrinken 1B FIN-02240 Espoo/ Esbo Puh/ Tel: + 358 (0) 9 7518 4120
Κύπρος Lifepharma (Z. A. M.) Ltd Aγ.
Νικολάου 8 1055, Λευκωσία Τηλ.: +357 22 34 74 40
Sverige Abbott Scandinavia AB Box 509/ Gårdsvägen 8 SE-169 29 Solna/ SE-169 70 Solna Tel: + 46 (0) 8 5465 67 00
Latvija Abbott Laboratories Baltics Vienī bas 87h Rī ga, LV-1004 Tel: + 371 67605580
United Kingdom Abbott Laboratories Ltd Abbott House Vanwall Business Park Maidenhead Berkshire SL6 4XE-UK Tel: + 44 (0) 1628 773355
Lietuva Abbott Laboratories Baltics Vienī bas 87h Rī ga, LV-1004 Latvia Tel: + 371 67605580
La dernière date à laquelle cette notice a été approuvée est [MM/ AAAA]
170
European Medicines Agency
EMEA/ H/ C/ 142
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
KARVEA
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d'évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre état ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Karvea?
Karvea est un médicament dont le principe actif est l'ibesartan.
Il est disponible sous la forme de comprimés ovales de couleur blanche (75, 150 et 300 mg).
Dans quel cas Karvea est -il utilisé?
Karvea est indiqué dans le traitement de l’ hypertension (tension artérielle élevée) essentielle. « Essentielle » signifie que la tension artérielle élevée n’ est pas provoquée par une autre affection.
Karvea est également utilisé dans le traitement de l'atteinte rénale (du rein) des patients souffrant d'hypertension et de diabète de type 2 (diabète sucré non-insulino dépendant).
Karvea n’ est pas recommandé chez le patient de moins de 18 ans.
Le médicament n'est délivré que sur ordonnance.
Comment Karvea est -il utilisé?
Karvea est administré par voie orale, au cours ou en dehors des repas.
La posologie recommandée habituellement est de 150 mg en une seule prise par jour.
Chez les patients dont la tension artérielle est insuffisamment contrôlée, il est possible d’ augmenter la posologie à 300 mg par jour ou d’ ajouter un autre agent antihypertenseur, tel que l'hydrochlorothiazide.
Une dose initiale de 75 mg peut être utilisée chez les patients hémodialysés (technique d'épuration du sang) ou chez les patients âgés de plus de 75 ans.
Chez les patients souffrant d'hypertension et de diabète de type 2, Karvea est utilisé en association avec d’ autres antihypertenseurs.
La dose initiale est de 150 mg, une fois par jour, et doit en général être augmentée à 300 mg, une fois par jour.
Comment Karvea agit -il?
Le principe actif de Karvea, l'irbésartan, est un « antagoniste des récepteurs de l'angiotensine-II », ce qui signifie qu'il bloque l'action d'une hormone dans l'organisme appelée angiotensine-II.
L’ angiotensine-II est un puissant vasoconstricteur (une substance qui diminue le diamètre des vaisseaux sanguins).
En bloquant les récepteurs auxquels l’ angiotensine se lie normalement, l’ irbésartan empêche l'hormone de faire effet, ce qui permet une augmentation du diamètre des vaisseaux sanguins.
Cela permet une diminution de la tension artérielle, réduisant ainsi les risques liés à l'hypertension, comme un accident vasculaire cérébral.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Quelles études ont été menées sur Karvea?
Karvea a d’ abord été étudié lors de 11 essais pour évaluer ses effets sur la tension artérielle.
Karvea a été comparé à un placebo (traitement fictif) chez 712 patients et à d’ autres antihypertenseurs (atélonol, énalapril ou amlodipine) chez 823 patients.
Son utilisation en association avec l’ hydrochlorothiazide a également été examinée chez 1 736 patients.
Le principal critère d’ évaluation de l’ efficacité a été la réduction de la tension artérielle « diastolique » (tension artérielle mesurée entre deux contractions cardiaques).
Pour le traitement de l'atteinte rénale, Karvea a été étudié dans le cadre de deux études à grande échelle chez 2 326 patients diabétiques de type 2.
Karvea a été utilisé pendant deux ans au moins.
L’ une des études s'est intéressée aux marqueurs d’ affection rénale et a mesuré si les reins excrétaient la protéine albumine dans l'urine.
La deuxième étude a examiné si Karvea augmente ou non le temps de survenue chez les patients d’ un doublement des taux de créatinine (un marqueur des affections rénales) dans le sang ou le délai avant la nécessité d’ une transplantation rénale ou d'une dialyse ou avant le décès.
Dans cette étude, Karvea a été comparé à un placebo et à l'amlodipine.
Quel est le bénéfice démontré par Karvea au cours des études?
Dans les études consacrées à la tension artérielle, Karvea s’ est révélé plus efficace que le placebo dans la réduction de la tension artérielle diastolique et a démontré des effets similaires aux autres médicaments antihypertenseurs.
Lorsqu’ il est utilisé en association avec l’ hydrochlorothiazide, les effets des deux médicaments sont additifs.
Dans la première étude consacrée aux affections rénales, Karvea s’ est révélé plus efficace que le placebo pour la réduction du risque de survenue d’ atteinte rénale, mesuré par l’ excrétion de protéine.
Lors de la deuxième étude consacrée aux affections rénales, Karvea a réduit de 20% le risque relatif de doublement des taux de créatinine dans le sang, nécessitant une transplantation rénale, ou de décès au cours de l’ étude, par rapport au placebo.
Le risque relatif a été réduit de 23% par rapport à l’ amlodipine.
Le bénéfice majeur a été l'effet sur les taux de créatinine dans le sang.
Quel est le risque associé à Karvea?
Les effets indésirables les plus fréquemment observés sous Karvea (chez 1 à 10 patients sur 100) sont les suivants: vertiges, nausées (sensation de malaise) ou vomissements, fatigue et augmentation de la créatinine kinase (enzyme présente dans les muscles).
En outre, les effets indésirables suivants ont été observés chez plus d'un patient sur 100 souffrant d'un diabète de type 2 ou d'une atteinte rénale: hyperkaliémie (taux de potassium dans le sang élevé), vertiges orthostatiques (vertiges en position debout), douleurs musculosquelettiques (aux articulations) et hypotension orthostatique (baisse de la tension lors du passage à la position debout).
Pour une description complète des effets indésirables observés sous Karvea, voir la notice.
Karvea ne doit pas être utilisé chez des patients pouvant présenter une hypersensibilité (allergie) à l’ irbésartan ou à l’ un des excipients, ni chez les femmes enceintes ou allaitantes.
Il ne doit pas être utilisé chez les femmes enceintes de plus de trois mois ou allaitantes.
Son administration au cours des trois premiers mois de la grossesse n'est pas recommandée.
Pourquoi Karvea a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que les bénéfices de Karvea sont supérieurs aux risques qu’ il comporte pour le traitement de l’ hypertension essentielle et de l'atteinte rénale des patients souffrant d'hypertension et de diabète sucré de type 2.
Le comité a recommandé l'octroi d'une autorisation de mise sur le marché pour Karvea.
Autres informations relatives à Karvea:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Karvea à Bristol-Myers Squibb Pharma EEIG, le 27 août 1997.
L’ autorisation de mise sur le marché a été renouvelée le 27 août 2002 et le 27 août 2007.
L’ EPAR complet relatif à Karvea est disponible ici.
06-2008.
2/ 2
Numéro UE
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
Conditionnement
Contenu
Taille de l’ emballage
EU/ 1/ 97/ 049/ 001
Karvea
75 mg
Comprimé
Voie orale
Plaquette thermoformée (PVC/ PVDC/ Aluminium)
28
EU/ 1/ 97/ 049/ 002
Karvea
75 mg
Comprimé
Voie orale
Plaquette thermoformée (PVC/ PVDC/ Aluminium)
56
EU/ 1/ 97/ 049/ 003
Karvea
75 mg
Comprimé
Voie orale
Plaquette thermoformée (PVC/ PVDC/ Aluminium)
98
EU/ 1/ 97/ 049/ 004
Karvea
150 mg
Comprimé
Voie orale
Plaquette thermoformée (PVC/ PVDC/ Aluminium)
28
EU/ 1/ 97/ 049/ 005
Karvea
150 mg
Comprimé
Voie orale
Plaquette thermoformée (PVC/ PVDC/ Aluminium)
56
EU/ 1/ 97/ 049/ 006
Karvea
150 mg
Comprimé
Voie orale
Plaquette thermoformée (PVC/ PVDC/ Aluminium)
98
EU/ 1/ 97/ 049/ 007
Karvea
300 mg
Comprimé
Voie orale
Plaquette thermoformée (PVC/ PVDC/ Aluminium)
28
EU/ 1/ 97/ 049/ 008
Karvea
300 mg
Comprimé
Voie orale
Plaquette thermoformée (PVC/ PVDC/ Aluminium)
56
EU/ 1/ 97/ 049/ 009
Karvea
300 mg
Comprimé
Voie orale
Plaquette thermoformée (PVC/ PVDC/ Aluminium)
98
EU/ 1/ 97/ 049/ 010
Karvea
75 mg
Comprimé
Voie orale
Plaquette thermoformée (PVC/ PVDC/ Aluminium)
14
EU/ 1/ 97/ 049/ 011
Karvea
150 mg
Comprimé
Voie orale
Plaquette thermoformée (PVC/ PVDC/ Aluminium)
14
EU/ 1/ 97/ 049/ 012
Karvea
300 mg
Comprimé
Voie orale
Plaquette thermoformée (PVC/ PVDC/ Aluminium)
14
EU/ 1/ 97/ 049/ 013
Karvea
75 mg
Comprimé
Voie orale
Plaquette thermoformée (PVC/ PVDC/ Aluminium)
56 x 1
EU/ 1/ 97/ 049/ 014
Karvea
150 mg
Comprimé
Voie orale
Plaquette thermoformée (PVC/ PVDC/ Aluminium)
56 x 1
EU/ 1/ 97/ 049/ 015
Karvea
300 mg
Comprimé
Voie orale
Plaquette thermoformée (PVC/ PVDC/ Aluminium)
56 x 1
EU/ 1/ 97/ 049/ 016
Karvea
75 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PVC/ PVDC/ Aluminium)
14
EU/ 1/ 97/ 049/ 017
Karvea
75 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PVC/ PVDC/ Aluminium)
28
EU/ 1/ 97/ 049/ 018
Karvea
75 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PVC/ PVDC/ Aluminium)
56
1/ 3 EU/ 1/ 97/ 049/ 019
Karvea
75 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PVC/ PVDC/ Aluminium)
56 x 1
EU/ 1/ 97/ 049/ 020
Karvea
75 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PVC/ PVDC/ Aluminium)
98
EU/ 1/ 97/ 049/ 021
Karvea
150 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PVC/ PVDC/ Aluminium)
14
EU/ 1/ 97/ 049/ 022
Karvea
150 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PVC/ PVDC/ Aluminium)
28
EU/ 1/ 97/ 049/ 023
Karvea
150 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PVC/ PVDC/ Aluminium)
56
EU/ 1/ 97/ 049/ 024
Karvea
150 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PVC/ PVDC/ Aluminium)
56 x 1
EU/ 1/ 97/ 049/ 025
Karvea
150 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PVC/ PVDC/ Aluminium)
98
EU/ 1/ 97/ 049/ 026
Karvea
300 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PVC/ PVDC/ Aluminium)
14
EU/ 1/ 97/ 049/ 027
Karvea
300 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PVC/ PVDC/ Aluminium)
28
EU/ 1/ 97/ 049/ 028
Karvea
300 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PVC/ PVDC/ Aluminium)
56
EU/ 1/ 97/ 049/ 029
Karvea
300 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PVC/ PVDC/ Aluminium)
56 x 1
EU/ 1/ 97/ 049/ 030
Karvea
300 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PVC/ PVDC/ Aluminium)
98
EU/ 1/ 97/ 049/ 031
Karvea
75 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PVC/ PVDC/ Aluminium)
84
EU/ 1/ 97/ 049/ 032
Karvea
150 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PVC/ PVDC/ Aluminium)
84
EU/ 1/ 97/ 049/ 033
Karvea
300 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PVC/ PVDC/ Aluminium)
84
EU/ 1/ 97/ 049/ 034
Karvea
75 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PVC/ PVDC/ Aluminium)
30
EU/ 1/ 97/ 049/ 035
Karvea
150 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PVC/ PVDC/ Aluminium)
30
EU/ 1/ 97/ 049/ 036
Karvea
300 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PVC/ PVDC/ Aluminium)
30
EU/ 1/ 97/ 049/ 037
Karvea
75 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PVC/ PVDC/ Aluminium)
90
2/ 3 EU/ 1/ 97/ 049/ 038
Karvea
150 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PVC/ PVDC/ Aluminium)
90
EU/ 1/ 97/ 049/ 039
Karvea
300 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PVC/ PVDC/ Aluminium)
90
3/ 3
ANNEXE I
RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT
1 1.
DÉNOMINATION DU MÉDICAMENT
Karvea 75 mg comprimés.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé contient 75 mg d'irbésartan.
Excipient:
15,37 mg de lactose monohydrate par comprimé.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé.
Blanc à blanc crème, biconvexe, de forme ovale avec un coeur sur l'une des faces et le numéro 2771 gravé sur l'autre face.
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
Traitement de l'hypertension artérielle essentielle.
Traitement de l'atteinte rénale des patients hypertendus diabétiques de type 2, dans le cadre de la prise en charge par un médicament antihypertenseur(voir rubrique 5.1).
4.2 Posologie et mode d' administration
La posologie initiale et d’ entretien habituelle recommandée est de 150 mg, administrée en une seule prise par jour, au cours ou en dehors des repas.
Karvea à la dose de 150 mg une fois par jour permet généralement un meilleur contrôle de la pression artérielle sur 24 heures que la dose de 75 mg.
Cependant, l'initiation du traitement avec 75 mg par jour pourra être envisagée particulièrement chez les patients hémodialysés ou les patients âgés de plus de 75 ans.
Chez les patients insuffisamment contrôlés à la dose de 150 mg une fois par jour, la posologie peut être augmentée à 300 mg ou un autre agent antihypertenseur peut être ajouté.
En particulier, il a été démontré que l'addition d’ un diurétique tel que l'hydrochlorothiazide a un effet additif avec Karvea (voir rubrique 4.5).
Chez les patients hypertendus diabétiques de type 2, le traitement doit être initié à la dose de 150 mg d'irbésartan une fois par jour et augmenté à 300 mg une fois par jour, dose d'entretien préférable pour le traitement de l'atteinte rénale.
La démonstration du bénéfice rénal de Karvea chez les patients hypertendus diabétiques de type 2 est basée sur des études dans lesquelles l'irbésartan était utilisé, si nécessaire, en addition à d'autres antihypertenseurs pour atteindre un objectif tensionnel (voir rubrique 5.1).
Insuffisance rénale: aucune adaptation posologique n’ est nécessaire chez les patients insuffisants rénaux.
Une dose de départ plus faible (75 mg) devra être envisagée chez les patients sous hémodialyse (voir rubrique 4.4).
Insuffisance hépatique: aucune adaptation posologique n'est nécessaire chez les patients atteints d’ insuffisance hépatique légère à modérée.
Il n’ y a pas d’ expérience clinique chez les patients atteints d’ insuffisance hépatique sévère.
2 Sujets âgés: en dehors du sujet âgé de plus de 75 ans, chez lequel le traitement pourra être initié à la dose de 75 mg/ j, aucune adaptation posologique n’ est habituellement nécessaire chez le sujet âgé.
Enfants: l'utilisation de l'irbésartan chez l'enfant et l'adolescent n'est pas recommandée du fait d'un manque de données d'efficacité et de tolérance (voir rubriques 4.8, 5.1 et 5.2).
4.3 Contre-indications
Hypersensibilité à la substance active, ou à l'un des excipients (voir rubrique 6.1).
Deuxième et troisième trimestres de la grossesse (voir rubriques 4.4 et 4.6).
Allaitement (voir rubrique 4.6).
4.4 Mises en garde spéciales et précautions d’ emploi
Hypovolémie: une hypotension symptomatique, en particulier après la première dose, peut survenir chez les patients présentant une déplétion sodée et/ ou une hypovolémie secondaire à un traitement diurétique intensif, une alimentation hyposodée, une diarrhée ou des vomissements.
Ces anomalies doivent être corrigées avant l'administration de Karvea.
Hypertension artérielle rénovasculaire: il existe un risque accru d'hypotension sévère et d'insuffisance rénale lorsque des patients présentant une sténose bilatérale de l'artère rénale ou une sténose artérielle rénale sur rein fonctionnel unique, reçoivent des médicaments qui agissent sur le système rénine- angiotensine-aldostérone.
Bien que cela n’ aie pas été documenté avec Karvea, un phénomène similaire est à prévoir avec les antagonistes des récepteurs de l'angiotensine-II.
Insuffisance rénale et transplantation rénale: quand Karvea est utilisé chez les patients présentant une altération de la fonction rénale, un contrôle périodique du potassium et de la créatinine sériques est recommandé.
Aucune expérience n’ est disponible concernant l'utilisation de Karvea chez les patients ayant eu une transplantation rénale récente.
Patients hypertendus diabétiques de type 2 ayant une atteinte rénale: dans une analyse faite sur une étude menée chez des patients ayant une atteinte rénale avancée, les effets de l'irbésartan à la fois sur les événements rénaux et cardiovasculaires n'ont pas été uniformes à travers tous les sous-groupes.
En particulier, ils sont apparus moins favorables chez les femmes et chez les patients non-blancs (voir rubrique 5.1).
Hyperkaliémie: comme avec les autres médicaments agissant sur le système rénine-angiotensine- aldostérone, une hyperkaliémie peut survenir au cours d’ un traitement par Karvea, en particulier en présence d’ une insuffisance rénale, d'une protéinurie avérée liée à une atteinte rénale due au diabète, et/ ou d’ une insuffisance cardiaque.
Un contrôle rapproché du potassium sérique chez ces patients à risque est recommandé (voir rubrique 4.5).
Lithium: l'association du lithium et de Karvea est déconseillée (voir rubrique 4.5).
Sténose de la valve aortique et mitrale, cardiomyopathie obstructive hypertrophique: comme avec les autres vasodilatateurs, une prudence particulière est indiquée chez les patients souffrant de sténose aortique ou mitrale ou de cardiomyopathie obstructive hypertrophique.
Hyperaldostéronisme primaire: les patients avec hyperaldostéronisme primaire ne répondent généralement pas aux médicaments antihypertenseurs agissant par l'intermédiaire de l'inhibition du système rénine-angiotensine.
Général: chez les patients dont la tonicité vasculaire et la fonction rénale dépendent de façon prédominante de l'activité du système rénine-angiotensine-aldostérone (par exemple les patients présentant une insuffisance cardiaque congestive sévère ou une maladie rénale sous-jacente, y compris une sténose des artères rénales), le traitement par inhibiteurs de l'enzyme de conversion ou antagonistes des récepteurs de l'angiotensine-II agissant sur ce système a été associé à une hypotension
3 aiguë, une azotémie, une oligurie ou, rarement, à une insuffisance rénale aiguë.
Comme avec n’ importe quels agents antihypertenseurs, une baisse brutale de la pression artérielle chez des patients porteurs d’ une cardiopathie ischémique ou d’ une maladie cardiovasculaire ischémique pourrait entraîner un infarctus du myocarde ou un accident vasculaire cérébral.
Comme observé avec les inhibiteurs de l'enzyme de conversion, l'irbésartan et les autres antagonistes de l'angiotensine semblent moins efficaces pour baisser la pression artérielle chez les sujets noirs par rapport aux sujets non-noirs, probablement à cause d'une plus forte prévalence d'un taux de rénine bas dans la population hypertendue noire (voir rubrique 5.1).
Grossesse: les inhibiteurs des récepteurs de l’ angiotensine II (ARAII) dont Karvea ne doivent pas être débutés au cours de la grossesse.
A moins que le traitement par ARAII ne soit considéré comme essentiel, il est recommandé de modifier le traitement antihypertenseur chez les patientes qui envisagent une grossesse pour un médicament ayant un profil de sécurité établi pendant la grossesse.
En cas de diagnostic de grossesse, le traitement par un ARAII doit être arrêté immédiatement et si nécessaire un traitement alternatif sera débuté (voir rubriques 4.3 et 4.6).
Lactose: en raison de la présence de lactose, ce médicament est contre-indiqué en cas de galactosémie congénitale, de syndrome de malabsorption du glucose ou du galactose ou de déficit en lactase.
Enfants: l'irbésartan a été étudié dans des populations pédiatriques de 6 à 16 ans mais les données actuelles sont insuffisantes pour supporter une extension d'utilisation chez l'enfant jusqu'à ce que des données complémentaires soient disponibles (voir rubriques 4.8, 5.1 et 5.2).
4.5 Interactions avec d'autres médicaments et autres formes d' interaction
Cependant Karvea a été associé sans problème à d’ autres antihypertenseurs tels que des bêtabloquants, des antagonistes calciques à longue durée d’ action et des diurétiques thiazidiques.
Un traitement antérieur par des diurétiques à une dose élevée peut provoquer une hypovolémie et un risque d’ hypotension lorsqu'un traitement par Karvea est mis en route (voir rubrique 4.4).
Supplémentation en potassium ou diurétiques épargneurs de potassium: en vertu de l'expérience acquise avec les autres substances intervenant dans le système rénine-angiotensine, l'administration concomitante de Karvea avec des diurétiques d’ épargne potassique, une supplémentation en potassium, des sels de régime contenant du potassium ou d’ autres médicaments qui peuvent augmenter les taux de potassium sérique (par exemple héparine) peut entraîner une élévation de la kaliémie, et donc n'est pas recommandée (voir rubrique 4.4).
Lithium: des augmentations réversibles des concentrations sériques et de la toxicité du lithium ont été rapportées avec les inhibiteurs de l'enzyme de conversion.
A ce jour, des effets similaires ont été très rarement rapportés avec l'irbésartan.
Par conséquent, cette association est déconseillée (voir rubrique 4.4).
Si l'association se révèle nécessaire, une surveillance stricte de la lithémie est recommandée.
Anti-inflammatoires non stéroïdiens: lorsque les antagonistes de l'angiotensine II sont administrés simultanément avec des anti-inflammatoires non stéroïdiens (c'est-à-dire les inhibiteurs sélectifs de la cyclo-oxygénase de type 2 (COX-2), l'acide acétylsalicylique (> 3 g/ jour) et les anti-inflammatoires non stéroïdiens non sélectifs), une atténuation de l'effet anti-hypertenseur peut se produire.
Comme avec les inhibiteurs de l'enzyme de conversion de l'angiotensine, l'utilisation concomitante des antagonistes de l'angiotensine II et des anti-inflammatoires non stéroïdiens non sélectifs peut accroître le risque de détérioration de la fonction rénale, avec une possibilité d'insuffisance rénale aiguë, et une augmentation du potassium sérique en particulier chez les patients présentant une fonction rénale préalablement altérée.
L'association devra être administrée avec prudence, en particulier chez les personnes âgées.
Les patients devront être correctement hydratés et une surveillance de la fonction rénale devra être envisagée après l'initiation de l'association thérapeutique, puis périodiquement.
4 Autres informations sur les interactions de l'irbésartan: dans les études cliniques, la pharmacocinétique de l'irbésartan n'a pas été modifiée par l'administration simultanée d'hydrochlorothiazide.
L'irbésartan est principalement métabolisé par le CYP2C9 et dans une moindre mesure par glucuronidation.
Il n’ a pas été observé d’ interactions pharmacocinétique et pharmacodynamique significatives quand l'irbésartan a été administré simultanément avec la warfarine, un médicament métabolisé par le CYP2C9.
Les effets des inducteurs du CYP2C9, tels que la rifampicine, sur la pharmacocinétique de l'irbésartan n'ont pas été évalués.
La pharmacocinétique de la digoxine n'a pas été altérée par l'administration simultanée d'irbésartan.
4.6 Grossesse et allaitement
Grossesse: l’ utilisation des ARAII est déconseillée pendant le 1er trimestre de la grossesse (voir rubrique 4.4).
L’ utilisation des ARAII est contre-indiquée aux 2ème et 3ème trimestres de la grossesse (voir rubriques 4.3 et 4.4).
Cependant une petite augmentation du risque de malformation congénitale ne peut être exclue.
Il n’ existe pas d’ études épidémiologiques disponibles concernant l’ utilisation des ARAII au 1er trimestre de la grossesse, cependant un risque similaire aux IEC pourrait exister pour cette classe.
A moins que le traitement avec un ARAII soit considéré comme essentiel, il est recommandé de modifier le traitement antihypertenseur chez les patientes qui envisagent une grossesse pour un médicament ayant un profil de sécurité établi pendant la grossesse.
En cas de diagnostic de grossesse, le traitement par un ARAII doit être arrêté immédiatement et si nécessaire un traitement alternatif sera débuté.
(voir rubrique 5.3).
En cas d’ exposition aux ARAII à partir du 2ème trimestre de la grossesse il est recommandé de faire une échographie fœ tale afin de vérifier la fonction rénale et les os de la voute du crâne.
Les nouveau-nés de mère traitée par un ARAII doivent être surveillés sur le plan tensionnel (voir rubriques 4.3 et 4.4).
Karvea est contre-indiqué pendant l'allaitement.
On ne sait pas si l'irbésartan est excrété dans le lait maternel humain.
L'irbésartan est excrété dans le lait des rates allaitantes (voir rubrique 4.3).
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
En se basant sur ses propriétés pharmacodynamiques, il est peu probable que l'irbésartan affecte cette aptitude.
Lors de la conduite de véhicules ou l'utilisation de machines, il devra être pris en compte que des vertiges ou de la fatigue peuvent survenir lors du traitement.
4.8 Effets indésirables
Lors des essais cliniques contrôlés versus placebo, menés chez des patients hypertendus, l'incidence globale des évènements indésirables ne présentaient pas de différence entre le groupe traité par irbésartan (56,2%) et le groupe recevant un placebo (56,5%).
Les interruptions de traitement dues aux événements indésirables d’ ordre clinique ou biologique étaient moins fréquentes chez les patients traités par irbésartan (3,3%) que chez les patients sous placebo (4,5%).
L'incidence des événements indésirables était indépendante de la posologie (dans la fourchette des posologies recommandées), du sexe, de l'âge, de la race ou de la durée du traitement.
Chez les patients hypertendus diabétiques présentant une microalbuminurie et une fonction rénale normale, des vertiges orthostatiques et des hypotensions orthostatiques ont été rapportés chez 0,5% (c'est à dire, peu fréquemment) des patients, mais en excès par rapport au placebo.
5 Les effets indésirables suivants ont été rapportés au cours des études cliniques versus placebo dans lesquelles 1965 patients ont reçu de l’ irbésartan.
Chez les patients hypertendus diabétiques ayant une insuffisance rénale chronique et une protéinurie patente, les effets indésirables marqués d’ une (*) ont été rapportés en plus chez plus de 2% des patients et en excès par rapport au placebo.
La fréquence des effets indésirables listés ci-après est définie selon la convention suivante: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10); peu fréquent (≥ 1/ 1.000, < 1/ 100); rare (≥ 1/ 10.000, < 1/ 1.000); très rare (< 1/ 10.000).
Dans chaque groupe de fréquence, les effets indésirables sont présentés par ordre décroissant de gravité.
Investigations:
Très fréquents:
Une hyperkaliémie* est survenue plus souvent chez les patients diabétiques traités par irbésartan que chez ceux traités par placebo.
Chez les patients hypertendus diabétiques ayant une microalbuminurie et une fonction rénale normale, une hyperkaliémie (≥ 5,5 mEq/ l) est survenue chez 29,4% (c'est-à-dire très fréquemment) des patients du groupe irbésartan 300 mg et chez 22% des patients du groupe placebo.
Chez les patients hypertendus diabétiques ayant une insuffisance rénale chronique et une protéinurie patente, une hyperkaliémie (≥ 5,5 mEq/ l) est survenue chez 46,3% des patients du groupe irbésartan et 26,3% des patients du groupe placebo.
Fréquents:
des augmentations significatives de la créatine kinase plasmatique ont été observées fréquemment (1,7%) chez les sujets traités par irbésartan.
Aucune de ces augmentations n’ a été associée à des événements musculo-squelettiques cliniquement identifiables.
Chez 1,7% des patients hypertendus ayant une atteinte rénale diabétique avancée traitée par l'irbésartan, une diminution de l’ hémoglobine*, non cliniquement significative a été observée.
Affections cardiaques Peu fréquent: tachycardie
Affections du système nerveux Fréquent:
sensations vertigineuses, vertiges orthostatiques*
Affections respiratoires, thoraciques et médiastinaux Peu fréquent: toux
Affections gastro-intestinales Fréquents:
nausées / vomissements
Peu fréquents: diarrhée, dyspepsie/ brûlure d’ estomac
Affections musculo-squelettiques et systémiques Fréquent:
douleurs musculosquelettique*
Affections vasculaires Fréquents:
hypotension orthostatique*
Peu fréquents: bouffées vaso motrices
Troubles généraux et anomalies au site d’ administration Fréquents:
Peu fréquents:
fatigue douleurs thoraciques
Affections des Peu fréquents:
organes de reproduction et du sein dysfonctionnements sexuels
6 Les effets indésirables supplémentaires suivants ont été rapportés depuis la mise sur le marché; ils proviennent de déclarations spontanées si bien que la fréquence de ces effets indésirables ne peut-être determinée:
Affections du système nerveux:
Céphalées
Affections de l'oreille et du conduit auditif:
Acouphènes
Affections gastro-intestinales:
Dysgeusie
Affections du rein et des voies urinaires:
Altération de la fonction rénale incluant des cas d’ insuffisance rénale aiguë chez des patients à risque (voir rubrique 4.4).
Affections de la peau et du tissu sous-cutané:
Vascularite leukocytoclasique
Affections musculo-squelettiques et systémiques:
Arthralgie, myalgie (associée dans certains cas à une augmentation des taux plasmatiques de créatine kinase), crampes musculaires
Troubles du métabolisme et de la nutrition:
Hyperkaliémie
Affections du système immunitaire:
Cas de réactions d’ hypersensibilité, tels que rash, urticaire, angio-oedème, ont été rapportés
Affections hépatobiliaires Hépatite, anomalie de la fonction hépatique
Enfants: dans une étude randomisée ayant inclus 318 enfants et adolescents hypertendus âgés de 6 à 16 ans, les effets indésirables liés au traitement rapportés pendant la phase en double aveugle de 3 semaines ont été les suivants: céphalées (7,9%), hypotension (2,2%), vertiges (1,9%), toux (0,9%).
Dans la période en ouvert de 26 semaines de cette étude, les anomalies biologiques les plus fréquemment observées ont été des augmentations de la créatinine (6,5%) et des valeurs de CK augmentées chez 2% des enfants recevant le produit.
4.9 Surdosage
Aucune toxicité n'a été rapportée suite à l'exposition d'adultes à des doses allant jusqu'à 900 mg/ jour pendant 8 semaines.
Une bradycardie pourrait également survenir.
Aucune information spécifique n’ est disponible sur le traitement en cas de surdosage par l'irbésartan.
Le patient doit être placé sous étroite surveillance et un traitement symptomatique et de soutien devrait être instauré.
Des mesures telles que l'induction de vomissements et/ ou le lavage gastrique sont suggérées.
Le charbon activé peut être utile dans le traitement du surdosage.
L'irbésartan n'est pas hémodialysable.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Antagonistes des récepteurs de l'angiotensine-II, code ATC C09C A04.
7 Mécanisme d’ action:
Irbésartan est un antagoniste sélectif puissant des récepteurs de l'angiotensine-II (type AT1), actif par voie orale.
Irbésartan bloque tous les effets de l'angiotensine-II, faisant intervenir les récepteurs AT1, indépendamment de l'origine ou de la voie de synthèse de l'angiotensine-II.
L'antagonisme sélectif des récepteurs de l'angiotensine-II (AT1) provoque une élévation des taux plasmatiques de rénine et des taux d'angiotensine-II et une baisse de la concentration plasmatique d'aldostérone.
La kaliémie n'est pas modifiée de façon significative par l'irbésartan seul aux doses recommandées.
L'irbésartan n'inhibe pas l'ECA (kininase-II), enzyme qui génère la formation d'angiotensine-II et qui dégrade également la bradykinine en métabolites inactifs.
L'irbésartan ne nécessite pas une activation métabolique pour être actif.
Efficacité clinique:
Hypertension L'irbésartan abaisse la pression artérielle en entraînant des changements minimes de la fréquence cardiaque.
La baisse de la pression artérielle est dose-dépendante avec une tendance vers un plateau aux doses supérieures à 300 mg, en une seule prise par jour.
Des doses de 150 à 300 mg, en une prise quotidienne, abaissent les valeurs de la pression artérielle, en position couchée ou assise, en moyenne de 8-13/ 5-8 mm Hg (PAS/ PAD) à la 24ème heure après la prise (vallée).
Cette baisse est supérieure à celle observée sous placebo.
La baisse maximale de la pression artérielle est obtenue dans les 3 à 6 heures après l'administration du produit.
L'effet antihypertenseur se maintient pendant au moins 24 heures.
A 24 heures, la baisse de la pression artérielle est encore de 60 à 70% des chiffres diastolique et systolique au pic, aux doses recommandées.
Une dose de 150 mg, en une prise par jour, produit des effets similaires sur la pression artérielle 24 heures après la prise (vallée) et sur la pression artérielle moyenne sur 24 heures que la même dose répartie en 2 prises par jour.
L'effet antihypertenseur de Karvea se manifeste en une à deux semaines, l'effet maximal étant observé quatre à six semaines après le début du traitement.
Les effets antihypertenseurs se maintiennent lors des traitements au long cours.
La pression artérielle revient progressivement à son état initial après arrêt du traitement.
Un arrêt du traitement n'entraîne pas d’ effet rebond.
Les effets antihypertenseurs de l'irbésartan et des diurétiques thiazidiques sont additifs.
Chez les patients qui ne sont pas contrôlés de façon adéquate par l'irbésartan seul, l'addition d’ une faible dose d’ hydrochlorothiazide (12,5 mg) à l'irbésartan en une prise quotidienne produit une baisse plus importante de la PA, ajustée par rapport au placebo, 24 heures après la prise (vallée), de 7-10/ 3-6 mm Hg (PAS/ PAD).
L'efficacité de Karvea est indépendante de l'âge ou du sexe.
Comme pour les autres médicaments agissant sur le système rénine-angiotensine, les patients noirs hypertendus présentent une réponse notablement moindre à l'irbésartan administré seul.
Quand l'irbésartan est administré en association avec une faible dose d’ hydrochlorothiazide (par exemple 12,5 mg par jour), la réponse antihypertensive des patients noirs rejoint celle des patients blancs.
Il n’ y a pas d’ effet cliniquement significatif sur l'uricémie ou sur l'uricurie.
La baisse de pression artérielle avec des doses cibles, obtenues après titration, d'irbésartan de 0,5 mg/ kg (faible), 1,5 mg/ kg (moyenne) et 4,5 mg/ kg (forte) a été évaluée chez 318 enfants et adolescents hypertendus ou à risque (diabétiques, antécédents familiaux d'hypertension) âgés de 6 à 16 ans sur une période de trois semaines.
A la fin des trois semaines, la baisse moyenne par rapport à la valeur initiale du critère principal d'efficacité, pression artérielle systolique en position assise à la vallée (PAS ass), était de 11,7 mm Hg (faible dose), 9,3 mm Hg (dose moyenne) et 13,2 mm Hg (forte dose).
La baisse moyenne ajustée de la pression artérielle diastolique en position assise à la vallée (PAD ass) était la suivante:
3,8 mm Hg (faible dose), 3,2 mm Hg (dose moyenne), 5,6 mm Hg (forte dose).
Sur une période ultérieure de deux semaines pendant laquelle les patients ont été re-randomisés sous la substance active ou le placebo, les patients sous placebo ont eu une augmentation de la PAS ass de 2,4 mm Hg et de la PAD ass de 2,0 mm Hg comparée à une modification de +0,1 et - 0,3 mm Hg respectivement pour les patients sous irbésartan toutes doses (voir rubrique 4.2).
8 Hypertension et diabète de type 2 avec atteinte rénale L'étude "Irbesartan Diabetic Nephropathy Trial (IDNT)" montre que l'irbésartan ralentit la progression de l'atteinte rénale chez des patients ayant une insuffisance rénale chronique et une protéinurie avérée.
IDNT est une étude de morbi-mortalité en double aveugle, contrôlée, comparant Karvea, amlodipine et un placebo.
Les effets à long terme (en moyenne 2,6 ans) de Karvea sur la progression de l'atteinte rénale et sur la mortalité toute cause ont été étudiés chez 1715 patients hypertendus diabétiques de type 2 ayant une protéinurie ≥ 900 mg/ jour et une créatininémie comprise entre 1,0 et 3,0 mg/ dl.
Les patients ont reçu des doses progressives, en fonction de la tolérance, de 75 mg jusqu'à une dose d'entretien de 300 mg d'irbésartan, de 2,5 mg jusqu'à une dose de 10 mg d'amlodipine, ou un placebo.
Dans tous les groupes de traitement, les patients ont reçu en général 2 à 4 antihypertenseurs (par exemple diurétiques, bêtabloquants, alpha-bloquants) afin d'atteindre un objectif tensionnel prédéfini ≤ 135/ 85 mm Hg ou une réduction de 10 mm Hg de la pression artérielle systolique si celle -ci était > 160 mm Hg à l'état basal.
Soixante pour cent (60%) des patients du groupe placebo ont atteint cet objectif tensionnel et respectivement 76% et 78% dans les groupes irbésartan et amlodipine.
L'irbésartan a réduit significativement le risque relatif du critère principal combiné: doublement de la créatininémie, insuffisance rénale terminale (IRT) ou mortalité toute cause.
Environ 33% des patients du groupe irbésartan ont atteint ce critère principal combiné rénal comparativement à 39% et 41% dans les groupes placebo et amlodipine [réduction du risque relatif de 20% versus placebo (p= 0,024) et réduction du risque relatif de 23% par rapport à l'amlodipine (p= 0,006)].
Lors de l'analyse individuelle des composants du critère principal, aucun effet sur la mortalité toute cause n'a été observé, alors qu'une tendance positive sur la réduction de l'IRT et une réduction significative du doublement de la créatininémie ont été observées.
L'effet du traitement a été évalué dans des sous-groupes tenant compte du sexe, de la race, de l'âge, de la durée du diabète, de la pression artérielle à l'état basal, de la créatininémie et du taux d'albuminurie.
Chez les femmes et dans le sous-groupe des patients noirs, qui représentaient respectivement 32% et 26% de la population totale de l'étude, le bénéfice rénal n'était pas évident, bien que les intervalles de confiance ne l'excluaient pas.
De même pour le critère secondaire constitué des événements cardiovasculaires fatals ou non, il n'y a pas eu de différence entre les trois groupes sur la population totale, alors qu'une augmentation de l'incidence d'infarctus du myocarde non mortels a été observée chez les femmes et qu'une diminution de l'incidence d'infarctus du myocarde non mortels a été observée chez les hommes dans le groupe irbésartan versus le traitement comportant le placebo.
Une augmentation de l'incidence d'infarctus du myocarde non mortels et d'accidents vasculaires cérébraux a été observée chez les femmes dans le groupe de traitement comportant irbésartan versus le groupe de traitement comportant amlodipine, alors que les hospitalisations pour insuffisance cardiaque ont été réduites sur la population globale.
Toutefois, aucune explication particulière de ces résultats chez la femme n'a été identifiée.
L'étude "Effects of Irbesartan on Microalbuminuria in Hypertensive Patients with type 2 Diabetes Mellitus (IRMA 2)" montre qu'irbésartan 300 mg retarde la progression vers une protéinurie avérée chez des patients ayant une microalbuminurie.
IRMA 2 est une étude de morbidité, en double aveugle, contrôlée versus placebo, menée chez 590 patients ayant un diabète de type 2, une microalbuminurie (30-300 mg/ jour) et une fonction rénale normale (créatininémie ≤ 1,5 mg/ dl chez les hommes et < 1,1 mg/ dl chez les femmes).
L'étude a évalué les effets à long terme (2 ans) de Karvea sur la progression vers une protéinurie clinique (avérée) (taux d'excression urinaire d'albumine (TEUA) > 300 mg/ jour et augmentation du TEUA d'au moins 30% de la valeur basale).
L'objectif tensionnel prédéfini était ≤ 135/ 85 mm Hg.
D'autres antihypertenseurs (à l'exception des inhibiteurs de l'enzyme de conversion, des antagonistes des récepteurs de l'angiotensine II, et des inhibiteurs calciques de type dihydropyridine) étaient ajoutés si besoin pour permettre l'atteinte de l'objectif tensionnel.
Alors qu'une pression artérielle comparable a été atteinte dans tous les groupes de traitement, moins de patients ont atteint le critère de protéinurie avérée dans le groupe irbésartan 300 mg (5,2%) que dans les groupes placebo (14,9%) ou irbésartan 150 mg (9,7%), démontrant ainsi pour la plus haute dose une réduction du risque relatif de 70% versus placebo (p= 0,0004).
Une amélioration concomitante du taux de filtration glomérulaire (TFG) n'a pas été observée pendant les trois premiers mois de traitement.
Le ralentissement de la progression vers une protéinurie clinique a été évidente dès le troisième mois et s'est poursuivi sur une période de 2 ans.
9 normale (< 30 mg/ jour) a été plus fréquente dans le groupe Karvea 300 mg (34%) que dans le groupe placebo (21%).
5.2 Propriétés pharmacocinétiques
L'irbésartan est bien absorbé après administration orale: des études de la biodisponibilité absolue donnent des valeurs d’ environ 60-80%.
La prise concomitante d'aliments ne modifie pas de façon significative la biodisponibilité de l'irbésartan.
La liaison aux protéines plasmatiques est de l'ordre de 96%, avec une liaison négligeable aux cellules sanguines.
Le volume de distribution est de 14 53-93 litres.
Après administration orale ou intraveineuse d'irbésartan marqué au C, 80 à 85% de la radioactivité plasmatique circulante peuvent être attribués à l'irbésartan inchangé.
L'irbésartan est métabolisé par le foie par glucuroconjugaison et oxydation.
Le métabolite circulant principal est le glucuronide d'irbésartan (approximativement 6%).
L'isoenzyme CYP3A4 a un effet négligeable.
L'irbésartan présente une pharmacocinétique linéaire et proportionnelle à la dose dans une fourchette de 10 à 600 mg.
A des doses supérieures à 600 mg (deux fois la dose maximale recommandée), on observe une augmentation moins que proportionnelle de l'absorption orale: la cause en est inconnue.
Les pics de concentration plasmatique sont atteints 1,5 à 2 heures après administration orale.
La clairance totale et la clairance rénale sont respectivement de 157-176 et 3-3,5 ml/ mn.
La demi-vie d’ élimination terminale de l'irbésartan est 11-15 heures.
Les concentrations plasmatiques à l'état d'équilibre sont atteintes trois jours après le début d'un traitement en une seule prise par jour.
Une accumulation limitée d'irbésartan (< 20%) est observée dans le plasma après administration répétée d'une dose unique par jour.
Dans une étude, des concentrations plasmatiques d’ irbésartan un peu plus élevées furent observées chez des femmes hypertendues.
Cependant, il n’ y a pas eu de différence concernant la demi-vie et l'accumulation d’ irbésartan.
Aucun ajustement posologique n’ est nécessaire chez la femme.
Les valeurs des AUC et Cmax de l'irbésartan furent un peu plus grandes chez les sujets âgés (≥ 65 ans) que chez les sujets jeunes (18-40 ans).
Cependant, la demi-vie terminale ne fut pas significativement modifiée.
Aucun ajustement posologique n’ est nécessaire chez la personne âgée.
L'irbésartan et ses métabolites sont éliminés par voie biliaire et rénale.
Après administration orale ou 14 intraveineuse d'irbésartan marqué au C, approximativement 20% de la radioactivité sont retrouvés dans les urines et la radioactivité restante dans les fèces.
Une quantité inférieure à 2% de la dose est excrétée dans les urines sous forme d'irbésartan inchangé.
La pharmacocinétique de l'irbésartan a été évaluée chez 23 enfants hypertendus après l'administration de doses d'irbésartan quotidiennes uniques ou multiples (2 mg/ kg) jusqu'à une dose quotidienne maximale de 150 mg pendant quatre semaines.
Parmi ces 23 enfants, 21 étaient évaluables pour une comparaison avec les données pharmacocinétiques chez l'adulte (douze enfants de plus de 12 ans, neuf enfants entre 6 et 12 ans).
Les résultats montrent que le Cmax, l'AUC et les taux de clairance étaient comparables à ceux observés chez des adultes recevant 150 mg d'irbésartan par jour.
Une accumulation limitée d'irbésartan (18%) dans le plasma a été observée avec des doses répétées en une prise par jour.
Insuffisance rénale: les paramètres pharmacocinétiques de l'irbésartan ne sont pas significativement modifiés chez les insuffisants rénaux ou chez les patients soumis à une hémodialyse.
L'irbésartan n'est pas épuré par hémodialyse.
Insuffisance hépatique: les paramètres pharmacocinétiques de l'irbésartan ne sont pas modifiés de façon significative chez les patients présentant une cirrhose du foie légère à modérée.
Aucune étude n’ a été menée chez des patients ayant une insuffisance hépatique sévère.
5.3 Données de sécurité précliniques
Aucune toxicité anormale systémique ou ciblée sur un organe n’ a été mise en évidence aux posologies cliniquement appropriées.
10 (≥ 250 mg/ kg/ jour chez le rat et ≥ 100 mg / kg/ jour chez le macaque) ont causé des réductions sur la lignée rouge sanguine (érythrocytes, hémoglobine, hématocrite).
Ces effets furent considérés comme secondaires à une diminution de la perfusion rénale due aux effets hypotenseurs du médicament.
De plus, l'irbésartan a induit une hyperplasie/ hypertrophie des cellules juxtaglomérulaires (chez le rat à doses ≥ 90 mg/ kg/ jour et chez le macaque à doses ≥ 10 mg/ kg/ jour).
L'action pharmacologique de l'irbésartan a été considérée comme étant la cause de toutes ces modifications.
Chez l'homme, aux doses thérapeutiques d’ irbésartan, une hyperplasie/ hypertrophie des cellules juxtaglomérulaires n’ apparait pas avoir d’ implication.
L’ irbésartan n’ a montré aucun signe de mutagénicité, clastogénicité et carcinogénicité.
Les études menées chez l'animal avec l'irbésartan ont mis en évidence des effets toxiques transitoires (augmentation de la formation de cavernes au niveau rénal et pelvien, hydro-uretère ou oedème sous cutanés) chez les foetus de rats.
Chez le lapin, des avortements ou des résorptions précoces ont été observés à des doses entraînant des effets toxiques importants y compris létaux pour la mère.
Aucun effet tératogène n’ a été constaté chez le rat ou le lapin.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Cellulose microcristalline Croscarmellose sodique Lactose monohydraté Stéarate de magnésium Silice colloïdale hydratée Amidon de maïs prégélatinisé Poloxamère 188.
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
3 ans.
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas 30°C.
6.5 Nature et contenu de l'emballage extérieur
Boite de 14 comprimés:
1 plaquette thermoformée de 14 comprimés dans un blister en PVC/ PVDC/ Aluminium.
Boite de 28 comprimés:
2 plaquettes thermoformées de 14 comprimés dans un blister en PVC/ PVDC/ Aluminium.
Boite de 56 comprimés:
4 plaquettes thermoformées de 14 comprimés dans un blister en PVC/ PVDC/ Aluminium.
Boite de 98 comprimés:
7 plaquettes thermoformées de 14 comprimés dans un blister en PVC/ PVDC/ Aluminium.
11 Boite de 56 x 1 comprimés:
7 plaquettes thermoformées PVC/ PVDC/ Aluminium de 8 x 1 comprimé pour délivrance à l'unité.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d' élimination
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Royaume Uni
8.
NUMÉROS D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 97/ 049/ 001-003 EU/ 1/ 97/ 049/ 010 EU/ 1/ 97/ 049/ 013
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Date de première autorisation:
27 Août 1997 Date de dernier renouvellement:
27 Août 2007
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
12 1.
DÉNOMINATION DU MÉDICAMENT
Karvea 150 mg comprimés.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé contient 150 mg d'irbésartan.
Excipient:
30,75 mg de lactose monohydrate par comprimé.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé.
Blanc à blanc crème, biconvexe, de forme ovale avec un coeur sur l'une des faces et le numéro 2772 gravé sur l'autre face.
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
Traitement de l'hypertension artérielle essentielle.
Traitement de l'atteinte rénale des patients hypertendus diabétiques de type 2, dans le cadre de la prise en charge par un médicament antihypertenseur(voir rubrique 5.1).
4.2 Posologie et mode d' administration
La posologie initiale et d’ entretien habituelle recommandée est de 150 mg, administrée en une seule prise par jour, au cours ou en dehors des repas.
Karvea à la dose de 150 mg une fois par jour permet généralement un meilleur contrôle de la pression artérielle sur 24 heures que la dose de 75 mg.
Cependant, l'initiation du traitement avec 75 mg par jour pourra être envisagée particulièrement chez les patients hémodialysés ou les patients âgés de plus de 75 ans.
Chez les patients insuffisamment contrôlés à la dose de 150 mg une fois par jour, la posologie peut être augmentée à 300 mg ou un autre agent antihypertenseur peut être ajouté.
En particulier, il a été démontré que l'addition d’ un diurétique tel que l'hydrochlorothiazide a un effet additif avec Karvea (voir rubrique 4.5).
Chez les patients hypertendus diabétiques de type 2, le traitement doit être initié à la dose de 150 mg d'irbésartan une fois par jour et augmenté à 300 mg une fois par jour, dose d'entretien préférable pour le traitement de l'atteinte rénale.
La démonstration du bénéfice rénal de Karvea chez les patients hypertendus diabétiques de type 2 est basée sur des études dans lesquelles l'irbésartan était utilisé, si nécessaire, en addition à d'autres antihypertenseurs pour atteindre un objectif tensionnel (voir rubrique 5.1).
Insuffisance rénale: aucune adaptation posologique n’ est nécessaire chez les patients insuffisants rénaux.
Une dose de départ plus faible (75 mg) devra être envisagée chez les patients sous hémodialyse (voir rubrique 4.4).
Insuffisance hépatique: aucune adaptation posologique n'est nécessaire chez les patients atteints d’ insuffisance hépatique légère à modérée.
Il n’ y a pas d’ expérience clinique chez les patients atteints d’ insuffisance hépatique sévère.
13 Sujets âgés: en dehors du sujet âgé de plus de 75 ans, chez lequel le traitement pourra être initié à la dose de 75 mg/ j, aucune adaptation posologique n’ est habituellement nécessaire chez le sujet âgé.
Enfants: l'utilisation de l'irbésartan chez l'enfant et l'adolescent n'est pas recommandée du fait d'un manque de données d'efficacité et de tolérance (voir rubriques 4.8, 5.1 et 5.2).
4.3 Contre-indications
Hypersensibilité à la substance active, ou à l'un des excipients (voir rubrique 6.1).
Deuxième et troisième trimestres de la grossesse (voir rubriques 4.4 et 4.6).
Allaitement (voir rubrique 4.6).
4.4 Mises en garde spéciales et précautions d’ emploi
Hypovolémie: une hypotension symptomatique, en particulier après la première dose, peut survenir chez les patients présentant une déplétion sodée et/ ou une hypovolémie secondaire à un traitement diurétique intensif, une alimentation hyposodée, une diarrhée ou des vomissements.
Ces anomalies doivent être corrigées avant l'administration de Karvea.
Hypertension artérielle rénovasculaire: il existe un risque accru d'hypotension sévère et d'insuffisance rénale lorsque des patients présentant une sténose bilatérale de l'artère rénale ou une sténose artérielle rénale sur rein fonctionnel unique, reçoivent des médicaments qui agissent sur le système rénine- angiotensine-aldostérone.
Bien que cela n’ aie pas été documenté avec Karvea, un phénomène similaire est à prévoir avec les antagonistes des récepteurs de l'angiotensine-II.
Insuffisance rénale et transplantation rénale: quand Karvea est utilisé chez les patients présentant une altération de la fonction rénale, un contrôle périodique du potassium et de la créatinine sériques est recommandé.
Aucune expérience n’ est disponible concernant l'utilisation de Karvea chez les patients ayant eu une transplantation rénale récente.
Patients hypertendus diabétiques de type 2 ayant une atteinte rénale: dans une analyse faite sur une étude menée chez des patients ayant une atteinte rénale avancée, les effets de l'irbésartan à la fois sur les événements rénaux et cardiovasculaires n'ont pas été uniformes à travers tous les sous-groupes.
En particulier, ils sont apparus moins favorables chez les femmes et chez les patients non-blancs (voir rubrique 5.1).
Hyperkaliémie: comme avec les autres médicaments agissant sur le système rénine-angiotensine- aldostérone, une hyperkaliémie peut survenir au cours d’ un traitement par Karvea, en particulier en présence d’ une insuffisance rénale, d'une protéinurie avérée liée à une atteinte rénale due au diabète, et/ ou d’ une insuffisance cardiaque.
Un contrôle rapproché du potassium sérique chez ces patients à risque est recommandé (voir rubrique 4.5).
Lithium: l'association du lithium et de Karvea est déconseillée (voir rubrique 4.5).
Sténose de la valve aortique et mitrale, cardiomyopathie obstructive hypertrophique: comme avec les autres vasodilatateurs, une prudence particulière est indiquée chez les patients souffrant de sténose aortique ou mitrale ou de cardiomyopathie obstructive hypertrophique.
Hyperaldostéronisme primaire: les patients avec hyperaldostéronisme primaire ne répondent généralement pas aux médicaments antihypertenseurs agissant par l'intermédiaire de l'inhibition du système rénine-angiotensine.
Général: chez les patients dont la tonicité vasculaire et la fonction rénale dépendent de façon prédominante de l'activité du système rénine-angiotensine-aldostérone (par exemple les patients présentant une insuffisance cardiaque congestive sévère ou une maladie rénale sous-jacente, y compris une sténose des artères rénales), le traitement par inhibiteurs de l'enzyme de conversion ou antagonistes des récepteurs de l'angiotensine-II agissant sur ce système a été associé à une hypotension
14 aiguë, une azotémie, une oligurie ou, rarement, à une insuffisance rénale aiguë.
Comme avec n’ importe quels agents antihypertenseurs, une baisse brutale de la pression artérielle chez des patients porteurs d’ une cardiopathie ischémique ou d’ une maladie cardiovasculaire ischémique pourrait entraîner un infarctus du myocarde ou un accident vasculaire cérébral.
Comme observé avec les inhibiteurs de l'enzyme de conversion, l'irbésartan et les autres antagonistes de l'angiotensine semblent moins efficaces pour baisser la pression artérielle chez les sujets noirs par rapport aux sujets non-noirs, probablement à cause d'une plus forte prévalence d'un taux de rénine bas dans la population hypertendue noire (voir rubrique 5.1).
Grossesse: les inhibiteurs des récepteurs de l’ angiotensine II (ARAII) dont Karvea ne doivent pas être débutés au cours de la grossesse.
A moins que le traitement par ARAII ne soit considéré comme essentiel, il est recommandé de modifier le traitement antihypertenseur chez les patientes qui envisagent une grossesse pour un médicament ayant un profil de sécurité établi pendant la grossesse.
En cas de diagnostic de grossesse, le traitement par un ARAII doit être arrêté immédiatement et si nécessaire un traitement alternatif sera débuté (voir rubriques 4.3 et 4.6).
Lactose: en raison de la présence de lactose, ce médicament est contre-indiqué en cas de galactosémie congénitale, de syndrome de malabsorption du glucose ou du galactose ou de déficit en lactase.
Enfants: l'irbésartan a été étudié dans des populations pédiatriques de 6 à 16 ans mais les données actuelles sont insuffisantes pour supporter une extension d'utilisation chez l'enfant jusqu'à ce que des données complémentaires soient disponibles (voir rubriques 4.8, 5.1 et 5.2).
4.5 Interactions avec d'autres médicaments et autres formes d' interaction
Cependant Karvea a été associé sans problème à d’ autres antihypertenseurs tels que des bêtabloquants, des antagonistes calciques à longue durée d’ action et des diurétiques thiazidiques.
Un traitement antérieur par des diurétiques à une dose élevée peut provoquer une hypovolémie et un risque d’ hypotension lorsqu'un traitement par Karvea est mis en route (voir rubrique 4.4).
Supplémentation en potassium ou diurétiques épargneurs de potassium: en vertu de l'expérience acquise avec les autres substances intervenant dans le système rénine-angiotensine, l'administration concomitante de Karvea avec des diurétiques d’ épargne potassique, une supplémentation en potassium, des sels de régime contenant du potassium ou d’ autres médicaments qui peuvent augmenter les taux de potassium sérique (par exemple héparine) peut entraîner une élévation de la kaliémie, et donc n'est pas recommandée (voir rubrique 4.4).
Lithium: des augmentations réversibles des concentrations sériques et de la toxicité du lithium ont été rapportées avec les inhibiteurs de l'enzyme de conversion.
A ce jour, des effets similaires ont été très rarement rapportés avec l'irbésartan.
Par conséquent, cette association est déconseillée (voir rubrique 4.4).
Si l'association se révèle nécessaire, une surveillance stricte de la lithémie est recommandée.
Anti-inflammatoires non stéroïdiens: lorsque les antagonistes de l'angiotensine II sont administrés simultanément avec des anti-inflammatoires non stéroïdiens (c'est-à-dire les inhibiteurs sélectifs de la cyclo-oxygénase de type 2 (COX-2), l'acide acétylsalicylique (> 3 g/ jour) et les anti-inflammatoires non stéroïdiens non sélectifs), une atténuation de l'effet anti-hypertenseur peut se produire.
Comme avec les inhibiteurs de l'enzyme de conversion de l'angiotensine, l'utilisation concomitante des antagonistes de l'angiotensine II et des anti-inflammatoires non stéroïdiens non sélectifs peut accroître le risque de détérioration de la fonction rénale, avec une possibilité d'insuffisance rénale aiguë, et une augmentation du potassium sérique en particulier chez les patients présentant une fonction rénale préalablement altérée.
L'association devra être administrée avec prudence, en particulier chez les personnes âgées.
Les patients devront être correctement hydratés et une surveillance de la fonction rénale devra être envisagée après l'initiation de l'association thérapeutique, puis périodiquement.
15 Autres informations sur les interactions de l'irbésartan: dans les études cliniques, la pharmacocinétique de l'irbésartan n'a pas été modifiée par l'administration simultanée d'hydrochlorothiazide.
L'irbésartan est principalement métabolisé par le CYP2C9 et dans une moindre mesure par glucuronidation.
Il n’ a pas été observé d’ interactions pharmacocinétique et pharmacodynamique significatives quand l'irbésartan a été administré simultanément avec la warfarine, un médicament métabolisé par le CYP2C9.
Les effets des inducteurs du CYP2C9, tels que la rifampicine, sur la pharmacocinétique de l'irbésartan n'ont pas été évalués.
La pharmacocinétique de la digoxine n'a pas été altérée par l'administration simultanée d'irbésartan.
4.6 Grossesse et allaitement
Grossesse: l’ utilisation des ARAII est déconseillée pendant le 1er trimestre de la grossesse (voir rubrique 4.4).
L’ utilisation des ARAII est contre-indiquée aux 2ème et 3ème trimestres de la grossesse (voir rubriques 4.3 et 4.4).
Cependant une petite augmentation du risque de malformation congénitale ne peut être exclue.
Il n’ existe pas d’ études épidémiologiques disponibles concernant l’ utilisation des ARAII au 1er trimestre de la grossesse, cependant un risque similaire aux IEC pourrait exister pour cette classe.
A moins que le traitement avec un ARAII soit considéré comme essentiel, il est recommandé de modifier le traitement antihypertenseur chez les patientes qui envisagent une grossesse pour un médicament ayant un profil de sécurité établi pendant la grossesse.
En cas de diagnostic de grossesse, le traitement par un ARAII doit être arrêté immédiatement et si nécessaire un traitement alternatif sera débuté.
(voir rubrique 5.3).
En cas d’ exposition aux ARAII à partir du 2ème trimestre de la grossesse il est recommandé de faire une échographie fœ tale afin de vérifier la fonction rénale et les os de la voute du crâne.
Les nouveau-nés de mère traitée par un ARAII doivent être surveillés sur le plan tensionnel (voir rubriques 4.3 et 4.4).
Karvea est contre-indiqué pendant l'allaitement.
On ne sait pas si l'irbésartan est excrété dans le lait maternel humain.
L'irbésartan est excrété dans le lait des rates allaitantes (voir rubrique 4.3).
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
En se basant sur ses propriétés pharmacodynamiques, il est peu probable que l'irbésartan affecte cette aptitude.
Lors de la conduite de véhicules ou l'utilisation de machines, il devra être pris en compte que des vertiges ou de la fatigue peuvent survenir lors du traitement.
4.8 Effets indésirables
Lors des essais cliniques contrôlés versus placebo, menés chez des patients hypertendus, l'incidence globale des évènements indésirables ne présentaient pas de différence entre le groupe traité par irbésartan (56,2%) et le groupe recevant un placebo (56,5%).
Les interruptions de traitement dues aux événements indésirables d’ ordre clinique ou biologique étaient moins fréquentes chez les patients traités par irbésartan (3,3%) que chez les patients sous placebo (4,5%).
L'incidence des événements indésirables était indépendante de la posologie (dans la fourchette des posologies recommandées), du sexe, de l'âge, de la race ou de la durée du traitement.
Chez les patients hypertendus diabétiques présentant une microalbuminurie et une fonction rénale normale, des vertiges orthostatiques et des hypotensions orthostatiques ont été rapportés chez 0,5% (c'est à dire, peu fréquemment) des patients, mais en excès par rapport au placebo.
16 Les effets indésirables suivants ont été rapportés au cours des études cliniques versus placebo dans lesquelles 1965 patients ont reçu de l’ irbésartan.
Chez les patients hypertendus diabétiques ayant une insuffisance rénale chronique et une protéinurie patente, les effets indésirables marqués d’ une (*) ont été rapportés en plus chez plus de 2% des patients et en excès par rapport au placebo.
La fréquence des effets indésirables listés ci-après est définie selon la convention suivante: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10); peu fréquent (≥ 1/ 1.000, < 1/ 100); rare (≥ 1/ 10.000, < 1/ 1.000); très rare (< 1/ 10.000).
Dans chaque groupe de fréquence, les effets indésirables sont présentés par ordre décroissant de gravité.
Investigations:
Très fréquents:
Une hyperkaliémie* est survenue plus souvent chez les patients diabétiques traités par irbésartan que chez ceux traités par placebo.
Chez les patients hypertendus diabétiques ayant une microalbuminurie et une fonction rénale normale, une hyperkaliémie (≥ 5,5 mEq/ l) est survenue chez 29,4% (c'est-à-dire très fréquemment) des patients du groupe irbésartan 300 mg et chez 22% des patients du groupe placebo.
Chez les patients hypertendus diabétiques ayant une insuffisance rénale chronique et une protéinurie patente, une hyperkaliémie (≥ 5,5 mEq/ l) est survenue chez 46,3% des patients du groupe irbésartan et 26,3% des patients du groupe placebo.
Fréquents:
des augmentations significatives de la créatine kinase plasmatique ont été observées fréquemment (1,7%) chez les sujets traités par irbésartan.
Aucune de ces augmentations n’ a été associée à des événements musculo-squelettiques cliniquement identifiables.
Chez 1,7% des patients hypertendus ayant une atteinte rénale diabétique avancée traitée par l'irbésartan, une diminution de l’ hémoglobine*, non cliniquement significative a été observée.
Affections cardiaques Peu fréquent: tachycardie
Affections du système nerveux Fréquent:
sensations vertigineuses, vertiges orthostatiques*
Affections respiratoires, thoraciques et médiastinaux Peu fréquent: toux
Affections gastro-intestinales Fréquents:
nausées / vomissements
Peu fréquents: diarrhée, dyspepsie/ brûlure d’ estomac
Affections musculo-squelettiques et systémiques Fréquent:
douleurs musculosquelettique*
Affections vasculaires Fréquents:
hypotension orthostatique*
Peu fréquents: bouffées vaso motrices
Troubles généraux et anomalies au site d’ administration Fréquents:
Peu fréquents:
fatigue douleurs thoraciques
Affections des Peu fréquents:
organes de reproduction et du sein dysfonctionnements sexuels
17 Les effets indésirables supplémentaires suivants ont été rapportés depuis la mise sur le marché; ils proviennent de déclarations spontanées si bien que la fréquence de ces effets indésirables ne peut-être determinée:
Affections du système nerveux:
Céphalées
Affections de l'oreille et du conduit auditif:
Acouphènes
Affections gastro-intestinales:
Dysgeusie
Affections du rein et des voies urinaires:
Altération de la fonction rénale incluant des cas d’ insuffisance rénale aiguë chez des patients à risque (voir rubrique 4.4).
Affections de la peau et du tissu sous-cutané:
Vascularite leukocytoclasique
Affections musculo-squelettiques et systémiques:
Arthralgie, myalgie (associée dans certains cas à une augmentation des taux plasmatiques de créatine kinase), crampes musculaires
Troubles du métabolisme et de la nutrition:
Hyperkaliémie
Affections du système immunitaire:
Cas de réactions d’ hypersensibilité, tels que rash, urticaire, angio-oedème, ont été rapportés
Affections hépatobiliaires Hépatite, anomalie de la fonction hépatique
Enfants: dans une étude randomisée ayant inclus 318 enfants et adolescents hypertendus âgés de 6 à 16 ans, les effets indésirables liés au traitement rapportés pendant la phase en double aveugle de 3 semaines ont été les suivants: céphalées (7,9%), hypotension (2,2%), vertiges (1,9%), toux (0,9%).
Dans la période en ouvert de 26 semaines de cette étude, les anomalies biologiques les plus fréquemment observées ont été des augmentations de la créatinine (6,5%) et des valeurs de CK augmentées chez 2% des enfants recevant le produit.
4.9 Surdosage
Aucune toxicité n'a été rapportée suite à l'exposition d'adultes à des doses allant jusqu'à 900 mg/ jour pendant 8 semaines.
Une bradycardie pourrait également survenir.
Aucune information spécifique n’ est disponible sur le traitement en cas de surdosage par l'irbésartan.
Le patient doit être placé sous étroite surveillance et un traitement symptomatique et de soutien devrait être instauré.
Des mesures telles que l'induction de vomissements et/ ou le lavage gastrique sont suggérées.
Le charbon activé peut être utile dans le traitement du surdosage.
L'irbésartan n'est pas hémodialysable.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Antagonistes des récepteurs de l'angiotensine-II, code ATC C09C A04.
18 Mécanisme d’ action:
Irbésartan est un antagoniste sélectif puissant des récepteurs de l'angiotensine-II (type AT1), actif par voie orale.
Irbésartan bloque tous les effets de l'angiotensine-II, faisant intervenir les récepteurs AT1, indépendamment de l'origine ou de la voie de synthèse de l'angiotensine-II.
L'antagonisme sélectif des récepteurs de l'angiotensine-II (AT1) provoque une élévation des taux plasmatiques de rénine et des taux d'angiotensine-II et une baisse de la concentration plasmatique d'aldostérone.
La kaliémie n'est pas modifiée de façon significative par l'irbésartan seul aux doses recommandées.
L'irbésartan n'inhibe pas l'ECA (kininase-II), enzyme qui génère la formation d'angiotensine-II et qui dégrade également la bradykinine en métabolites inactifs.
L'irbésartan ne nécessite pas une activation métabolique pour être actif.
Efficacité clinique:
Hypertension L'irbésartan abaisse la pression artérielle en entraînant des changements minimes de la fréquence cardiaque.
La baisse de la pression artérielle est dose-dépendante avec une tendance vers un plateau aux doses supérieures à 300 mg, en une seule prise par jour.
Des doses de 150 à 300 mg, en une prise quotidienne, abaissent les valeurs de la pression artérielle, en position couchée ou assise, en moyenne de 8-13/ 5-8 mm Hg (PAS/ PAD) à la 24ème heure après la prise (vallée).
Cette baisse est supérieure à celle observée sous placebo.
La baisse maximale de la pression artérielle est obtenue dans les 3 à 6 heures après l'administration du produit.
L'effet antihypertenseur se maintient pendant au moins 24 heures.
A 24 heures, la baisse de la pression artérielle est encore de 60 à 70% des chiffres diastolique et systolique au pic, aux doses recommandées.
Une dose de 150 mg, en une prise par jour, produit des effets similaires sur la pression artérielle 24 heures après la prise (vallée) et sur la pression artérielle moyenne sur 24 heures que la même dose répartie en 2 prises par jour.
L'effet antihypertenseur de Karvea se manifeste en une à deux semaines, l'effet maximal étant observé quatre à six semaines après le début du traitement.
Les effets antihypertenseurs se maintiennent lors des traitements au long cours.
La pression artérielle revient progressivement à son état initial après arrêt du traitement.
Un arrêt du traitement n'entraîne pas d’ effet rebond.
Les effets antihypertenseurs de l'irbésartan et des diurétiques thiazidiques sont additifs.
Chez les patients qui ne sont pas contrôlés de façon adéquate par l'irbésartan seul, l'addition d’ une faible dose d’ hydrochlorothiazide (12,5 mg) à l'irbésartan en une prise quotidienne produit une baisse plus importante de la PA, ajustée par rapport au placebo, 24 heures après la prise (vallée), de 7-10/ 3-6 mm Hg (PAS/ PAD).
L'efficacité de Karvea est indépendante de l'âge ou du sexe.
Comme pour les autres médicaments agissant sur le système rénine-angiotensine, les patients noirs hypertendus présentent une réponse notablement moindre à l'irbésartan administré seul.
Quand l'irbésartan est administré en association avec une faible dose d’ hydrochlorothiazide (par exemple 12,5 mg par jour), la réponse antihypertensive des patients noirs rejoint celle des patients blancs.
Il n’ y a pas d’ effet cliniquement significatif sur l'uricémie ou sur l'uricurie.
La baisse de pression artérielle avec des doses cibles, obtenues après titration, d'irbésartan de 0,5 mg/ kg (faible), 1,5 mg/ kg (moyenne) et 4,5 mg/ kg (forte) a été évaluée chez 318 enfants et adolescents hypertendus ou à risque (diabétiques, antécédents familiaux d'hypertension) âgés de 6 à 16 ans sur une période de trois semaines.
A la fin des trois semaines, la baisse moyenne par rapport à la valeur initiale du critère principal d'efficacité, pression artérielle systolique en position assise à la vallée (PAS ass), était de 11,7 mm Hg (faible dose), 9,3 mm Hg (dose moyenne) et 13,2 mm Hg (forte dose).
La baisse moyenne ajustée de la pression artérielle diastolique en position assise à la vallée (PAD ass) était la suivante:
3,8 mm Hg (faible dose), 3,2 mm Hg (dose moyenne), 5,6 mm Hg (forte dose).
Sur une période ultérieure de deux semaines pendant laquelle les patients ont été re-randomisés sous la substance active ou le placebo, les patients sous placebo ont eu une augmentation de la PAS ass de 2,4 mm Hg et de la PAD ass de 2,0 mm Hg comparée à une modification de +0,1 et - 0,3 mm Hg respectivement pour les patients sous irbésartan toutes doses (voir rubrique 4.2).
19 Hypertension et diabète de type 2 avec atteinte rénale L'étude "Irbesartan Diabetic Nephropathy Trial (IDNT)" montre que l'irbésartan ralentit la progression de l'atteinte rénale chez des patients ayant une insuffisance rénale chronique et une protéinurie avérée.
IDNT est une étude de morbi-mortalité en double aveugle, contrôlée, comparant Karvea, amlodipine et un placebo.
Les effets à long terme (en moyenne 2,6 ans) de Karvea sur la progression de l'atteinte rénale et sur la mortalité toute cause ont été étudiés chez 1715 patients hypertendus diabétiques de type 2 ayant une protéinurie ≥ 900 mg/ jour et une créatininémie comprise entre 1,0 et 3,0 mg/ dl.
Les patients ont reçu des doses progressives, en fonction de la tolérance, de 75 mg jusqu'à une dose d'entretien de 300 mg d'irbésartan, de 2,5 mg jusqu'à une dose de 10 mg d'amlodipine, ou un placebo.
Dans tous les groupes de traitement, les patients ont reçu en général 2 à 4 antihypertenseurs (par exemple diurétiques, bêtabloquants, alpha-bloquants) afin d'atteindre un objectif tensionnel prédéfini ≤ 135/ 85 mm Hg ou une réduction de 10 mm Hg de la pression artérielle systolique si celle -ci était > 160 mm Hg à l'état basal.
Soixante pour cent (60%) des patients du groupe placebo ont atteint cet objectif tensionnel et respectivement 76% et 78% dans les groupes irbésartan et amlodipine.
L'irbésartan a réduit significativement le risque relatif du critère principal combiné: doublement de la créatininémie, insuffisance rénale terminale (IRT) ou mortalité toute cause.
Environ 33% des patients du groupe irbésartan ont atteint ce critère principal combiné rénal comparativement à 39% et 41% dans les groupes placebo et amlodipine [réduction du risque relatif de 20% versus placebo (p= 0,024) et réduction du risque relatif de 23% par rapport à l'amlodipine (p= 0,006)].
Lors de l'analyse individuelle des composants du critère principal, aucun effet sur la mortalité toute cause n'a été observé, alors qu'une tendance positive sur la réduction de l'IRT et une réduction significative du doublement de la créatininémie ont été observées.
L'effet du traitement a été évalué dans des sous-groupes tenant compte du sexe, de la race, de l'âge, de la durée du diabète, de la pression artérielle à l'état basal, de la créatininémie et du taux d'albuminurie.
Chez les femmes et dans le sous-groupe des patients noirs, qui représentaient respectivement 32% et 26% de la population totale de l'étude, le bénéfice rénal n'était pas évident, bien que les intervalles de confiance ne l'excluaient pas.
De même pour le critère secondaire constitué des événements cardiovasculaires fatals ou non, il n'y a pas eu de différence entre les trois groupes sur la population totale, alors qu'une augmentation de l'incidence d'infarctus du myocarde non mortels a été observée chez les femmes et qu'une diminution de l'incidence d'infarctus du myocarde non mortels a été observée chez les hommes dans le groupe irbésartan versus le traitement comportant le placebo.
Une augmentation de l'incidence d'infarctus du myocarde non mortels et d'accidents vasculaires cérébraux a été observée chez les femmes dans le groupe de traitement comportant irbésartan versus le groupe de traitement comportant amlodipine, alors que les hospitalisations pour insuffisance cardiaque ont été réduites sur la population globale.
Toutefois, aucune explication particulière de ces résultats chez la femme n'a été identifiée.
L'étude "Effects of Irbesartan on Microalbuminuria in Hypertensive Patients with type 2 Diabetes Mellitus (IRMA 2)" montre qu'irbésartan 300 mg retarde la progression vers une protéinurie avérée chez des patients ayant une microalbuminurie.
IRMA 2 est une étude de morbidité, en double aveugle, contrôlée versus placebo, menée chez 590 patients ayant un diabète de type 2, une microalbuminurie (30-300 mg/ jour) et une fonction rénale normale (créatininémie ≤ 1,5 mg/ dl chez les hommes et < 1,1 mg/ dl chez les femmes).
L'étude a évalué les effets à long terme (2 ans) de Karvea sur la progression vers une protéinurie clinique (avérée) (taux d'excression urinaire d'albumine (TEUA) > 300 mg/ jour et augmentation du TEUA d'au moins 30% de la valeur basale).
L'objectif tensionnel prédéfini était ≤ 135/ 85 mm Hg.
D'autres antihypertenseurs (à l'exception des inhibiteurs de l'enzyme de conversion, des antagonistes des récepteurs de l'angiotensine II, et des inhibiteurs calciques de type dihydropyridine) étaient ajoutés si besoin pour permettre l'atteinte de l'objectif tensionnel.
Alors qu'une pression artérielle comparable a été atteinte dans tous les groupes de traitement, moins de patients ont atteint le critère de protéinurie avérée dans le groupe irbésartan 300 mg (5,2%) que dans les groupes placebo (14,9%) ou irbésartan 150 mg (9,7%), démontrant ainsi pour la plus haute dose une réduction du risque relatif de 70% versus placebo (p= 0,0004).
Une amélioration concomitante du taux de filtration glomérulaire (TFG) n'a pas été observée pendant les trois premiers mois de traitement.
Le ralentissement de la progression vers une protéinurie clinique a été évidente dès le troisième mois et s'est poursuivi sur une période de 2 ans.
20 normale (< 30 mg/ jour) a été plus fréquente dans le groupe Karvea 300 mg (34%) que dans le groupe placebo (21%).
5.2 Propriétés pharmacocinétiques
L'irbésartan est bien absorbé après administration orale: des études de la biodisponibilité absolue donnent des valeurs d’ environ 60-80%.
La prise concomitante d'aliments ne modifie pas de façon significative la biodisponibilité de l'irbésartan.
La liaison aux protéines plasmatiques est de l'ordre de 96%, avec une liaison négligeable aux cellules sanguines.
Le volume de distribution est de 14 53-93 litres.
Après administration orale ou intraveineuse d'irbésartan marqué au C, 80 à 85% de la radioactivité plasmatique circulante peuvent être attribués à l'irbésartan inchangé.
L'irbésartan est métabolisé par le foie par glucuroconjugaison et oxydation.
Le métabolite circulant principal est le glucuronide d'irbésartan (approximativement 6%).
L'isoenzyme CYP3A4 a un effet négligeable.
L'irbésartan présente une pharmacocinétique linéaire et proportionnelle à la dose dans une fourchette de 10 à 600 mg.
A des doses supérieures à 600 mg (deux fois la dose maximale recommandée), on observe une augmentation moins que proportionnelle de l'absorption orale: la cause en est inconnue.
Les pics de concentration plasmatique sont atteints 1,5 à 2 heures après administration orale.
La clairance totale et la clairance rénale sont respectivement de 157-176 et 3-3,5 ml/ mn.
La demi-vie d’ élimination terminale de l'irbésartan est 11-15 heures.
Les concentrations plasmatiques à l'état d'équilibre sont atteintes trois jours après le début d'un traitement en une seule prise par jour.
Une accumulation limitée d'irbésartan (< 20%) est observée dans le plasma après administration répétée d'une dose unique par jour.
Dans une étude, des concentrations plasmatiques d’ irbésartan un peu plus élevées furent observées chez des femmes hypertendues.
Cependant, il n’ y a pas eu de différence concernant la demi-vie et l'accumulation d’ irbésartan.
Aucun ajustement posologique n’ est nécessaire chez la femme.
Les valeurs des AUC et Cmax de l'irbésartan furent un peu plus grandes chez les sujets âgés (≥ 65 ans) que chez les sujets jeunes (18-40 ans).
Cependant, la demi-vie terminale ne fut pas significativement modifiée.
Aucun ajustement posologique n’ est nécessaire chez la personne âgée.
L'irbésartan et ses métabolites sont éliminés par voie biliaire et rénale.
Après administration orale ou 14 intraveineuse d'irbésartan marqué au C, approximativement 20% de la radioactivité sont retrouvés dans les urines et la radioactivité restante dans les fèces.
Une quantité inférieure à 2% de la dose est excrétée dans les urines sous forme d'irbésartan inchangé.
La pharmacocinétique de l'irbésartan a été évaluée chez 23 enfants hypertendus après l'administration de doses d'irbésartan quotidiennes uniques ou multiples (2 mg/ kg) jusqu'à une dose quotidienne maximale de 150 mg pendant quatre semaines.
Parmi ces 23 enfants, 21 étaient évaluables pour une comparaison avec les données pharmacocinétiques chez l'adulte (douze enfants de plus de 12 ans, neuf enfants entre 6 et 12 ans).
Les résultats montrent que le Cmax, l'AUC et les taux de clairance étaient comparables à ceux observés chez des adultes recevant 150 mg d'irbésartan par jour.
Une accumulation limitée d'irbésartan (18%) dans le plasma a été observée avec des doses répétées en une prise par jour.
Insuffisance rénale: les paramètres pharmacocinétiques de l'irbésartan ne sont pas significativement modifiés chez les insuffisants rénaux ou chez les patients soumis à une hémodialyse.
L'irbésartan n'est pas épuré par hémodialyse.
Insuffisance hépatique: les paramètres pharmacocinétiques de l'irbésartan ne sont pas modifiés de façon significative chez les patients présentant une cirrhose du foie légère à modérée.
Aucune étude n’ a été menée chez des patients ayant une insuffisance hépatique sévère.
5.3 Données de sécurité précliniques
Aucune toxicité anormale systémique ou ciblée sur un organe n’ a été mise en évidence aux posologies cliniquement appropriées.
21 (≥ 250 mg/ kg/ jour chez le rat et ≥ 100 mg / kg/ jour chez le macaque) ont causé des réductions sur la lignée rouge sanguine (érythrocytes, hémoglobine, hématocrite).
Ces effets furent considérés comme secondaires à une diminution de la perfusion rénale due aux effets hypotenseurs du médicament.
De plus, l'irbésartan a induit une hyperplasie/ hypertrophie des cellules juxtaglomérulaires (chez le rat à doses ≥ 90 mg/ kg/ jour et chez le macaque à doses ≥ 10 mg/ kg/ jour).
L'action pharmacologique de l'irbésartan a été considérée comme étant la cause de toutes ces modifications.
Chez l'homme, aux doses thérapeutiques d’ irbésartan, une hyperplasie/ hypertrophie des cellules juxtaglomérulaires n’ apparait pas avoir d’ implication.
L’ irbésartan n’ a montré aucun signe de mutagénicité, clastogénicité et carcinogénicité.
Les études menées chez l'animal avec l'irbésartan ont mis en évidence des effets toxiques transitoires (augmentation de la formation de cavernes au niveau rénal et pelvien, hydro-uretère ou oedème sous cutanés) chez les foetus de rats.
Chez le lapin, des avortements ou des résorptions précoces ont été observés à des doses entraînant des effets toxiques importants y compris létaux pour la mère.
Aucun effet tératogène n’ a été constaté chez le rat ou le lapin.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Cellulose microcristalline Croscarmellose sodique Lactose monohydraté Stéarate de magnésium Silice colloïdale hydratée Amidon de maïs prégélatinisé Poloxamère 188.
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
3 ans.
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas 30°C.
6.5 Nature et contenu de l'emballage extérieur
Boite de 14 comprimés:
1 plaquette thermoformée de 14 comprimés dans un blister en PVC/ PVDC/ Aluminium.
Boite de 28 comprimés:
2 plaquettes thermoformées de 14 comprimés dans un blister en PVC/ PVDC/ Aluminium.
Boite de 56 comprimés:
4 plaquettes thermoformées de 14 comprimés dans un blister en PVC/ PVDC/ Aluminium.
Boite de 98 comprimés:
7 plaquettes thermoformées de 14 comprimés dans un blister en PVC/ PVDC/ Aluminium.
22 Boite de 56 x 1 comprimés:
7 plaquettes thermoformées PVC/ PVDC/ Aluminium de 8 x 1 comprimé pour délivrance à l'unité.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d' élimination
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Royaume Uni
8.
NUMÉROS D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 97/ 049/ 004-006 EU/ 1/ 97/ 049/ 011 EU/ 1/ 97/ 049/ 014
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Date de première autorisation:
27 Août 1997 Date de dernier renouvellement:
27 Août 2007
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
23 1.
DÉNOMINATION DU MÉDICAMENT
Karvea 300 mg comprimés.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé contient 300 mg d'irbésartan.
Excipient:
61,50 mg de lactose monohydrate par comprimé.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé.
Blanc à blanc crème, biconvexe, de forme ovale avec un coeur sur l'une des faces et le numéro 2773 gravé sur l'autre face.
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
Traitement de l'hypertension artérielle essentielle.
Traitement de l'atteinte rénale des patients hypertendus diabétiques de type 2, dans le cadre de la prise en charge par un médicament antihypertenseur(voir rubrique 5.1).
4.2 Posologie et mode d' administration
La posologie initiale et d’ entretien habituelle recommandée est de 150 mg, administrée en une seule prise par jour, au cours ou en dehors des repas.
Karvea à la dose de 150 mg une fois par jour permet généralement un meilleur contrôle de la pression artérielle sur 24 heures que la dose de 75 mg.
Cependant, l'initiation du traitement avec 75 mg par jour pourra être envisagée particulièrement chez les patients hémodialysés ou les patients âgés de plus de 75 ans.
Chez les patients insuffisamment contrôlés à la dose de 150 mg une fois par jour, la posologie peut être augmentée à 300 mg ou un autre agent antihypertenseur peut être ajouté.
En particulier, il a été démontré que l'addition d’ un diurétique tel que l'hydrochlorothiazide a un effet additif avec Karvea (voir rubrique 4.5).
Chez les patients hypertendus diabétiques de type 2, le traitement doit être initié à la dose de 150 mg d'irbésartan une fois par jour et augmenté à 300 mg une fois par jour, dose d'entretien préférable pour le traitement de l'atteinte rénale.
La démonstration du bénéfice rénal de Karvea chez les patients hypertendus diabétiques de type 2 est basée sur des études dans lesquelles l'irbésartan était utilisé, si nécessaire, en addition à d'autres antihypertenseurs pour atteindre un objectif tensionnel (voir rubrique 5.1).
Insuffisance rénale: aucune adaptation posologique n’ est nécessaire chez les patients insuffisants rénaux.
Une dose de départ plus faible (75 mg) devra être envisagée chez les patients sous hémodialyse (voir rubrique 4.4).
Insuffisance hépatique: aucune adaptation posologique n'est nécessaire chez les patients atteints d’ insuffisance hépatique légère à modérée.
Il n’ y a pas d’ expérience clinique chez les patients atteints d’ insuffisance hépatique sévère.
24 Sujets âgés: en dehors du sujet âgé de plus de 75 ans, chez lequel le traitement pourra être initié à la dose de 75 mg/ j, aucune adaptation posologique n’ est habituellement nécessaire chez le sujet âgé.
Enfants: l'utilisation de l'irbésartan chez l'enfant et l'adolescent n'est pas recommandée du fait d'un manque de données d'efficacité et de tolérance (voir rubriques 4.8, 5.1 et 5.2).
4.3 Contre-indications
Hypersensibilité à la substance active, ou à l'un des excipients (voir rubrique 6.1).
Deuxième et troisième trimestres de la grossesse (voir rubriques 4.4 et 4.6).
Allaitement (voir rubrique 4.6).
4.4 Mises en garde spéciales et précautions d’ emploi
Hypovolémie: une hypotension symptomatique, en particulier après la première dose, peut survenir chez les patients présentant une déplétion sodée et/ ou une hypovolémie secondaire à un traitement diurétique intensif, une alimentation hyposodée, une diarrhée ou des vomissements.
Ces anomalies doivent être corrigées avant l'administration de Karvea.
Hypertension artérielle rénovasculaire: il existe un risque accru d'hypotension sévère et d'insuffisance rénale lorsque des patients présentant une sténose bilatérale de l'artère rénale ou une sténose artérielle rénale sur rein fonctionnel unique, reçoivent des médicaments qui agissent sur le système rénine- angiotensine-aldostérone.
Bien que cela n’ aie pas été documenté avec Karvea, un phénomène similaire est à prévoir avec les antagonistes des récepteurs de l'angiotensine-II.
Insuffisance rénale et transplantation rénale: quand Karvea est utilisé chez les patients présentant une altération de la fonction rénale, un contrôle périodique du potassium et de la créatinine sériques est recommandé.
Aucune expérience n’ est disponible concernant l'utilisation de Karvea chez les patients ayant eu une transplantation rénale récente.
Patients hypertendus diabétiques de type 2 ayant une atteinte rénale: dans une analyse faite sur une étude menée chez des patients ayant une atteinte rénale avancée, les effets de l'irbésartan à la fois sur les événements rénaux et cardiovasculaires n'ont pas été uniformes à travers tous les sous-groupes.
En particulier, ils sont apparus moins favorables chez les femmes et chez les patients non-blancs (voir rubrique 5.1).
Hyperkaliémie: comme avec les autres médicaments agissant sur le système rénine-angiotensine- aldostérone, une hyperkaliémie peut survenir au cours d’ un traitement par Karvea, en particulier en présence d’ une insuffisance rénale, d'une protéinurie avérée liée à une atteinte rénale due au diabète, et/ ou d’ une insuffisance cardiaque.
Un contrôle rapproché du potassium sérique chez ces patients à risque est recommandé (voir rubrique 4.5).
Lithium: l'association du lithium et de Karvea est déconseillée (voir rubrique 4.5).
Sténose de la valve aortique et mitrale, cardiomyopathie obstructive hypertrophique: comme avec les autres vasodilatateurs, une prudence particulière est indiquée chez les patients souffrant de sténose aortique ou mitrale ou de cardiomyopathie obstructive hypertrophique.
Hyperaldostéronisme primaire: les patients avec hyperaldostéronisme primaire ne répondent généralement pas aux médicaments antihypertenseurs agissant par l'intermédiaire de l'inhibition du système rénine-angiotensine.
Général: chez les patients dont la tonicité vasculaire et la fonction rénale dépendent de façon prédominante de l'activité du système rénine-angiotensine-aldostérone (par exemple les patients présentant une insuffisance cardiaque congestive sévère ou une maladie rénale sous-jacente, y compris une sténose des artères rénales), le traitement par inhibiteurs de l'enzyme de conversion ou antagonistes des récepteurs de l'angiotensine-II agissant sur ce système a été associé à une hypotension
25 aiguë, une azotémie, une oligurie ou, rarement, à une insuffisance rénale aiguë.
Comme avec n’ importe quels agents antihypertenseurs, une baisse brutale de la pression artérielle chez des patients porteurs d’ une cardiopathie ischémique ou d’ une maladie cardiovasculaire ischémique pourrait entraîner un infarctus du myocarde ou un accident vasculaire cérébral.
Comme observé avec les inhibiteurs de l'enzyme de conversion, l'irbésartan et les autres antagonistes de l'angiotensine semblent moins efficaces pour baisser la pression artérielle chez les sujets noirs par rapport aux sujets non-noirs, probablement à cause d'une plus forte prévalence d'un taux de rénine bas dans la population hypertendue noire (voir rubrique 5.1).
Grossesse: les inhibiteurs des récepteurs de l’ angiotensine II (ARAII) dont Karvea ne doivent pas être débutés au cours de la grossesse.
A moins que le traitement par ARAII ne soit considéré comme essentiel, il est recommandé de modifier le traitement antihypertenseur chez les patientes qui envisagent une grossesse pour un médicament ayant un profil de sécurité établi pendant la grossesse.
En cas de diagnostic de grossesse, le traitement par un ARAII doit être arrêté immédiatement et si nécessaire un traitement alternatif sera débuté (voir rubriques 4.3 et 4.6).
Lactose: en raison de la présence de lactose, ce médicament est contre-indiqué en cas de galactosémie congénitale, de syndrome de malabsorption du glucose ou du galactose ou de déficit en lactase.
Enfants: l'irbésartan a été étudié dans des populations pédiatriques de 6 à 16 ans mais les données actuelles sont insuffisantes pour supporter une extension d'utilisation chez l'enfant jusqu'à ce que des données complémentaires soient disponibles (voir rubriques 4.8, 5.1 et 5.2).
4.5 Interactions avec d'autres médicaments et autres formes d' interaction
Cependant Karvea a été associé sans problème à d’ autres antihypertenseurs tels que des bêtabloquants, des antagonistes calciques à longue durée d’ action et des diurétiques thiazidiques.
Un traitement antérieur par des diurétiques à une dose élevée peut provoquer une hypovolémie et un risque d’ hypotension lorsqu'un traitement par Karvea est mis en route (voir rubrique 4.4).
Supplémentation en potassium ou diurétiques épargneurs de potassium: en vertu de l'expérience acquise avec les autres substances intervenant dans le système rénine-angiotensine, l'administration concomitante de Karvea avec des diurétiques d’ épargne potassique, une supplémentation en potassium, des sels de régime contenant du potassium ou d’ autres médicaments qui peuvent augmenter les taux de potassium sérique (par exemple héparine) peut entraîner une élévation de la kaliémie, et donc n'est pas recommandée (voir rubrique 4.4).
Lithium: des augmentations réversibles des concentrations sériques et de la toxicité du lithium ont été rapportées avec les inhibiteurs de l'enzyme de conversion.
A ce jour, des effets similaires ont été très rarement rapportés avec l'irbésartan.
Par conséquent, cette association est déconseillée (voir rubrique 4.4).
Si l'association se révèle nécessaire, une surveillance stricte de la lithémie est recommandée.
Anti-inflammatoires non stéroïdiens: lorsque les antagonistes de l'angiotensine II sont administrés simultanément avec des anti-inflammatoires non stéroïdiens (c'est-à-dire les inhibiteurs sélectifs de la cyclo-oxygénase de type 2 (COX-2), l'acide acétylsalicylique (> 3 g/ jour) et les anti-inflammatoires non stéroïdiens non sélectifs), une atténuation de l'effet anti-hypertenseur peut se produire.
Comme avec les inhibiteurs de l'enzyme de conversion de l'angiotensine, l'utilisation concomitante des antagonistes de l'angiotensine II et des anti-inflammatoires non stéroïdiens non sélectifs peut accroître le risque de détérioration de la fonction rénale, avec une possibilité d'insuffisance rénale aiguë, et une augmentation du potassium sérique en particulier chez les patients présentant une fonction rénale préalablement altérée.
L'association devra être administrée avec prudence, en particulier chez les personnes âgées.
Les patients devront être correctement hydratés et une surveillance de la fonction rénale devra être envisagée après l'initiation de l'association thérapeutique, puis périodiquement.
26 Autres informations sur les interactions de l'irbésartan: dans les études cliniques, la pharmacocinétique de l'irbésartan n'a pas été modifiée par l'administration simultanée d'hydrochlorothiazide.
L'irbésartan est principalement métabolisé par le CYP2C9 et dans une moindre mesure par glucuronidation.
Il n’ a pas été observé d’ interactions pharmacocinétique et pharmacodynamique significatives quand l'irbésartan a été administré simultanément avec la warfarine, un médicament métabolisé par le CYP2C9.
Les effets des inducteurs du CYP2C9, tels que la rifampicine, sur la pharmacocinétique de l'irbésartan n'ont pas été évalués.
La pharmacocinétique de la digoxine n'a pas été altérée par l'administration simultanée d'irbésartan.
4.6 Grossesse et allaitement
Grossesse: l’ utilisation des ARAII est déconseillée pendant le 1er trimestre de la grossesse (voir rubrique 4.4).
L’ utilisation des ARAII est contre-indiquée aux 2ème et 3ème trimestres de la grossesse (voir rubriques 4.3 et 4.4).
Cependant une petite augmentation du risque de malformation congénitale ne peut être exclue.
Il n’ existe pas d’ études épidémiologiques disponibles concernant l’ utilisation des ARAII au 1er trimestre de la grossesse, cependant un risque similaire aux IEC pourrait exister pour cette classe.
A moins que le traitement avec un ARAII soit considéré comme essentiel, il est recommandé de modifier le traitement antihypertenseur chez les patientes qui envisagent une grossesse pour un médicament ayant un profil de sécurité établi pendant la grossesse.
En cas de diagnostic de grossesse, le traitement par un ARAII doit être arrêté immédiatement et si nécessaire un traitement alternatif sera débuté.
(voir rubrique 5.3).
En cas d’ exposition aux ARAII à partir du 2ème trimestre de la grossesse il est recommandé de faire une échographie fœ tale afin de vérifier la fonction rénale et les os de la voute du crâne.
Les nouveau-nés de mère traitée par un ARAII doivent être surveillés sur le plan tensionnel (voir rubriques 4.3 et 4.4).
Karvea est contre-indiqué pendant l'allaitement.
On ne sait pas si l'irbésartan est excrété dans le lait maternel humain.
L'irbésartan est excrété dans le lait des rates allaitantes (voir rubrique 4.3).
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
En se basant sur ses propriétés pharmacodynamiques, il est peu probable que l'irbésartan affecte cette aptitude.
Lors de la conduite de véhicules ou l'utilisation de machines, il devra être pris en compte que des vertiges ou de la fatigue peuvent survenir lors du traitement.
4.8 Effets indésirables
Lors des essais cliniques contrôlés versus placebo, menés chez des patients hypertendus, l'incidence globale des évènements indésirables ne présentaient pas de différence entre le groupe traité par irbésartan (56,2%) et le groupe recevant un placebo (56,5%).
Les interruptions de traitement dues aux événements indésirables d’ ordre clinique ou biologique étaient moins fréquentes chez les patients traités par irbésartan (3,3%) que chez les patients sous placebo (4,5%).
L'incidence des événements indésirables était indépendante de la posologie (dans la fourchette des posologies recommandées), du sexe, de l'âge, de la race ou de la durée du traitement.
Chez les patients hypertendus diabétiques présentant une microalbuminurie et une fonction rénale normale, des vertiges orthostatiques et des hypotensions orthostatiques ont été rapportés chez 0,5% (c'est à dire, peu fréquemment) des patients, mais en excès par rapport au placebo.
27 Les effets indésirables suivants ont été rapportés au cours des études cliniques versus placebo dans lesquelles 1965 patients ont reçu de l’ irbésartan.
Chez les patients hypertendus diabétiques ayant une insuffisance rénale chronique et une protéinurie patente, les effets indésirables marqués d’ une (*) ont été rapportés en plus chez plus de 2% des patients et en excès par rapport au placebo.
La fréquence des effets indésirables listés ci-après est définie selon la convention suivante: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10); peu fréquent (≥ 1/ 1.000, < 1/ 100); rare (≥ 1/ 10.000, < 1/ 1.000); très rare (< 1/ 10.000).
Dans chaque groupe de fréquence, les effets indésirables sont présentés par ordre décroissant de gravité.
Investigations:
Très fréquents:
Une hyperkaliémie* est survenue plus souvent chez les patients diabétiques traités par irbésartan que chez ceux traités par placebo.
Chez les patients hypertendus diabétiques ayant une microalbuminurie et une fonction rénale normale, une hyperkaliémie (≥ 5,5 mEq/ l) est survenue chez 29,4% (c'est-à-dire très fréquemment) des patients du groupe irbésartan 300 mg et chez 22% des patients du groupe placebo.
Chez les patients hypertendus diabétiques ayant une insuffisance rénale chronique et une protéinurie patente, une hyperkaliémie (≥ 5,5 mEq/ l) est survenue chez 46,3% des patients du groupe irbésartan et 26,3% des patients du groupe placebo.
Fréquents:
des augmentations significatives de la créatine kinase plasmatique ont été observées fréquemment (1,7%) chez les sujets traités par irbésartan.
Aucune de ces augmentations n’ a été associée à des événements musculo-squelettiques cliniquement identifiables.
Chez 1,7% des patients hypertendus ayant une atteinte rénale diabétique avancée traitée par l'irbésartan, une diminution de l’ hémoglobine*, non cliniquement significative a été observée.
Affections cardiaques Peu fréquent: tachycardie
Affections du système nerveux Fréquent:
sensations vertigineuses, vertiges orthostatiques*
Affections respiratoires, thoraciques et médiastinaux Peu fréquent: toux
Affections gastro-intestinales Fréquents:
nausées / vomissements
Peu fréquents: diarrhée, dyspepsie/ brûlure d’ estomac
Affections musculo-squelettiques et systémiques Fréquent:
douleurs musculosquelettique*
Affections vasculaires Fréquents:
hypotension orthostatique*
Peu fréquents: bouffées vaso motrices
Troubles généraux et anomalies au site d’ administration Fréquents:
Peu fréquents:
fatigue douleurs thoraciques
Affections des Peu fréquents:
organes de reproduction et du sein dysfonctionnements sexuels
28 Les effets indésirables supplémentaires suivants ont été rapportés depuis la mise sur le marché; ils proviennent de déclarations spontanées si bien que la fréquence de ces effets indésirables ne peut-être determinée:
Affections du système nerveux:
Céphalées
Affections de l'oreille et du conduit auditif:
Acouphènes
Affections gastro-intestinales:
Dysgeusie
Affections du rein et des voies urinaires:
Altération de la fonction rénale incluant des cas d’ insuffisance rénale aiguë chez des patients à risque (voir rubrique 4.4).
Affections de la peau et du tissu sous-cutané:
Vascularite leukocytoclasique
Affections musculo-squelettiques et systémiques:
Arthralgie, myalgie (associée dans certains cas à une augmentation des taux plasmatiques de créatine kinase), crampes musculaires
Troubles du métabolisme et de la nutrition:
Hyperkaliémie
Affections du système immunitaire:
Cas de réactions d’ hypersensibilité, tels que rash, urticaire, angio-oedème, ont été rapportés
Affections hépatobiliaires Hépatite, anomalie de la fonction hépatique
Enfants: dans une étude randomisée ayant inclus 318 enfants et adolescents hypertendus âgés de 6 à 16 ans, les effets indésirables liés au traitement rapportés pendant la phase en double aveugle de 3 semaines ont été les suivants: céphalées (7,9%), hypotension (2,2%), vertiges (1,9%), toux (0,9%).
Dans la période en ouvert de 26 semaines de cette étude, les anomalies biologiques les plus fréquemment observées ont été des augmentations de la créatinine (6,5%) et des valeurs de CK augmentées chez 2% des enfants recevant le produit.
4.9 Surdosage
Aucune toxicité n'a été rapportée suite à l'exposition d'adultes à des doses allant jusqu'à 900 mg/ jour pendant 8 semaines.
Une bradycardie pourrait également survenir.
Aucune information spécifique n’ est disponible sur le traitement en cas de surdosage par l'irbésartan.
Le patient doit être placé sous étroite surveillance et un traitement symptomatique et de soutien devrait être instauré.
Des mesures telles que l'induction de vomissements et/ ou le lavage gastrique sont suggérées.
Le charbon activé peut être utile dans le traitement du surdosage.
L'irbésartan n'est pas hémodialysable.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Antagonistes des récepteurs de l'angiotensine-II, code ATC C09C A04.
29 Mécanisme d’ action:
Irbésartan est un antagoniste sélectif puissant des récepteurs de l'angiotensine-II (type AT1), actif par voie orale.
Irbésartan bloque tous les effets de l'angiotensine-II, faisant intervenir les récepteurs AT1, indépendamment de l'origine ou de la voie de synthèse de l'angiotensine-II.
L'antagonisme sélectif des récepteurs de l'angiotensine-II (AT1) provoque une élévation des taux plasmatiques de rénine et des taux d'angiotensine-II et une baisse de la concentration plasmatique d'aldostérone.
La kaliémie n'est pas modifiée de façon significative par l'irbésartan seul aux doses recommandées.
L'irbésartan n'inhibe pas l'ECA (kininase-II), enzyme qui génère la formation d'angiotensine-II et qui dégrade également la bradykinine en métabolites inactifs.
L'irbésartan ne nécessite pas une activation métabolique pour être actif.
Efficacité clinique:
Hypertension L'irbésartan abaisse la pression artérielle en entraînant des changements minimes de la fréquence cardiaque.
La baisse de la pression artérielle est dose-dépendante avec une tendance vers un plateau aux doses supérieures à 300 mg, en une seule prise par jour.
Des doses de 150 à 300 mg, en une prise quotidienne, abaissent les valeurs de la pression artérielle, en position couchée ou assise, en moyenne de 8-13/ 5-8 mm Hg (PAS/ PAD) à la 24ème heure après la prise (vallée).
Cette baisse est supérieure à celle observée sous placebo.
La baisse maximale de la pression artérielle est obtenue dans les 3 à 6 heures après l'administration du produit.
L'effet antihypertenseur se maintient pendant au moins 24 heures.
A 24 heures, la baisse de la pression artérielle est encore de 60 à 70% des chiffres diastolique et systolique au pic, aux doses recommandées.
Une dose de 150 mg, en une prise par jour, produit des effets similaires sur la pression artérielle 24 heures après la prise (vallée) et sur la pression artérielle moyenne sur 24 heures que la même dose répartie en 2 prises par jour.
L'effet antihypertenseur de Karvea se manifeste en une à deux semaines, l'effet maximal étant observé quatre à six semaines après le début du traitement.
Les effets antihypertenseurs se maintiennent lors des traitements au long cours.
La pression artérielle revient progressivement à son état initial après arrêt du traitement.
Un arrêt du traitement n'entraîne pas d’ effet rebond.
Les effets antihypertenseurs de l'irbésartan et des diurétiques thiazidiques sont additifs.
Chez les patients qui ne sont pas contrôlés de façon adéquate par l'irbésartan seul, l'addition d’ une faible dose d’ hydrochlorothiazide (12,5 mg) à l'irbésartan en une prise quotidienne produit une baisse plus importante de la PA, ajustée par rapport au placebo, 24 heures après la prise (vallée), de 7-10/ 3-6 mm Hg (PAS/ PAD).
L'efficacité de Karvea est indépendante de l'âge ou du sexe.
Comme pour les autres médicaments agissant sur le système rénine-angiotensine, les patients noirs hypertendus présentent une réponse notablement moindre à l'irbésartan administré seul.
Quand l'irbésartan est administré en association avec une faible dose d’ hydrochlorothiazide (par exemple 12,5 mg par jour), la réponse antihypertensive des patients noirs rejoint celle des patients blancs.
Il n’ y a pas d’ effet cliniquement significatif sur l'uricémie ou sur l'uricurie.
La baisse de pression artérielle avec des doses cibles, obtenues après titration, d'irbésartan de 0,5 mg/ kg (faible), 1,5 mg/ kg (moyenne) et 4,5 mg/ kg (forte) a été évaluée chez 318 enfants et adolescents hypertendus ou à risque (diabétiques, antécédents familiaux d'hypertension) âgés de 6 à 16 ans sur une période de trois semaines.
A la fin des trois semaines, la baisse moyenne par rapport à la valeur initiale du critère principal d'efficacité, pression artérielle systolique en position assise à la vallée (PAS ass), était de 11,7 mm Hg (faible dose), 9,3 mm Hg (dose moyenne) et 13,2 mm Hg (forte dose).
La baisse moyenne ajustée de la pression artérielle diastolique en position assise à la vallée (PAD ass) était la suivante:
3,8 mm Hg (faible dose), 3,2 mm Hg (dose moyenne), 5,6 mm Hg (forte dose).
Sur une période ultérieure de deux semaines pendant laquelle les patients ont été re-randomisés sous la substance active ou le placebo, les patients sous placebo ont eu une augmentation de la PAS ass de 2,4 mm Hg et de la PAD ass de 2,0 mm Hg comparée à une modification de +0,1 et - 0,3 mm Hg respectivement pour les patients sous irbésartan toutes doses (voir rubrique 4.2).
30 Hypertension et diabète de type 2 avec atteinte rénale L'étude "Irbesartan Diabetic Nephropathy Trial (IDNT)" montre que l'irbésartan ralentit la progression de l'atteinte rénale chez des patients ayant une insuffisance rénale chronique et une protéinurie avérée.
IDNT est une étude de morbi-mortalité en double aveugle, contrôlée, comparant Karvea, amlodipine et un placebo.
Les effets à long terme (en moyenne 2,6 ans) de Karvea sur la progression de l'atteinte rénale et sur la mortalité toute cause ont été étudiés chez 1715 patients hypertendus diabétiques de type 2 ayant une protéinurie ≥ 900 mg/ jour et une créatininémie comprise entre 1,0 et 3,0 mg/ dl.
Les patients ont reçu des doses progressives, en fonction de la tolérance, de 75 mg jusqu'à une dose d'entretien de 300 mg d'irbésartan, de 2,5 mg jusqu'à une dose de 10 mg d'amlodipine, ou un placebo.
Dans tous les groupes de traitement, les patients ont reçu en général 2 à 4 antihypertenseurs (par exemple diurétiques, bêtabloquants, alpha-bloquants) afin d'atteindre un objectif tensionnel prédéfini ≤ 135/ 85 mm Hg ou une réduction de 10 mm Hg de la pression artérielle systolique si celle -ci était > 160 mm Hg à l'état basal.
Soixante pour cent (60%) des patients du groupe placebo ont atteint cet objectif tensionnel et respectivement 76% et 78% dans les groupes irbésartan et amlodipine.
L'irbésartan a réduit significativement le risque relatif du critère principal combiné: doublement de la créatininémie, insuffisance rénale terminale (IRT) ou mortalité toute cause.
Environ 33% des patients du groupe irbésartan ont atteint ce critère principal combiné rénal comparativement à 39% et 41% dans les groupes placebo et amlodipine [réduction du risque relatif de 20% versus placebo (p= 0,024) et réduction du risque relatif de 23% par rapport à l'amlodipine (p= 0,006)].
Lors de l'analyse individuelle des composants du critère principal, aucun effet sur la mortalité toute cause n'a été observé, alors qu'une tendance positive sur la réduction de l'IRT et une réduction significative du doublement de la créatininémie ont été observées.
L'effet du traitement a été évalué dans des sous-groupes tenant compte du sexe, de la race, de l'âge, de la durée du diabète, de la pression artérielle à l'état basal, de la créatininémie et du taux d'albuminurie.
Chez les femmes et dans le sous-groupe des patients noirs, qui représentaient respectivement 32% et 26% de la population totale de l'étude, le bénéfice rénal n'était pas évident, bien que les intervalles de confiance ne l'excluaient pas.
De même pour le critère secondaire constitué des événements cardiovasculaires fatals ou non, il n'y a pas eu de différence entre les trois groupes sur la population totale, alors qu'une augmentation de l'incidence d'infarctus du myocarde non mortels a été observée chez les femmes et qu'une diminution de l'incidence d'infarctus du myocarde non mortels a été observée chez les hommes dans le groupe irbésartan versus le traitement comportant le placebo.
Une augmentation de l'incidence d'infarctus du myocarde non mortels et d'accidents vasculaires cérébraux a été observée chez les femmes dans le groupe de traitement comportant irbésartan versus le groupe de traitement comportant amlodipine, alors que les hospitalisations pour insuffisance cardiaque ont été réduites sur la population globale.
Toutefois, aucune explication particulière de ces résultats chez la femme n'a été identifiée.
L'étude "Effects of Irbesartan on Microalbuminuria in Hypertensive Patients with type 2 Diabetes Mellitus (IRMA 2)" montre qu'irbésartan 300 mg retarde la progression vers une protéinurie avérée chez des patients ayant une microalbuminurie.
IRMA 2 est une étude de morbidité, en double aveugle, contrôlée versus placebo, menée chez 590 patients ayant un diabète de type 2, une microalbuminurie (30-300 mg/ jour) et une fonction rénale normale (créatininémie ≤ 1,5 mg/ dl chez les hommes et < 1,1 mg/ dl chez les femmes).
L'étude a évalué les effets à long terme (2 ans) de Karvea sur la progression vers une protéinurie clinique (avérée) (taux d'excression urinaire d'albumine (TEUA) > 300 mg/ jour et augmentation du TEUA d'au moins 30% de la valeur basale).
L'objectif tensionnel prédéfini était ≤ 135/ 85 mm Hg.
D'autres antihypertenseurs (à l'exception des inhibiteurs de l'enzyme de conversion, des antagonistes des récepteurs de l'angiotensine II, et des inhibiteurs calciques de type dihydropyridine) étaient ajoutés si besoin pour permettre l'atteinte de l'objectif tensionnel.
Alors qu'une pression artérielle comparable a été atteinte dans tous les groupes de traitement, moins de patients ont atteint le critère de protéinurie avérée dans le groupe irbésartan 300 mg (5,2%) que dans les groupes placebo (14,9%) ou irbésartan 150 mg (9,7%), démontrant ainsi pour la plus haute dose une réduction du risque relatif de 70% versus placebo (p= 0,0004).
Une amélioration concomitante du taux de filtration glomérulaire (TFG) n'a pas été observée pendant les trois premiers mois de traitement.
Le ralentissement de la progression vers une protéinurie clinique a été évidente dès le troisième mois et s'est poursuivi sur une période de 2 ans.
31 normale (< 30 mg/ jour) a été plus fréquente dans le groupe Karvea 300 mg (34%) que dans le groupe placebo (21%).
5.2 Propriétés pharmacocinétiques
L'irbésartan est bien absorbé après administration orale: des études de la biodisponibilité absolue donnent des valeurs d’ environ 60-80%.
La prise concomitante d'aliments ne modifie pas de façon significative la biodisponibilité de l'irbésartan.
La liaison aux protéines plasmatiques est de l'ordre de 96%, avec une liaison négligeable aux cellules sanguines.
Le volume de distribution est de 14 53-93 litres.
Après administration orale ou intraveineuse d'irbésartan marqué au C, 80 à 85% de la radioactivité plasmatique circulante peuvent être attribués à l'irbésartan inchangé.
L'irbésartan est métabolisé par le foie par glucuroconjugaison et oxydation.
Le métabolite circulant principal est le glucuronide d'irbésartan (approximativement 6%).
L'isoenzyme CYP3A4 a un effet négligeable.
L'irbésartan présente une pharmacocinétique linéaire et proportionnelle à la dose dans une fourchette de 10 à 600 mg.
A des doses supérieures à 600 mg (deux fois la dose maximale recommandée), on observe une augmentation moins que proportionnelle de l'absorption orale: la cause en est inconnue.
Les pics de concentration plasmatique sont atteints 1,5 à 2 heures après administration orale.
La clairance totale et la clairance rénale sont respectivement de 157-176 et 3-3,5 ml/ mn.
La demi-vie d’ élimination terminale de l'irbésartan est 11-15 heures.
Les concentrations plasmatiques à l'état d'équilibre sont atteintes trois jours après le début d'un traitement en une seule prise par jour.
Une accumulation limitée d'irbésartan (< 20%) est observée dans le plasma après administration répétée d'une dose unique par jour.
Dans une étude, des concentrations plasmatiques d’ irbésartan un peu plus élevées furent observées chez des femmes hypertendues.
Cependant, il n’ y a pas eu de différence concernant la demi-vie et l'accumulation d’ irbésartan.
Aucun ajustement posologique n’ est nécessaire chez la femme.
Les valeurs des AUC et Cmax de l'irbésartan furent un peu plus grandes chez les sujets âgés (≥ 65 ans) que chez les sujets jeunes (18-40 ans).
Cependant, la demi-vie terminale ne fut pas significativement modifiée.
Aucun ajustement posologique n’ est nécessaire chez la personne âgée.
L'irbésartan et ses métabolites sont éliminés par voie biliaire et rénale.
Après administration orale ou 14 intraveineuse d'irbésartan marqué au C, approximativement 20% de la radioactivité sont retrouvés dans les urines et la radioactivité restante dans les fèces.
Une quantité inférieure à 2% de la dose est excrétée dans les urines sous forme d'irbésartan inchangé.
La pharmacocinétique de l'irbésartan a été évaluée chez 23 enfants hypertendus après l'administration de doses d'irbésartan quotidiennes uniques ou multiples (2 mg/ kg) jusqu'à une dose quotidienne maximale de 150 mg pendant quatre semaines.
Parmi ces 23 enfants, 21 étaient évaluables pour une comparaison avec les données pharmacocinétiques chez l'adulte (douze enfants de plus de 12 ans, neuf enfants entre 6 et 12 ans).
Les résultats montrent que le Cmax, l'AUC et les taux de clairance étaient comparables à ceux observés chez des adultes recevant 150 mg d'irbésartan par jour.
Une accumulation limitée d'irbésartan (18%) dans le plasma a été observée avec des doses répétées en une prise par jour.
Insuffisance rénale: les paramètres pharmacocinétiques de l'irbésartan ne sont pas significativement modifiés chez les insuffisants rénaux ou chez les patients soumis à une hémodialyse.
L'irbésartan n'est pas épuré par hémodialyse.
Insuffisance hépatique: les paramètres pharmacocinétiques de l'irbésartan ne sont pas modifiés de façon significative chez les patients présentant une cirrhose du foie légère à modérée.
Aucune étude n’ a été menée chez des patients ayant une insuffisance hépatique sévère.
5.3 Données de sécurité précliniques
Aucune toxicité anormale systémique ou ciblée sur un organe n’ a été mise en évidence aux posologies cliniquement appropriées.
32 (≥ 250 mg/ kg/ jour chez le rat et ≥ 100 mg / kg/ jour chez le macaque) ont causé des réductions sur la lignée rouge sanguine (érythrocytes, hémoglobine, hématocrite).
Ces effets furent considérés comme secondaires à une diminution de la perfusion rénale due aux effets hypotenseurs du médicament.
De plus, l'irbésartan a induit une hyperplasie/ hypertrophie des cellules juxtaglomérulaires (chez le rat à doses ≥ 90 mg/ kg/ jour et chez le macaque à doses ≥ 10 mg/ kg/ jour).
L'action pharmacologique de l'irbésartan a été considérée comme étant la cause de toutes ces modifications.
Chez l'homme, aux doses thérapeutiques d’ irbésartan, une hyperplasie/ hypertrophie des cellules juxtaglomérulaires n’ apparait pas avoir d’ implication.
L’ irbésartan n’ a montré aucun signe de mutagénicité, clastogénicité et carcinogénicité.
Les études menées chez l'animal avec l'irbésartan ont mis en évidence des effets toxiques transitoires (augmentation de la formation de cavernes au niveau rénal et pelvien, hydro-uretère ou oedème sous cutanés) chez les foetus de rats.
Chez le lapin, des avortements ou des résorptions précoces ont été observés à des doses entraînant des effets toxiques importants y compris létaux pour la mère.
Aucun effet tératogène n’ a été constaté chez le rat ou le lapin.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Cellulose microcristalline Croscarmellose sodique Lactose monohydraté Stéarate de magnésium Silice colloïdale hydratée Amidon de maïs prégélatinisé Poloxamère 188.
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
3 ans.
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas 30°C.
6.5 Nature et contenu de l'emballage extérieur
Boite de 14 comprimés:
1 plaquette thermoformée de 14 comprimés dans un blister en PVC/ PVDC/ Aluminium.
Boite de 28 comprimés:
2 plaquettes thermoformées de 14 comprimés dans un blister en PVC/ PVDC/ Aluminium.
Boite de 56 comprimés:
4 plaquettes thermoformées de 14 comprimés dans un blister en PVC/ PVDC/ Aluminium.
Boite de 98 comprimés:
7 plaquettes thermoformées de 14 comprimés dans un blister en PVC/ PVDC/ Aluminium.
33 Boite de 56 x 1 comprimés:
7 plaquettes thermoformées PVC/ PVDC/ Aluminium de 8 x 1 comprimé pour délivrance à l'unité.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d' élimination
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Royaume Uni
8.
NUMÉROS D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 97/ 049/ 007-009 EU/ 1/ 97/ 049/ 012 EU/ 1/ 97/ 049/ 015
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Date de première autorisation:
27 Août 1997 Date de dernier renouvellement:
27 Août 2007
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
34 1.
DÉNOMINATION DU MÉDICAMENT
Karvea 75 mg comprimés pelliculés.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé pelliculé contient 75 mg d'irbésartan.
Excipient:
25,50 mg de lactose monohydrate par comprimé pelliculé.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé pelliculé.
Blanc à blanc crème, biconvexe, de forme ovale avec un coeur sur l'une des faces et le numéro 2871 gravé sur l'autre face.
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
Traitement de l'hypertension artérielle essentielle.
Traitement de l'atteinte rénale des patients hypertendus diabétiques de type 2, dans le cadre de la prise en charge par un médicament antihypertenseur(voir rubrique 5.1).
4.2 Posologie et mode d' administration
La posologie initiale et d’ entretien habituelle recommandée est de 150 mg, administrée en une seule prise par jour, au cours ou en dehors des repas.
Karvea à la dose de 150 mg une fois par jour permet généralement un meilleur contrôle de la pression artérielle sur 24 heures que la dose de 75 mg.
Cependant, l'initiation du traitement avec 75 mg par jour pourra être envisagée particulièrement chez les patients hémodialysés ou les patients âgés de plus de 75 ans.
Chez les patients insuffisamment contrôlés à la dose de 150 mg une fois par jour, la posologie peut être augmentée à 300 mg ou un autre agent antihypertenseur peut être ajouté.
En particulier, il a été démontré que l'addition d’ un diurétique tel que l'hydrochlorothiazide a un effet additif avec Karvea (voir rubrique 4.5).
Chez les patients hypertendus diabétiques de type 2, le traitement doit être initié à la dose de 150 mg d'irbésartan une fois par jour et augmenté à 300 mg une fois par jour, dose d'entretien préférable pour le traitement de l'atteinte rénale.
La démonstration du bénéfice rénal de Karvea chez les patients hypertendus diabétiques de type 2 est basée sur des études dans lesquelles l'irbésartan était utilisé, si nécessaire, en addition à d'autres antihypertenseurs pour atteindre un objectif tensionnel (voir rubrique 5.1).
Insuffisance rénale: aucune adaptation posologique n’ est nécessaire chez les patients insuffisants rénaux.
Une dose de départ plus faible (75 mg) devra être envisagée chez les patients sous hémodialyse (voir rubrique 4.4).
Insuffisance hépatique: aucune adaptation posologique n'est nécessaire chez les patients atteints d’ insuffisance hépatique légère à modérée.
Il n’ y a pas d’ expérience clinique chez les patients atteints d’ insuffisance hépatique sévère.
35 Sujets âgés: en dehors du sujet âgé de plus de 75 ans, chez lequel le traitement pourra être initié à la dose de 75 mg/ j, aucune adaptation posologique n’ est habituellement nécessaire chez le sujet âgé.
Enfants: l'utilisation de l'irbésartan chez l'enfant et l'adolescent n'est pas recommandée du fait d'un manque de données d'efficacité et de tolérance (voir rubriques 4.8, 5.1 et 5.2).
4.3 Contre-indications
Hypersensibilité à la substance active ou à l'un des des excipients (voir rubrique 6.1).
Deuxième et troisième trimestres de la grossesse (voir rubriques 4.4 et 4.6).
Allaitement (voir rubrique 4.6).
4.4 Mises en garde spéciales et précautions d’ emploi
Hypovolémie: une hypotension symptomatique, en particulier après la première dose, peut survenir chez les patients présentant une déplétion sodée et/ ou une hypovolémie secondaire à un traitement diurétique intensif, une alimentation hyposodée, une diarrhée ou des vomissements.
Ces anomalies doivent être corrigées avant l'administration de Karvea.
Hypertension artérielle rénovasculaire: il existe un risque accru d'hypotension sévère et d'insuffisance rénale lorsque des patients présentant une sténose bilatérale de l'artère rénale ou une sténose artérielle rénale sur rein fonctionnel unique, reçoivent des médicaments qui agissent sur le système rénine- angiotensine-aldostérone.
Bien que cela n’ aie pas été documenté avec Karvea, un phénomène similaire est à prévoir avec les antagonistes des récepteurs de l'angiotensine-II.
Insuffisance rénale et transplantation rénale: quand Karvea est utilisé chez les patients présentant une altération de la fonction rénale, un contrôle périodique du potassium et de la créatinine sériques est recommandé.
Aucune expérience n’ est disponible concernant l'utilisation de Karvea chez les patients ayant eu une transplantation rénale récente.
Patients hypertendus diabétiques de type 2 ayant une atteinte rénale: dans une analyse faite sur une étude menée chez des patients ayant une atteinte rénale avancée, les effets de l'irbésartan à la fois sur les événements rénaux et cardiovasculaires n'ont pas été uniformes à travers tous les sous-groupes.
En particulier, ils sont apparus moins favorables chez les femmes et chez les patients non-blancs (voir rubrique 5.1).
Hyperkaliémie: comme avec les autres médicaments agissant sur le système rénine-angiotensine- aldostérone, une hyperkaliémie peut survenir au cours d’ un traitement par Karvea, en particulier en présence d’ une insuffisance rénale, d'une protéinurie avérée liée à une atteinte rénale due au diabète, et/ ou d’ une insuffisance cardiaque.
Un contrôle rapproché du potassium sérique chez ces patients à risque est recommandé (voir rubrique 4.5).
Lithium: l'association du lithium et de Karvea est déconseillée (voir rubrique 4.5).
Sténose de la valve aortique et mitrale, cardiomyopathie obstructive hypertrophique: comme avec les autres vasodilatateurs, une prudence particulière est indiquée chez les patients souffrant de sténose aortique ou mitrale ou de cardiomyopathie obstructive hypertrophique.
Hyperaldostéronisme primaire: les patients avec hyperaldostéronisme primaire ne répondent généralement pas aux médicaments antihypertenseurs agissant par l'intermédiaire de l'inhibition du système rénine-angiotensine.
En conséquence, l'utilisation de Karvea n’ est pas recommandée.
Général: chez les patients dont la tonicité vasculaire et la fonction rénale dépendent de façon prédominante de l'activité du système rénine-angiotensine-aldostérone (par exemple les patients présentant une insuffisance cardiaque congestive sévère ou une maladie rénale sous-jacente, y compris une sténose des artères rénales), le traitement par inhibiteurs de l'enzyme de conversion ou antagonistes des récepteurs de l'angiotensine-II agissant sur ce système a été associé à une hypotension
36 aiguë, une azotémie, une oligurie ou, rarement, à une insuffisance rénale aiguë.
Comme avec n’ importe quels agents antihypertenseurs, une baisse brutale de la pression artérielle chez des patients porteurs d’ une cardiopathie ischémique ou d’ une maladie cardiovasculaire ischémique pourrait entraîner un infarctus du myocarde ou un accident vasculaire cérébral.
Comme observé avec les inhibiteurs de l'enzyme de conversion, l'irbésartan et les autres antagonistes de l'angiotensine semblent moins efficaces pour baisser la pression artérielle chez les sujets noirs par rapport aux sujets non-noirs, probablement à cause d'une plus forte prévalence d'un taux de rénine bas dans la population hypertendue noire (voir rubrique 5.1).
Grossesse: les inhibiteurs des récepteurs de l’ angiotensine II (ARAII) ne doivent pas être débutés au cours de la grossesse.
A moins que le traitement par ARAII ne soit considéré comme essentiel, il est recommandé de modifier le traitement antihypertenseur chez les patientes qui envisagent une grossesse pour un médicament ayant un profil de sécurité établi pendant la grossesse.
En cas de diagnostic de grossesse, le traitement par un ARAII doit être arrêté immédiatement et si nécessaire un traitement alternatif sera débuté (voir rubriques 4.3 et 4.6).
Lactose: en raison de la présence de lactose, ce médicament est contre-indiqué en cas de galactosémie congénitale, de syndrome de malabsorption du glucose ou du galactose ou de déficit en lactase.
Enfants: l'irbésartan a été étudié dans des populations pédiatriques de 6 à 16 ans mais les données actuelles sont insuffisantes pour supporter une extension d'utilisation chez l'enfant jusqu'à ce que des données complémentaires soient disponibles (voir rubriques 4.8, 5.1 et 5.2).
4.5 Interactions avec d'autres médicaments et autres formes d' interaction
Cependant Karvea a été associé sans problème à d’ autres antihypertenseurs tels que des bêtabloquants, des antagonistes calciques à longue durée d’ action et des diurétiques thiazidiques.
Un traitement antérieur par des diurétiques à une dose élevée peut provoquer une hypovolémie et un risque d’ hypotension lorsqu'un traitement par Karvea est mis en route (voir rubrique 4.4).
Supplémentation en potassium ou diurétiques épargneurs de potassium: en vertu de l'expérience acquise avec les autres substances intervenant dans le système rénine-angiotensine, l'administration concomitante de Karvea avec des diurétiques d’ épargne potassique, une supplémentation en potassium, des sels de régime contenant du potassium ou d’ autres médicaments qui peuvent augmenter les taux de potassium sérique (par exemple héparine) peut entraîner une élévation de la kaliémie, et donc n'est pas recommandée (voir rubrique 4.4).
Lithium: des augmentations réversibles des concentrations sériques et de la toxicité du lithium ont été rapportées avec les inhibiteurs de l'enzyme de conversion.
A ce jour, des effets similaires ont été très rarement rapportés avec l'irbésartan.
Par conséquent, cette association est déconseillée (voir rubrique 4.4).
Si l'association se révèle nécessaire, une surveillance stricte de la lithémie est recommandée.
Anti-inflammatoires non stéroïdiens: lorsque les antagonistes de l'angiotensine II sont administrés simultanément avec des anti-inflammatoires non stéroïdiens (c'est-à-dire les inhibiteurs sélectifs de la cyclo-oxygénase de type 2 (COX-2), l'acide acétylsalicylique (> 3 g/ jour) et les anti-inflammatoires non stéroïdiens non sélectifs), une atténuation de l'effet anti-hypertenseur de l'irbésartan peut se produire.
Comme avec les inhibiteurs de l'enzyme de conversion de l'angiotensine, l'utilisation concomitante des antagonistes de l'angiotensine II et des anti-inflammatoires non stéroïdiens non sélectifs peut accroître le risque de détérioration de la fonction rénale, avec une possibilité d'insuffisance rénale aiguë, et une augmentation du potassium sérique en particulier chez les patients présentant une fonction rénale préalablement altérée.
L'association devra être administrée avec prudence, en particulier chez les personnes âgées.
Les patients devront être correctement hydratés et une surveillance de la fonction rénale devra être envisagée après l'initiation de l'association thérapeutique, puis périodiquement.
37 Autres informations sur les interactions de l'irbésartan: dans les études cliniques, la pharmacocinétique de l'irbésartan n'a pas été modifiée par l'administration simultanée d'hydrochlorothiazide.
L'irbésartan est principalement métabolisé par le CYP2C9 et dans une moindre mesure par glucuronidation.
Il n’ a pas été observé d’ interactions pharmacocinétique et pharmacodynamique significatives quand l'irbésartan a été administré simultanément avec la warfarine, un médicament métabolisé par le CYP2C9.
Les effets des inducteurs du CYP2C9, tels que la rifampicine, sur la pharmacocinétique de l'irbésartan n'ont pas été évalués.
La pharmacocinétique de la digoxine n'a pas été altérée par l'administration simultanée d'irbésartan.
4.6 Grossesse et allaitement
Grossesse: l’ utilisation des ARAII est déconseillée pendant le 1er trimestre de la grossesse (voir rubrique 4.4).
L’ utilisation des ARAII est contre-indiquée aux 2ème et 3ème trimestres de la grossesse (voir rubriques 4.3 et 4.4).
Cependant une petite augmentation du risque de malformation congénitale ne peut être exclue.
Il n’ existe pas d’ études épidémiologiques disponibles concernant l’ utilisation des ARAII au 1er trimestre de la grossesse, cependant un risque similaire aux IEC pourrait exister pour cette classe.
A moins que le traitement avec un ARAII soit considéré comme essentiel, il est recommandé de modifier le traitement antihypertenseur chez les patientes qui envisagent une grossesse pour un médicament ayant un profil de sécurité établi pendant la grossesse.
En cas de diagnostic de grossesse, le traitement par un ARAII doit être arrêté immédiatement et si nécessaire un traitement alternatif sera débuté.
(voir rubrique 5.3).
En cas d’ exposition aux ARAII à partir du 2ème trimestre de la grossesse il est recommandé de faire une échographie fœ tale afin de vérifier la fonction rénale et les os de la voute du crâne.
Les nouveau-nés de mère traitée par un ARAII doivent être surveillés sur le plan tensionnel (voir rubriques 4.3 et 4.4).
Karvea est contre-indiqué pendant l'allaitement.
On ne sait pas si l'irbésartan est excrété dans le lait maternel humain.
L'irbésartan est excrété dans le lait des rates allaitantes (voir rubrique 4.3).
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
En se basant sur ses propriétés pharmacodynamiques, il est peu probable que l'irbésartan affecte cette aptitude.
Lors de la conduite de véhicules ou l'utilisation de machines, il devra être pris en compte que des vertiges ou de la fatigue peuvent survenir lors du traitement.
4.8 Effets indésirables
Lors des essais cliniques contrôlés versus placebo, menés chez des patients hypertendus, l'incidence globale des évènements indésirables ne présentaient pas de différence entre le groupe traité par irbésartan (56,2%) et le groupe recevant un placebo (56,5%).
Les interruptions de traitement dues aux événements indésirables d’ ordre clinique ou biologique étaient moins fréquentes chez les patients traités par irbésartan (3,3%) que chez les patients sous placebo (4,5%).
L'incidence des événements indésirables était indépendante de la posologie (dans la fourchette des posologies recommandées), du sexe, de l'âge, de la race ou de la durée du traitement.
38 Chez les patients hypertendus diabétiques présentant une microalbuminurie et une fonction rénale normale, des vertiges orthostatiques et des hypotensions orthostatiques ont été rapportés chez 0,5% (c'est à dire, peu fréquemment) des patients, mais en excès par rapport au placebo.
Les effets indésirables suivants ont été rapportés au cours des études cliniques versus placebo dans lesquelles 1965 patients ont reçu de l’ irbésartan.
Chez les patients hypertendus diabétiques ayant une insuffisance rénale chronique et une protéinurie patente, les effets indésirables marqués d’ une (*) ont été rapportés en plus chez plus de 2% des patients et en excès par rapport au placebo.
La fréquence des effets indésirables listés ci-après est définie selon la convention suivante: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10); peu fréquent (≥ 1/ 1.000, < 1/ 100); rare (≥ 1/ 10.000, < 1/ 1.000); très rare (< 1/ 10.000).
Dans chaque groupe de fréquence, les effets indésirables sont présentés par ordre décroissant de gravité.
Investigations:
Très fréquents:
Une hyperkaliémie* est survenue plus souvent chez les patients diabétiques traités par irbésartan que chez ceux traités par placebo.
Chez les patients hypertendus diabétiques ayant une microalbuminurie et une fonction rénale normale, une hyperkaliémie (≥ 5,5 mEq/ l) est survenue chez 29,4% (c'est-à-dire très fréquemment) des patients du groupe irbésartan 300 mg et chez 22% des patients du groupe placebo.
Chez les patients hypertendus diabétiques ayant une insuffisance rénale chronique et une protéinurie patente, une hyperkaliémie (≥ 5,5 mEq/ l) est survenue chez 46,3% des patients du groupe irbésartan et 26,3% des patients du groupe placebo.
Fréquents:
des augmentations significatives de la créatine kinase plasmatique ont été observées fréquemment (1,7%) chez les sujets traités par irbésartan.
Aucune de ces augmentations n’ a été associée à des événements musculo-squelettiques cliniquement identifiables.
Chez 1,7% des patients hypertendus ayant une atteinte rénale diabétique avancée traitée par l'irbésartan, une diminution de l’ hémoglobine*, non cliniquement significative a été observé.
Affections cardiaques Peu fréquent: tachycardie
Affections du système nerveux Fréquent:
sensations vertigineuses, vertiges orthostatiques*
Affections respiratoires, thoraciques et médiastinaux Peu fréquent: toux
Affections gastro-intestinales Fréquents:
nausées / vomissements
Peu fréquents: diarrhée, dyspepsie/ brûlure d’ estomac
Affections musculo-squelettiques et systémiques Fréquent:
douleurs musculosquelettique*
Affections vasculaires Fréquents:
hypotension orthostatique*
Peu fréquents: bouffées vaso motrices
Troubles généraux et anomalies au site d’ administration Fréquents:
Peu fréquents:
fatigue douleurs thoraciques
Affections des Peu fréquents:
organes de reproduction et du sein dysfonctionnements sexuels
39 Les effets indésirables supplémentaires suivants ont été rapportés depuis la mise sur le marché; ils proviennent de déclarations spontanées si bien que la fréquence de ces effets indésirables ne peut-être determinée:
Affections du système nerveux:
Céphalées
Affections de l'oreille et du conduit auditif:
Acouphènes
Affections gastro-intestinales:
Dysgeusie
Affections du rein et des voies urinaires:
Altération de la fonction rénale incluant des cas d’ insuffisance rénale aiguë chez des patients à risque (voir rubrique 4.4)
Affections de la peau et du tissu sous-cutané:
Vascularite leukocytoclasique
Affections musculo-squelettiques et systémiques:
Arthralgie, myalgie (associée dans certains cas à une augmentation des taux plasmatiques de créatine kinase), crampes musculaires
Troubles du métabolisme et de la nutrition:
Hyperkaliémie
Cas de réactions d’ hypersensibilité, tels que rash, urticaire, angio-oedème, ont été rapportés
Affections hépatobiliaires Hépatite, anomalie de la fonction hépatique
Enfants: dans une étude randomisée ayant inclus 318 enfants et adolescents hypertendus âgés de 6 à 16 ans, les effets indésirables liés au traitement rapportés pendant la phase en double aveugle de 3 semaines ont été les suivants: céphalées (7,9%), hypotension (2,2%), vertiges (1,9%), toux (0,9%).
Dans la période en ouvert de 26 semaines de cette étude, les anomalies biologiques les plus fréquemment observées ont été des augmentations de la créatinine (6,5%) et des valeurs de CK augmentées chez 2% des enfants recevant le produit.
4.9 Surdosage
Aucune toxicité n'a été rapportée suite à l'exposition d'adultes à des doses allant jusqu'à 900 mg/ jour pendant 8 semaines.
Une bradycardie pourrait également survenir.
Aucune information spécifique n’ est disponible sur le traitement en cas de surdosage par l'irbésartan.
Le patient doit être placé sous étroite surveillance et un traitement symptomatique et de soutien devrait être instauré.
Des mesures telles que l'induction de vomissements et/ ou le lavage gastrique sont suggérées.
Le charbon activé peut être utile dans le traitement du surdosage.
L'irbésartan n'est pas hémodialysable.
40 5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Antagonistes des récepteurs de l'angiotensine-II, code ATC C09C A04.
Mécanisme d’ action:
Irbésartan est un antagoniste sélectif puissant des récepteurs de l'angiotensine-II (type AT1), actif par voie orale.
Irbésartan bloque tous les effets de l'angiotensine-II, faisant intervenir les récepteurs AT1, indépendamment de l'origine ou de la voie de synthèse de l'angiotensine-II.
L'antagonisme sélectif des récepteurs de l'angiotensine-II (AT1) provoque une élévation des taux plasmatiques de rénine et des taux d'angiotensine-II et une baisse de la concentration plasmatique d'aldostérone.
La kaliémie n'est pas modifiée de façon significative par l'irbésartan seul aux doses recommandées.
L'irbésartan n'inhibe pas l'ECA (kininase-II), enzyme qui génère la formation d'angiotensine-II et qui dégrade également la bradykinine en métabolites inactifs.
L'irbésartan ne nécessite pas une activation métabolique pour être actif.
Efficacité clinique:
Hypertension L'irbésartan abaisse la pression artérielle en entraînant des changements minimes de la fréquence cardiaque.
La baisse de la pression artérielle est dose-dépendante avec une tendance vers un plateau aux doses supérieures à 300 mg, en une seule prise par jour.
Des doses de 150 à 300 mg, en une prise quotidienne, abaissent les valeurs de la pression artérielle, en position couchée ou assise, en moyenne de 8-13/ 5-8 mm Hg (PAS/ PAD) à la 24ème heure après la prise (vallée).
Cette baisse est supérieure à celle observée sous placebo.
La baisse maximale de la pression artérielle est obtenue dans les 3 à 6 heures après l'administration du produit.
L'effet antihypertenseur se maintient pendant au moins 24 heures.
A 24 heures, la baisse de la pression artérielle est encore de 60 à 70% des chiffres diastolique et systolique au pic, aux doses recommandées.
Une dose de 150 mg, en une prise par jour, produit des effets similaires sur la pression artérielle 24 heures après la prise (vallée) et sur la pression artérielle moyenne sur 24 heures que la même dose répartie en 2 prises par jour.
L'effet antihypertenseur de Karvea se manifeste en une à deux semaines, l'effet maximal étant observé quatre à six semaines après le début du traitement.
Les effets antihypertenseurs se maintiennent lors des traitements au long cours.
La pression artérielle revient progressivement à son état initial après arrêt du traitement.
Un arrêt du traitement n'entraîne pas d’ effet rebond.
Les effets antihypertenseurs de l'irbésartan et des diurétiques thiazidiques sont additifs.
Chez les patients qui ne sont pas contrôlés de façon adéquate par l'irbésartan seul, l'addition d’ une faible dose d’ hydrochlorothiazide (12,5 mg) à l'irbésartan en une prise quotidienne produit une baisse plus importante de la PA, ajustée par rapport au placebo, 24 heures après la prise (vallée), de 7-10/ 3-6 mm Hg (PAS/ PAD).
L'efficacité de Karvea est indépendante de l'âge ou du sexe.
Comme pour les autres médicaments agissant sur le système rénine-angiotensine, les patients noirs hypertendus présentent une réponse notablement moindre à l'irbésartan administré seul.
Quand l'irbésartan est administré en association avec une faible dose d’ hydrochlorothiazide (par exemple 12,5 mg par jour), la réponse antihypertensive des patients noirs rejoint celle des patients blancs.
Il n’ y a pas d’ effet cliniquement significatif sur l'uricémie ou sur l'uricurie.
La baisse de pression artérielle avec des doses, obtenues après titration, d'irbésartan de 0,5 mg/ kg (faible), 1,5 mg/ kg (moyenne) et 4,5 mg/ kg (forte) a été évaluée chez 318 enfants et adolescents hypertendus ou à risque (diabétiques, antécédents familiaux d'hypertension) âgés de 6 à 16 ans sur une période de trois semaines.
A la fin des trois semaines, la baisse moyenne par rapport à la valeur initiale du critère principal d'efficacité, pression artérielle systolique en position assise à la vallée (PAS ass), était de 11,7 mm Hg (faible dose), 9,3 mm Hg (dose moyenne) et 13,2 mm Hg (forte dose).
La baisse moyenne ajustée de la pression artérielle diastolique en position assise à la vallée (PAD ass) était la suivante:
3,8 mm Hg (faible dose), 3,2 mm Hg (dose moyenne), 5,6 mm Hg (forte dose).
Sur une période ultérieure de deux
41 semaines pendant laquelle les patients ont été re-randomisés sous la substance active ou le placebo, les patients sous placebo ont eu une augmentation de la PAS ass de 2,4 mm Hg et de la PAD ass de 2,0 mm Hg comparée à une modification de +0,1 et - 0,3 mm Hg respectivement pour les patients sous irbésartan toutes doses (voir rubrique 4.2).
Hypertension et diabète de type 2 avec atteinte rénale L'étude "Irbesartan Diabetic Nephropathy Trial (IDNT)" montre que l'irbésartan ralentit la progression de l'atteinte rénale chez des patients ayant une insuffisance rénale chronique et une protéinurie avérée.
IDNT est une étude de morbi-mortalité en double aveugle, contrôlée, comparant Karvea, amlodipine et un placebo.
Les effets à long terme (en moyenne 2,6 ans) de Karvea sur la progression de l'atteinte rénale et sur la mortalité toute cause ont été étudiés chez 1.715 patients hypertendus diabétiques de type 2 ayant une protéinurie ≥ 900 mg/ jour et une créatininémie comprise entre 1,0 et 3,0 mg/ dl.
Les patients ont reçu des doses progressives, en fonction de la tolérance, de 75 mg jusqu'à une dose d'entretien de 300 mg d'irbésartan, de 2,5 mg jusqu'à une dose de 10 mg d'amlodipine, ou un placebo.
Dans tous les groupes de traitement, les patients ont reçu en général 2 à 4 antihypertenseurs (par exemple diurétiques, bêtabloquants, alpha-bloquants) afin d'atteindre un objectif tensionnel prédéfini ≤ 135/ 85 mm Hg ou une réduction de 10 mm Hg de la pression artérielle systolique si celle -ci était > 160 mm Hg à l'état basal.
Soixante pour cent (60%) des patients du groupe placebo ont atteint cet objectif tensionnel et respectivement 76% et 78% dans les groupes irbésartan et amlodipine.
L'irbésartan a réduit significativement le risque relatif du critère principal combiné: doublement de la créatininémie, insuffisance rénale terminale (IRT) ou mortalité toute cause.
Environ 33% des patients du groupe irbésartan ont atteint ce critère principal combiné rénal comparativement à 39% et 41% dans les groupes placebo et amlodipine [réduction du risque relatif de 20% versus placebo (p= 0,024) et réduction du risque relatif de 23% par rapport à l'amlodipine (p= 0,006)].
Lors de l'analyse individuelle des composants du critère principal, aucun effet sur la mortalité toute cause n'a été observé, alors qu'une tendance positive sur la réduction de l'IRT et une réduction significative du doublement de la créatininémie ont été observées.
L'effet du traitement a été évalué dans des sous-groupes tenant compte du sexe, de la race, de l'âge, de la durée du diabète, de la pression artérielle à l'état basal, de la créatininémie et du taux d'albuminurie.
Chez les femmes et dans le sous-groupe des patients noirs, qui représentaient respectivement 32% et 26% de la population totale de l'étude, le bénéfice rénal n'était pas évident, bien que les intervalles de confiance ne l'excluaient pas.
De même pour le critère secondaire constitué des événements cardiovasculaires fatals ou non, il n'y a pas eu de différence entre les trois groupes sur la population totale, alors qu'une augmentation de l'incidence d'infarctus du myocarde non mortels a été observée chez les femmes et qu'une diminution de l'incidence d'infarctus du myocarde non mortels a été observée chez les hommes dans le groupe irbésartan versus le traitement comportant le placebo.
Une augmentation de l'incidence d'infarctus du myocarde non mortels et d'accidents vasculaires cérébraux a été observée chez les femmes dans le groupe de traitement comportant irbésartan versus le groupe de traitement comportant amlodipine, alors que les hospitalisations pour insuffisance cardiaque ont été réduites sur la population globale.
Toutefois, aucune explication particulière de ces résultats chez la femme n'a été identifiée.
L'étude "Effects of Irbesartan on Microalbuminuria in Hypertensive Patients with type 2 Diabetes Mellitus (IRMA 2)" montre qu'irbésartan 300 mg retarde la progression vers une protéinurie avérée chez des patients ayant une microalbuminurie.
IRMA 2 est une étude de morbidité, en double aveugle, contrôlée versus placebo, menée chez 590 patients ayant un diabète de type 2, une microalbuminurie (30-300 mg/ jour) et une fonction rénale normale (créatininémie ≤ 1,5 mg/ dl chez les hommes et < 1,1 mg/ dl chez les femmes).
L'étude a évalué les effets à long terme (2 ans) de Karvea sur la progression vers une protéinurie clinique (avérée) (taux d'excression urinaire d'albumine (TEUA) > 300 mg/ jour et augmentation du TEUA d'au moins 30% de la valeur basale).
L'objectif tensionnel prédéfini était ≤ 135/ 85 mm Hg.
D'autres antihypertenseurs (à l'exception des inhibiteurs de l'enzyme de conversion, des antagonistes des récepteurs de l'angiotensine II, et des inhibiteurs calciques de type dihydropyridine) étaient ajoutés si besoin pour permettre l'atteinte de l'objectif tensionnel.
Alors qu'une pression artérielle comparable a été atteinte dans tous les groupes de traitement, moins de patients ont atteint le critère de protéinurie avérée dans le groupe irbésartan 300 mg (5,2%) que dans les groupes placebo (14,9%) ou irbésartan 150 mg (9,7%), démontrant ainsi pour la plus haute dose
Une amélioration concomitante du taux de filtration glomérulaire (TFG) n'a pas été observée pendant les trois premiers mois de traitement.
Le ralentissement de la progression vers une protéinurie clinique a été évidente dès le troisième mois et s'est poursuivi sur une période de 2 ans.
Une régression vers une albuminurie normale (< 30 mg/ jour) a été plus fréquente dans le groupe Karvea 300 mg (34%) que dans le groupe placebo (21%).
5.2 Propriétés pharmacocinétiques
L'irbésartan est bien absorbé après administration orale: des études de la biodisponibilité absolue donnent des valeurs d’ environ 60-80%.
La prise concomitante d'aliments ne modifie pas de façon significative la biodisponibilité de l'irbésartan.
La liaison aux protéines plasmatiques est de l'ordre de 96%, avec une liaison négligeable aux cellules sanguines.
Le volume de distribution est de 14 53-93 litres.
Après administration orale ou intraveineuse d'irbésartan marqué au C, 80 à 85% de la radioactivité plasmatique circulante peuvent être attribués à l'irbésartan inchangé.
L'irbésartan est métabolisé par le foie par glucuroconjugaison et oxydation.
Le métabolite circulant principal est le glucuronide d'irbésartan (approximativement 6%).
L'isoenzyme CYP3A4 a un effet négligeable.
L'irbésartan présente une pharmacocinétique linéaire et proportionnelle à la dose dans une fourchette de 10 à 600 mg.
A des doses supérieures à 600 mg (deux fois la dose maximale recommandée), on observe une augmentation moins que proportionnelle de l'absorption orale: la cause en est inconnue.
Les pics de concentration plasmatique sont atteints 1,5 à 2 heures après administration orale.
La clairance totale et la clairance rénale sont respectivement de 157-176 et 3-3,5 ml/ mn.
La demi-vie d’ élimination terminale de l'irbésartan est 11-15 heures.
Les concentrations plasmatiques à l'état d'équilibre sont atteintes trois jours après le début d'un traitement en une seule prise par jour.
Une accumulation limitée d'irbésartan (< 20%) est observée dans le plasma après administration répétée d'une dose unique par jour.
Dans une étude, des concentrations plasmatiques d’ irbésartan un peu plus élevées furent observées chez des femmes hypertendues.
Cependant, il n’ y a pas eu de différence concernant la demi-vie et l'accumulation d’ irbésartan.
Aucun ajustement posologique n’ est nécessaire chez la femme.
Les valeurs des AUC et Cmax de l'irbésartan furent un peu plus grandes chez les sujets âgés (≥ 65 ans) que chez les sujets jeunes (18-40 ans).
Cependant, la demi-vie terminale ne fut pas significativement modifiée.
Aucun ajustement posologique n’ est nécessaire chez la personne âgée.
L'irbésartan et ses métabolites sont éliminés par voie biliaire et rénale.
Après administration orale ou 14 intraveineuse d'irbésartan marqué au C, approximativement 20% de la radioactivité sont retrouvés dans les urines et la radioactivité restante dans les fèces.
Une quantité inférieure à 2% de la dose est excrétée dans les urines sous forme d'irbésartan inchangé.
La pharmacocinétique de l'irbésartan a été évaluée chez 23 enfants hypertendus après l'administration de doses d'irbésartan quotidiennes uniques ou multiples (2 mg/ kg) jusqu'à une dose quotidienne maximale de 150 mg pendant quatre semaines.
Parmi ces 23 enfants, 21 étaient évaluables pour une comparaison avec les données pharmacocinétiques chez l'adulte (douze enfants de plus de 12 ans, neuf enfants entre 6 et 12 ans).
Les résultats montrent que le Cmax, l'AUC et les taux de clairance étaient comparables à ceux observés chez des adultes recevant 150 mg d'irbésartan par jour.
Une accumulation limitée d'irbésartan (18%) dans le plasma a été observée avec des doses répétées en une prise par jour.
Insuffisance rénale: les paramètres pharmacocinétiques de l'irbésartan ne sont pas significativement modifiés chez les insuffisants rénaux ou chez les patients soumis à une hémodialyse.
L'irbésartan n'est pas épuré par hémodialyse.
Insuffisance hépatique: les paramètres pharmacocinétiques de l'irbésartan ne sont pas modifiés de façon significative chez les patients présentant une cirrhose du foie légère à modérée.
Aucune étude n’ a été menée chez des patients ayant une insuffisance hépatique sévère.
43 5.3 Données de sécurité précliniques
Aucune toxicité anormale systémique ou ciblée sur un organe n’ a été mise en évidence aux posologies cliniquement appropriées.
Dans les études non cliniques de sécurité, de fortes doses d’ irbésartan (≥ 250 mg/ kg/ jour chez le rat et ≥ 100 mg / kg/ jour chez le macaque) ont causé des réductions sur la lignée rouge sanguine (érythrocytes, hémoglobine, hématocrite).
Ces effets furent considérés comme secondaires à une diminution de la perfusion rénale due aux effets hypotenseurs du médicament.
De plus, l'irbésartan a induit une hyperplasie/ hypertrophie des cellules juxtaglomérulaires (chez le rat à doses ≥ 90 mg/ kg/ jour et chez le macaque à doses ≥ 10 mg/ kg/ jour).
L'action pharmacologique de l'irbésartan a été considérée comme étant la cause de toutes ces modifications.
Chez l'homme, aux doses thérapeutiques d’ irbésartan, une hyperplasie/ hypertrophie des cellules juxtaglomérulaires n’ apparait pas avoir d’ implication.
L’ irbésartan n’ a montré aucun signe de mutagénicité, clastogénicité et carcinogénicité.
Les études menées chez l'animal avec l'irbésartan ont mis en évidence des effets toxiques transitoires (augmentation de la formation de cavernes au niveau rénal et pelvien, hydro-uretère ou oedème sous cutanés) chez les foetus de rats.
Chez le lapin, des avortements ou des résorptions précoces ont été observés à des doses entraînant des effets toxiques importants y compris létaux pour la mère.
Aucun effet tératogène n’ a été constaté chez le rat ou le lapin.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Lactose monohydraté Cellulose microcristalline Croscarmellose sodique Hypromellose Dioxyde de silicone Stéarate de magnésium.
Lactose monohydraté Hypromellose Dioxyde de titane Macrogol 3000 Cire de carnauba.
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
3 ans.
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas 30°C.
44 6.5 Nature et contenu de l'emballage extérieur
Boite de 14 comprimés pelliculés:
1 plaquette thermoformée de 14 comprimés pelliculés PVC/ PVDC/ Aluminium.
Boite de 28 comprimés pelliculés:
2 plaquettes thermoformées PVC/ PVDC/ Aluminium de 14 comprimés pelliculés.
Boite de 30 comprimés pelliculés:
2 plaquettes thermoformées PVC/ PVDC/ Aluminium de 15 comprimés pelliculés.
Boite de 56 comprimés pelliculés:
4 plaquettes thermoformées PVC/ PVDC/ Aluminium de 14 comprimés pelliculés.
Boite de 84 comprimés pelliculés:
6 plaquettes thermoformées PVC/ PVDC/ Aluminium de 14 comprimés pelliculés.
Boite de 90 comprimés pelliculés:
6 plaquettes thermoformées PVC/ PVDC/ Aluminium de 15 comprimés pelliculés.
Boite de 98 comprimés pelliculés:
7 plaquettes thermoformées PVC/ PVDC/ Aluminium de 14 comprimés pelliculés.
Boite de 56 x 1 comprimés pelliculés:
7 plaquettes thermoformées PVC/ PVDC/ Aluminium de 8 x 1 comprimé pelliculés pour délivrance à l'unité.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d' élimination
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Royaume Uni
8.
NUMÉROS D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 97/ 049/ 016-020 EU/ 1/ 97/ 049/ 031 EU/ 1/ 97/ 049/ 034 EU/ 1/ 97/ 049/ 037
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Date de première autorisation:
27 Août 1997 Date de dernier renouvellement:
27 Août 2007
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
45 1.
DÉNOMINATION DU MÉDICAMENT
Karvea 150 mg comprimés pelliculés.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé pelliculé contient 150 mg d'irbésartan.
Excipient:
51,00 mg de lactose monohydrate par comprimé pelliculé.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé pelliculé.
Blanc à blanc crème, biconvexe, de forme ovale avec un coeur sur l'une des faces et le numéro 2872 gravé sur l'autre face.
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
Traitement de l'hypertension artérielle essentielle.
Traitement de l'atteinte rénale des patients hypertendus diabétiques de type 2, dans le cadre de la prise en charge par un médicament antihypertenseur(voir rubrique 5.1).
4.2 Posologie et mode d' administration
La posologie initiale et d’ entretien habituelle recommandée est de 150 mg, administrée en une seule prise par jour, au cours ou en dehors des repas.
Karvea à la dose de 150 mg une fois par jour permet généralement un meilleur contrôle de la pression artérielle sur 24 heures que la dose de 75 mg.
Cependant, l'initiation du traitement avec 75 mg par jour pourra être envisagée particulièrement chez les patients hémodialysés ou les patients âgés de plus de 75 ans.
Chez les patients insuffisamment contrôlés à la dose de 150 mg une fois par jour, la posologie peut être augmentée à 300 mg ou un autre agent antihypertenseur peut être ajouté.
En particulier, il a été démontré que l'addition d’ un diurétique tel que l'hydrochlorothiazide a un effet additif avec Karvea (voir rubrique 4.5).
Chez les patients hypertendus diabétiques de type 2, le traitement doit être initié à la dose de 150 mg d'irbésartan une fois par jour et augmenté à 300 mg une fois par jour, dose d'entretien préférable pour le traitement de l'atteinte rénale.
La démonstration du bénéfice rénal de Karvea chez les patients hypertendus diabétiques de type 2 est basée sur des études dans lesquelles l'irbésartan était utilisé, si nécessaire, en addition à d'autres antihypertenseurs pour atteindre un objectif tensionnel (voir rubrique 5.1).
Insuffisance rénale: aucune adaptation posologique n’ est nécessaire chez les patients insuffisants rénaux.
Une dose de départ plus faible (75 mg) devra être envisagée chez les patients sous hémodialyse (voir rubrique 4.4).
Insuffisance hépatique: aucune adaptation posologique n'est nécessaire chez les patients atteints d’ insuffisance hépatique légère à modérée.
Il n’ y a pas d’ expérience clinique chez les patients atteints d’ insuffisance hépatique sévère.
46 Sujets âgés: en dehors du sujet âgé de plus de 75 ans, chez lequel le traitement pourra être initié à la dose de 75 mg/ j, aucune adaptation posologique n’ est habituellement nécessaire chez le sujet âgé.
Enfants: l'utilisation de l'irbésartan chez l'enfant et l'adolescent n'est pas recommandée du fait d'un manque de données d'efficacité et de tolérance (voir rubriques 4.8, 5.1 et 5.2).
4.3 Contre-indications
Hypersensibilité à la substance active ou à l'un des des excipients (voir rubrique 6.1).
Deuxième et troisième trimestres de la grossesse (voir rubriques 4.4 et 4.6).
Allaitement (voir rubrique 4.6).
4.4 Mises en garde spéciales et précautions d’ emploi
Hypovolémie: une hypotension symptomatique, en particulier après la première dose, peut survenir chez les patients présentant une déplétion sodée et/ ou une hypovolémie secondaire à un traitement diurétique intensif, une alimentation hyposodée, une diarrhée ou des vomissements.
Ces anomalies doivent être corrigées avant l'administration de Karvea.
Hypertension artérielle rénovasculaire: il existe un risque accru d'hypotension sévère et d'insuffisance rénale lorsque des patients présentant une sténose bilatérale de l'artère rénale ou une sténose artérielle rénale sur rein fonctionnel unique, reçoivent des médicaments qui agissent sur le système rénine- angiotensine-aldostérone.
Bien que cela n’ aie pas été documenté avec Karvea, un phénomène similaire est à prévoir avec les antagonistes des récepteurs de l'angiotensine-II.
Insuffisance rénale et transplantation rénale: quand Karvea est utilisé chez les patients présentant une altération de la fonction rénale, un contrôle périodique du potassium et de la créatinine sériques est recommandé.
Aucune expérience n’ est disponible concernant l'utilisation de Karvea chez les patients ayant eu une transplantation rénale récente.
Patients hypertendus diabétiques de type 2 ayant une atteinte rénale: dans une analyse faite sur une étude menée chez des patients ayant une atteinte rénale avancée, les effets de l'irbésartan à la fois sur les événements rénaux et cardiovasculaires n'ont pas été uniformes à travers tous les sous-groupes.
En particulier, ils sont apparus moins favorables chez les femmes et chez les patients non-blancs (voir rubrique 5.1).
Hyperkaliémie: comme avec les autres médicaments agissant sur le système rénine-angiotensine- aldostérone, une hyperkaliémie peut survenir au cours d’ un traitement par Karvea, en particulier en présence d’ une insuffisance rénale, d'une protéinurie avérée liée à une atteinte rénale due au diabète, et/ ou d’ une insuffisance cardiaque.
Un contrôle rapproché du potassium sérique chez ces patients à risque est recommandé (voir rubrique 4.5).
Lithium: l'association du lithium et de Karvea est déconseillée (voir rubrique 4.5).
Sténose de la valve aortique et mitrale, cardiomyopathie obstructive hypertrophique: comme avec les autres vasodilatateurs, une prudence particulière est indiquée chez les patients souffrant de sténose aortique ou mitrale ou de cardiomyopathie obstructive hypertrophique.
Hyperaldostéronisme primaire: les patients avec hyperaldostéronisme primaire ne répondent généralement pas aux médicaments antihypertenseurs agissant par l'intermédiaire de l'inhibition du système rénine-angiotensine.
En conséquence, l'utilisation de Karvea n’ est pas recommandée.
Général: chez les patients dont la tonicité vasculaire et la fonction rénale dépendent de façon prédominante de l'activité du système rénine-angiotensine-aldostérone (par exemple les patients présentant une insuffisance cardiaque congestive sévère ou une maladie rénale sous-jacente, y compris une sténose des artères rénales), le traitement par inhibiteurs de l'enzyme de conversion ou antagonistes des récepteurs de l'angiotensine-II agissant sur ce système a été associé à une hypotension
47 aiguë, une azotémie, une oligurie ou, rarement, à une insuffisance rénale aiguë.
Comme avec n’ importe quels agents antihypertenseurs, une baisse brutale de la pression artérielle chez des patients porteurs d’ une cardiopathie ischémique ou d’ une maladie cardiovasculaire ischémique pourrait entraîner un infarctus du myocarde ou un accident vasculaire cérébral.
Comme observé avec les inhibiteurs de l'enzyme de conversion, l'irbésartan et les autres antagonistes de l'angiotensine semblent moins efficaces pour baisser la pression artérielle chez les sujets noirs par rapport aux sujets non-noirs, probablement à cause d'une plus forte prévalence d'un taux de rénine bas dans la population hypertendue noire (voir rubrique 5.1).
Grossesse: les inhibiteurs des récepteurs de l’ angiotensine II (ARAII) ne doivent pas être débutés au cours de la grossesse.
A moins que le traitement par ARAII ne soit considéré comme essentiel, il est recommandé de modifier le traitement antihypertenseur chez les patientes qui envisagent une grossesse pour un médicament ayant un profil de sécurité établi pendant la grossesse.
En cas de diagnostic de grossesse, le traitement par un ARAII doit être arrêté immédiatement et si nécessaire un traitement alternatif sera débuté (voir rubriques 4.3 et 4.6).
Lactose: en raison de la présence de lactose, ce médicament est contre-indiqué en cas de galactosémie congénitale, de syndrome de malabsorption du glucose ou du galactose ou de déficit en lactase.
Enfants: l'irbésartan a été étudié dans des populations pédiatriques de 6 à 16 ans mais les données actuelles sont insuffisantes pour supporter une extension d'utilisation chez l'enfant jusqu'à ce que des données complémentaires soient disponibles (voir rubriques 4.8, 5.1 et 5.2).
4.5 Interactions avec d'autres médicaments et autres formes d' interaction
Cependant Karvea a été associé sans problème à d’ autres antihypertenseurs tels que des bêtabloquants, des antagonistes calciques à longue durée d’ action et des diurétiques thiazidiques.
Un traitement antérieur par des diurétiques à une dose élevée peut provoquer une hypovolémie et un risque d’ hypotension lorsqu'un traitement par Karvea est mis en route (voir rubrique 4.4).
Supplémentation en potassium ou diurétiques épargneurs de potassium: en vertu de l'expérience acquise avec les autres substances intervenant dans le système rénine-angiotensine, l'administration concomitante de Karvea avec des diurétiques d’ épargne potassique, une supplémentation en potassium, des sels de régime contenant du potassium ou d’ autres médicaments qui peuvent augmenter les taux de potassium sérique (par exemple héparine) peut entraîner une élévation de la kaliémie, et donc n'est pas recommandée (voir rubrique 4.4).
Lithium: des augmentations réversibles des concentrations sériques et de la toxicité du lithium ont été rapportées avec les inhibiteurs de l'enzyme de conversion.
A ce jour, des effets similaires ont été très rarement rapportés avec l'irbésartan.
Par conséquent, cette association est déconseillée (voir rubrique 4.4).
Si l'association se révèle nécessaire, une surveillance stricte de la lithémie est recommandée.
Anti-inflammatoires non stéroïdiens: lorsque les antagonistes de l'angiotensine II sont administrés simultanément avec des anti-inflammatoires non stéroïdiens (c'est-à-dire les inhibiteurs sélectifs de la cyclo-oxygénase de type 2 (COX-2), l'acide acétylsalicylique (> 3 g/ jour) et les anti-inflammatoires non stéroïdiens non sélectifs), une atténuation de l'effet anti-hypertenseur de l'irbésartan peut se produire.
Comme avec les inhibiteurs de l'enzyme de conversion de l'angiotensine, l'utilisation concomitante des antagonistes de l'angiotensine II et des anti-inflammatoires non stéroïdiens non sélectifs peut accroître le risque de détérioration de la fonction rénale, avec une possibilité d'insuffisance rénale aiguë, et une augmentation du potassium sérique en particulier chez les patients présentant une fonction rénale préalablement altérée.
L'association devra être administrée avec prudence, en particulier chez les personnes âgées.
Les patients devront être correctement hydratés et une surveillance de la fonction rénale devra être envisagée après l'initiation de l'association thérapeutique, puis périodiquement.
48 Autres informations sur les interactions de l'irbésartan: dans les études cliniques, la pharmacocinétique de l'irbésartan n'a pas été modifiée par l'administration simultanée d'hydrochlorothiazide.
L'irbésartan est principalement métabolisé par le CYP2C9 et dans une moindre mesure par glucuronidation.
Il n’ a pas été observé d’ interactions pharmacocinétique et pharmacodynamique significatives quand l'irbésartan a été administré simultanément avec la warfarine, un médicament métabolisé par le CYP2C9.
Les effets des inducteurs du CYP2C9, tels que la rifampicine, sur la pharmacocinétique de l'irbésartan n'ont pas été évalués.
La pharmacocinétique de la digoxine n'a pas été altérée par l'administration simultanée d'irbésartan.
4.6 Grossesse et allaitement
Grossesse: l’ utilisation des ARAII est déconseillée pendant le 1er trimestre de la grossesse (voir rubrique 4.4).
L’ utilisation des ARAII est contre-indiquée aux 2ème et 3ème trimestres de la grossesse (voir rubriques 4.3 et 4.4).
Cependant une petite augmentation du risque de malformation congénitale ne peut être exclue.
Il n’ existe pas d’ études épidémiologiques disponibles concernant l’ utilisation des ARAII au 1er trimestre de la grossesse, cependant un risque similaire aux IEC pourrait exister pour cette classe.
A moins que le traitement avec un ARAII soit considéré comme essentiel, il est recommandé de modifier le traitement antihypertenseur chez les patientes qui envisagent une grossesse pour un médicament ayant un profil de sécurité établi pendant la grossesse.
En cas de diagnostic de grossesse, le traitement par un ARAII doit être arrêté immédiatement et si nécessaire un traitement alternatif sera débuté.
(voir rubrique 5.3).
En cas d’ exposition aux ARAII à partir du 2ème trimestre de la grossesse il est recommandé de faire une échographie fœ tale afin de vérifier la fonction rénale et les os de la voute du crâne.
Les nouveau-nés de mère traitée par un ARAII doivent être surveillés sur le plan tensionnel (voir rubriques 4.3 et 4.4).
Karvea est contre-indiqué pendant l'allaitement.
On ne sait pas si l'irbésartan est excrété dans le lait maternel humain.
L'irbésartan est excrété dans le lait des rates allaitantes (voir rubrique 4.3).
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
En se basant sur ses propriétés pharmacodynamiques, il est peu probable que l'irbésartan affecte cette aptitude.
Lors de la conduite de véhicules ou l'utilisation de machines, il devra être pris en compte que des vertiges ou de la fatigue peuvent survenir lors du traitement.
4.8 Effets indésirables
Lors des essais cliniques contrôlés versus placebo, menés chez des patients hypertendus, l'incidence globale des évènements indésirables ne présentaient pas de différence entre le groupe traité par irbésartan (56,2%) et le groupe recevant un placebo (56,5%).
Les interruptions de traitement dues aux événements indésirables d’ ordre clinique ou biologique étaient moins fréquentes chez les patients traités par irbésartan (3,3%) que chez les patients sous placebo (4,5%).
L'incidence des événements indésirables était indépendante de la posologie (dans la fourchette des posologies recommandées), du sexe, de l'âge, de la race ou de la durée du traitement.
49 Chez les patients hypertendus diabétiques présentant une microalbuminurie et une fonction rénale normale, des vertiges orthostatiques et des hypotensions orthostatiques ont été rapportés chez 0,5% (c'est à dire, peu fréquemment) des patients, mais en excès par rapport au placebo.
Les effets indésirables suivants ont été rapportés au cours des études cliniques versus placebo dans lesquelles 1965 patients ont reçu de l’ irbésartan.
Chez les patients hypertendus diabétiques ayant une insuffisance rénale chronique et une protéinurie patente, les effets indésirables marqués d’ une (*) ont été rapportés en plus chez plus de 2% des patients et en excès par rapport au placebo.
La fréquence des effets indésirables listés ci-après est définie selon la convention suivante: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10); peu fréquent (≥ 1/ 1.000, < 1/ 100); rare (≥ 1/ 10.000, < 1/ 1.000); très rare (< 1/ 10.000).
Dans chaque groupe de fréquence, les effets indésirables sont présentés par ordre décroissant de gravité.
Investigations:
Très fréquents:
Une hyperkaliémie* est survenue plus souvent chez les patients diabétiques traités par irbésartan que chez ceux traités par placebo.
Chez les patients hypertendus diabétiques ayant une microalbuminurie et une fonction rénale normale, une hyperkaliémie (≥ 5,5 mEq/ l) est survenue chez 29,4% (c'est-à-dire très fréquemment) des patients du groupe irbésartan 300 mg et chez 22% des patients du groupe placebo.
Chez les patients hypertendus diabétiques ayant une insuffisance rénale chronique et une protéinurie patente, une hyperkaliémie (≥ 5,5 mEq/ l) est survenue chez 46,3% des patients du groupe irbésartan et 26,3% des patients du groupe placebo.
Fréquents:
des augmentations significatives de la créatine kinase plasmatique ont été observées fréquemment (1,7%) chez les sujets traités par irbésartan.
Aucune de ces augmentations n’ a été associée à des événements musculo-squelettiques cliniquement identifiables.
Chez 1,7% des patients hypertendus ayant une atteinte rénale diabétique avancée traitée par l'irbésartan, une diminution de l’ hémoglobine*, non cliniquement significative a été observé.
Affections cardiaques Peu fréquent: tachycardie
Affections du système nerveux Fréquent:
sensations vertigineuses, vertiges orthostatiques*
Affections respiratoires, thoraciques et médiastinaux Peu fréquent: toux
Affections gastro-intestinales Fréquents:
nausées / vomissements
Peu fréquents: diarrhée, dyspepsie/ brûlure d’ estomac
Affections musculo-squelettiques et systémiques Fréquent:
douleurs musculosquelettique*
Affections vasculaires Fréquents:
hypotension orthostatique*
Peu fréquents: bouffées vaso motrices
Troubles généraux et anomalies au site d’ administration Fréquents:
Peu fréquents:
fatigue douleurs thoraciques
Affections des Peu fréquents:
organes de reproduction et du sein dysfonctionnements sexuels
50 Les effets indésirables supplémentaires suivants ont été rapportés depuis la mise sur le marché; ils proviennent de déclarations spontanées si bien que la fréquence de ces effets indésirables ne peut-être determinée:
Affections du système nerveux:
Céphalées
Affections de l'oreille et du conduit auditif:
Acouphènes
Affections gastro-intestinales:
Dysgeusie
Affections du rein et des voies urinaires:
Altération de la fonction rénale incluant des cas d’ insuffisance rénale aiguë chez des patients à risque (voir rubrique 4.4)
Affections de la peau et du tissu sous-cutané:
Vascularite leukocytoclasique
Affections musculo-squelettiques et systémiques:
Arthralgie, myalgie (associée dans certains cas à une augmentation des taux plasmatiques de créatine kinase), crampes musculaires
Troubles du métabolisme et de la nutrition:
Hyperkaliémie
Cas de réactions d’ hypersensibilité, tels que rash, urticaire, angio-oedème, ont été rapportés
Affections hépatobiliaires Hépatite, anomalie de la fonction hépatique
Enfants: dans une étude randomisée ayant inclus 318 enfants et adolescents hypertendus âgés de 6 à 16 ans, les effets indésirables liés au traitement rapportés pendant la phase en double aveugle de 3 semaines ont été les suivants: céphalées (7,9%), hypotension (2,2%), vertiges (1,9%), toux (0,9%).
Dans la période en ouvert de 26 semaines de cette étude, les anomalies biologiques les plus fréquemment observées ont été des augmentations de la créatinine (6,5%) et des valeurs de CK augmentées chez 2% des enfants recevant le produit.
4.9 Surdosage
Aucune toxicité n'a été rapportée suite à l'exposition d'adultes à des doses allant jusqu'à 900 mg/ jour pendant 8 semaines.
Une bradycardie pourrait également survenir.
Aucune information spécifique n’ est disponible sur le traitement en cas de surdosage par l'irbésartan.
Le patient doit être placé sous étroite surveillance et un traitement symptomatique et de soutien devrait être instauré.
Des mesures telles que l'induction de vomissements et/ ou le lavage gastrique sont suggérées.
Le charbon activé peut être utile dans le traitement du surdosage.
L'irbésartan n'est pas hémodialysable.
51 5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Antagonistes des récepteurs de l'angiotensine-II, code ATC C09C A04.
Mécanisme d’ action:
Irbésartan est un antagoniste sélectif puissant des récepteurs de l'angiotensine-II (type AT1), actif par voie orale.
Irbésartan bloque tous les effets de l'angiotensine-II, faisant intervenir les récepteurs AT1, indépendamment de l'origine ou de la voie de synthèse de l'angiotensine-II.
L'antagonisme sélectif des récepteurs de l'angiotensine-II (AT1) provoque une élévation des taux plasmatiques de rénine et des taux d'angiotensine-II et une baisse de la concentration plasmatique d'aldostérone.
La kaliémie n'est pas modifiée de façon significative par l'irbésartan seul aux doses recommandées.
L'irbésartan n'inhibe pas l'ECA (kininase-II), enzyme qui génère la formation d'angiotensine-II et qui dégrade également la bradykinine en métabolites inactifs.
L'irbésartan ne nécessite pas une activation métabolique pour être actif.
Efficacité clinique:
Hypertension L'irbésartan abaisse la pression artérielle en entraînant des changements minimes de la fréquence cardiaque.
La baisse de la pression artérielle est dose-dépendante avec une tendance vers un plateau aux doses supérieures à 300 mg, en une seule prise par jour.
Des doses de 150 à 300 mg, en une prise quotidienne, abaissent les valeurs de la pression artérielle, en position couchée ou assise, en moyenne de 8-13/ 5-8 mm Hg (PAS/ PAD) à la 24ème heure après la prise (vallée).
Cette baisse est supérieure à celle observée sous placebo.
La baisse maximale de la pression artérielle est obtenue dans les 3 à 6 heures après l'administration du produit.
L'effet antihypertenseur se maintient pendant au moins 24 heures.
A 24 heures, la baisse de la pression artérielle est encore de 60 à 70% des chiffres diastolique et systolique au pic, aux doses recommandées.
Une dose de 150 mg, en une prise par jour, produit des effets similaires sur la pression artérielle 24 heures après la prise (vallée) et sur la pression artérielle moyenne sur 24 heures que la même dose répartie en 2 prises par jour.
L'effet antihypertenseur de Karvea se manifeste en une à deux semaines, l'effet maximal étant observé quatre à six semaines après le début du traitement.
Les effets antihypertenseurs se maintiennent lors des traitements au long cours.
La pression artérielle revient progressivement à son état initial après arrêt du traitement.
Un arrêt du traitement n'entraîne pas d’ effet rebond.
Les effets antihypertenseurs de l'irbésartan et des diurétiques thiazidiques sont additifs.
Chez les patients qui ne sont pas contrôlés de façon adéquate par l'irbésartan seul, l'addition d’ une faible dose d’ hydrochlorothiazide (12,5 mg) à l'irbésartan en une prise quotidienne produit une baisse plus importante de la PA, ajustée par rapport au placebo, 24 heures après la prise (vallée), de 7-10/ 3-6 mm Hg (PAS/ PAD).
L'efficacité de Karvea est indépendante de l'âge ou du sexe.
Comme pour les autres médicaments agissant sur le système rénine-angiotensine, les patients noirs hypertendus présentent une réponse notablement moindre à l'irbésartan administré seul.
Quand l'irbésartan est administré en association avec une faible dose d’ hydrochlorothiazide (par exemple 12,5 mg par jour), la réponse antihypertensive des patients noirs rejoint celle des patients blancs.
Il n’ y a pas d’ effet cliniquement significatif sur l'uricémie ou sur l'uricurie.
La baisse de pression artérielle avec des doses, obtenues après titration, d'irbésartan de 0,5 mg/ kg (faible), 1,5 mg/ kg (moyenne) et 4,5 mg/ kg (forte) a été évaluée chez 318 enfants et adolescents hypertendus ou à risque (diabétiques, antécédents familiaux d'hypertension) âgés de 6 à 16 ans sur une période de trois semaines.
A la fin des trois semaines, la baisse moyenne par rapport à la valeur initiale du critère principal d'efficacité, pression artérielle systolique en position assise à la vallée (PAS ass), était de 11,7 mm Hg (faible dose), 9,3 mm Hg (dose moyenne) et 13,2 mm Hg (forte dose).
La baisse moyenne ajustée de la pression artérielle diastolique en position assise à la vallée (PAD ass) était la suivante:
3,8 mm Hg (faible dose), 3,2 mm Hg (dose moyenne), 5,6 mm Hg (forte dose).
Sur une période ultérieure de deux
52 semaines pendant laquelle les patients ont été re-randomisés sous la substance active ou le placebo, les patients sous placebo ont eu une augmentation de la PAS ass de 2,4 mm Hg et de la PAD ass de 2,0 mm Hg comparée à une modification de +0,1 et - 0,3 mm Hg respectivement pour les patients sous irbésartan toutes doses (voir rubrique 4.2).
Hypertension et diabète de type 2 avec atteinte rénale L'étude "Irbesartan Diabetic Nephropathy Trial (IDNT)" montre que l'irbésartan ralentit la progression de l'atteinte rénale chez des patients ayant une insuffisance rénale chronique et une protéinurie avérée.
IDNT est une étude de morbi-mortalité en double aveugle, contrôlée, comparant Karvea, amlodipine et un placebo.
Les effets à long terme (en moyenne 2,6 ans) de Karvea sur la progression de l'atteinte rénale et sur la mortalité toute cause ont été étudiés chez 1.715 patients hypertendus diabétiques de type 2 ayant une protéinurie ≥ 900 mg/ jour et une créatininémie comprise entre 1,0 et 3,0 mg/ dl.
Les patients ont reçu des doses progressives, en fonction de la tolérance, de 75 mg jusqu'à une dose d'entretien de 300 mg d'irbésartan, de 2,5 mg jusqu'à une dose de 10 mg d'amlodipine, ou un placebo.
Dans tous les groupes de traitement, les patients ont reçu en général 2 à 4 antihypertenseurs (par exemple diurétiques, bêtabloquants, alpha-bloquants) afin d'atteindre un objectif tensionnel prédéfini ≤ 135/ 85 mm Hg ou une réduction de 10 mm Hg de la pression artérielle systolique si celle -ci était > 160 mm Hg à l'état basal.
Soixante pour cent (60%) des patients du groupe placebo ont atteint cet objectif tensionnel et respectivement 76% et 78% dans les groupes irbésartan et amlodipine.
L'irbésartan a réduit significativement le risque relatif du critère principal combiné: doublement de la créatininémie, insuffisance rénale terminale (IRT) ou mortalité toute cause.
Environ 33% des patients du groupe irbésartan ont atteint ce critère principal combiné rénal comparativement à 39% et 41% dans les groupes placebo et amlodipine [réduction du risque relatif de 20% versus placebo (p= 0,024) et réduction du risque relatif de 23% par rapport à l'amlodipine (p= 0,006)].
Lors de l'analyse individuelle des composants du critère principal, aucun effet sur la mortalité toute cause n'a été observé, alors qu'une tendance positive sur la réduction de l'IRT et une réduction significative du doublement de la créatininémie ont été observées.
L'effet du traitement a été évalué dans des sous-groupes tenant compte du sexe, de la race, de l'âge, de la durée du diabète, de la pression artérielle à l'état basal, de la créatininémie et du taux d'albuminurie.
Chez les femmes et dans le sous-groupe des patients noirs, qui représentaient respectivement 32% et 26% de la population totale de l'étude, le bénéfice rénal n'était pas évident, bien que les intervalles de confiance ne l'excluaient pas.
De même pour le critère secondaire constitué des événements cardiovasculaires fatals ou non, il n'y a pas eu de différence entre les trois groupes sur la population totale, alors qu'une augmentation de l'incidence d'infarctus du myocarde non mortels a été observée chez les femmes et qu'une diminution de l'incidence d'infarctus du myocarde non mortels a été observée chez les hommes dans le groupe irbésartan versus le traitement comportant le placebo.
Une augmentation de l'incidence d'infarctus du myocarde non mortels et d'accidents vasculaires cérébraux a été observée chez les femmes dans le groupe de traitement comportant irbésartan versus le groupe de traitement comportant amlodipine, alors que les hospitalisations pour insuffisance cardiaque ont été réduites sur la population globale.
Toutefois, aucune explication particulière de ces résultats chez la femme n'a été identifiée.
L'étude "Effects of Irbesartan on Microalbuminuria in Hypertensive Patients with type 2 Diabetes Mellitus (IRMA 2)" montre qu'irbésartan 300 mg retarde la progression vers une protéinurie avérée chez des patients ayant une microalbuminurie.
IRMA 2 est une étude de morbidité, en double aveugle, contrôlée versus placebo, menée chez 590 patients ayant un diabète de type 2, une microalbuminurie (30-300 mg/ jour) et une fonction rénale normale (créatininémie ≤ 1,5 mg/ dl chez les hommes et < 1,1 mg/ dl chez les femmes).
L'étude a évalué les effets à long terme (2 ans) de Karvea sur la progression vers une protéinurie clinique (avérée) (taux d'excression urinaire d'albumine (TEUA) > 300 mg/ jour et augmentation du TEUA d'au moins 30% de la valeur basale).
L'objectif tensionnel prédéfini était ≤ 135/ 85 mm Hg.
D'autres antihypertenseurs (à l'exception des inhibiteurs de l'enzyme de conversion, des antagonistes des récepteurs de l'angiotensine II, et des inhibiteurs calciques de type dihydropyridine) étaient ajoutés si besoin pour permettre l'atteinte de l'objectif tensionnel.
Alors qu'une pression artérielle comparable a été atteinte dans tous les groupes de traitement, moins de patients ont atteint le critère de protéinurie avérée dans le groupe irbésartan 300 mg (5,2%) que dans les groupes placebo (14,9%) ou irbésartan 150 mg (9,7%), démontrant ainsi pour la plus haute dose
Une amélioration concomitante du taux de filtration glomérulaire (TFG) n'a pas été observée pendant les trois premiers mois de traitement.
Le ralentissement de la progression vers une protéinurie clinique a été évidente dès le troisième mois et s'est poursuivi sur une période de 2 ans.
Une régression vers une albuminurie normale (< 30 mg/ jour) a été plus fréquente dans le groupe Karvea 300 mg (34%) que dans le groupe placebo (21%).
5.2 Propriétés pharmacocinétiques
L'irbésartan est bien absorbé après administration orale: des études de la biodisponibilité absolue donnent des valeurs d’ environ 60-80%.
La prise concomitante d'aliments ne modifie pas de façon significative la biodisponibilité de l'irbésartan.
La liaison aux protéines plasmatiques est de l'ordre de 96%, avec une liaison négligeable aux cellules sanguines.
Le volume de distribution est de 14 53-93 litres.
Après administration orale ou intraveineuse d'irbésartan marqué au C, 80 à 85% de la radioactivité plasmatique circulante peuvent être attribués à l'irbésartan inchangé.
L'irbésartan est métabolisé par le foie par glucuroconjugaison et oxydation.
Le métabolite circulant principal est le glucuronide d'irbésartan (approximativement 6%).
L'isoenzyme CYP3A4 a un effet négligeable.
L'irbésartan présente une pharmacocinétique linéaire et proportionnelle à la dose dans une fourchette de 10 à 600 mg.
A des doses supérieures à 600 mg (deux fois la dose maximale recommandée), on observe une augmentation moins que proportionnelle de l'absorption orale: la cause en est inconnue.
Les pics de concentration plasmatique sont atteints 1,5 à 2 heures après administration orale.
La clairance totale et la clairance rénale sont respectivement de 157-176 et 3-3,5 ml/ mn.
La demi-vie d’ élimination terminale de l'irbésartan est 11-15 heures.
Les concentrations plasmatiques à l'état d'équilibre sont atteintes trois jours après le début d'un traitement en une seule prise par jour.
Une accumulation limitée d'irbésartan (< 20%) est observée dans le plasma après administration répétée d'une dose unique par jour.
Dans une étude, des concentrations plasmatiques d’ irbésartan un peu plus élevées furent observées chez des femmes hypertendues.
Cependant, il n’ y a pas eu de différence concernant la demi-vie et l'accumulation d’ irbésartan.
Aucun ajustement posologique n’ est nécessaire chez la femme.
Les valeurs des AUC et Cmax de l'irbésartan furent un peu plus grandes chez les sujets âgés (≥ 65 ans) que chez les sujets jeunes (18-40 ans).
Cependant, la demi-vie terminale ne fut pas significativement modifiée.
Aucun ajustement posologique n’ est nécessaire chez la personne âgée.
L'irbésartan et ses métabolites sont éliminés par voie biliaire et rénale.
Après administration orale ou 14 intraveineuse d'irbésartan marqué au C, approximativement 20% de la radioactivité sont retrouvés dans les urines et la radioactivité restante dans les fèces.
Une quantité inférieure à 2% de la dose est excrétée dans les urines sous forme d'irbésartan inchangé.
La pharmacocinétique de l'irbésartan a été évaluée chez 23 enfants hypertendus après l'administration de doses d'irbésartan quotidiennes uniques ou multiples (2 mg/ kg) jusqu'à une dose quotidienne maximale de 150 mg pendant quatre semaines.
Parmi ces 23 enfants, 21 étaient évaluables pour une comparaison avec les données pharmacocinétiques chez l'adulte (douze enfants de plus de 12 ans, neuf enfants entre 6 et 12 ans).
Les résultats montrent que le Cmax, l'AUC et les taux de clairance étaient comparables à ceux observés chez des adultes recevant 150 mg d'irbésartan par jour.
Une accumulation limitée d'irbésartan (18%) dans le plasma a été observée avec des doses répétées en une prise par jour.
Insuffisance rénale: les paramètres pharmacocinétiques de l'irbésartan ne sont pas significativement modifiés chez les insuffisants rénaux ou chez les patients soumis à une hémodialyse.
L'irbésartan n'est pas épuré par hémodialyse.
Insuffisance hépatique: les paramètres pharmacocinétiques de l'irbésartan ne sont pas modifiés de façon significative chez les patients présentant une cirrhose du foie légère à modérée.
Aucune étude n’ a été menée chez des patients ayant une insuffisance hépatique sévère.
54 5.3 Données de sécurité précliniques
Aucune toxicité anormale systémique ou ciblée sur un organe n’ a été mise en évidence aux posologies cliniquement appropriées.
Dans les études non cliniques de sécurité, de fortes doses d’ irbésartan (≥ 250 mg/ kg/ jour chez le rat et ≥ 100 mg / kg/ jour chez le macaque) ont causé des réductions sur la lignée rouge sanguine (érythrocytes, hémoglobine, hématocrite).
Ces effets furent considérés comme secondaires à une diminution de la perfusion rénale due aux effets hypotenseurs du médicament.
De plus, l'irbésartan a induit une hyperplasie/ hypertrophie des cellules juxtaglomérulaires (chez le rat à doses ≥ 90 mg/ kg/ jour et chez le macaque à doses ≥ 10 mg/ kg/ jour).
L'action pharmacologique de l'irbésartan a été considérée comme étant la cause de toutes ces modifications.
Chez l'homme, aux doses thérapeutiques d’ irbésartan, une hyperplasie/ hypertrophie des cellules juxtaglomérulaires n’ apparait pas avoir d’ implication.
L’ irbésartan n’ a montré aucun signe de mutagénicité, clastogénicité et carcinogénicité.
Les études menées chez l'animal avec l'irbésartan ont mis en évidence des effets toxiques transitoires (augmentation de la formation de cavernes au niveau rénal et pelvien, hydro-uretère ou oedème sous cutanés) chez les foetus de rats.
Chez le lapin, des avortements ou des résorptions précoces ont été observés à des doses entraînant des effets toxiques importants y compris létaux pour la mère.
Aucun effet tératogène n’ a été constaté chez le rat ou le lapin.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Lactose monohydraté Cellulose microcristalline Croscarmellose sodique Hypromellose Dioxyde de silicone Stéarate de magnésium.
Lactose monohydraté Hypromellose Dioxyde de titane Macrogol 3000 Cire de carnauba.
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
3 ans.
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas 30°C.
55 6.5 Nature et contenu de l'emballage extérieur
Boite de 14 comprimés pelliculés:
1 plaquette thermoformée de 14 comprimés pelliculés PVC/ PVDC/ Aluminium.
Boite de 28 comprimés pelliculés:
2 plaquettes thermoformées PVC/ PVDC/ Aluminium de 14 comprimés pelliculés.
Boite de 30 comprimés pelliculés:
2 plaquettes thermoformées PVC/ PVDC/ Aluminium de 15 comprimés pelliculés.
Boite de 56 comprimés pelliculés:
4 plaquettes thermoformées PVC/ PVDC/ Aluminium de 14 comprimés pelliculés.
Boite de 84 comprimés pelliculés:
6 plaquettes thermoformées PVC/ PVDC/ Aluminium de 14 comprimés pelliculés.
Boite de 90 comprimés pelliculés:
6 plaquettes thermoformées PVC/ PVDC/ Aluminium de 15 comprimés pelliculés.
Boite de 98 comprimés pelliculés:
7 plaquettes thermoformées PVC/ PVDC/ Aluminium de 14 comprimés pelliculés.
Boite de 56 x 1 comprimés pelliculés:
7 plaquettes thermoformées PVC/ PVDC/ Aluminium de 8 x 1 comprimé pelliculés pour délivrance à l'unité.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d' élimination
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Royaume Uni
8.
NUMÉROS D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 97/ 049/ 021-025 EU/ 1/ 97/ 049/ 032 EU/ 1/ 97/ 049/ 035 EU/ 1/ 97/ 049/ 038
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Date de première autorisation:
27 Août 1997 Date de dernier renouvellement:
27 Août 2007
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
56 1.
DÉNOMINATION DU MÉDICAMENT
Karvea 300 mg comprimés pelliculés.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé pelliculé contient 300 mg d'irbésartan.
Excipient:
102,00 mg de lactose monohydrate par comprimé pelliculé.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé pelliculé.
Blanc à blanc crème, biconvexe, de forme ovale avec un coeur sur l'une des faces et le numéro 2873 gravé sur l'autre face.
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
Traitement de l'hypertension artérielle essentielle.
Traitement de l'atteinte rénale des patients hypertendus diabétiques de type 2, dans le cadre de la prise en charge par un médicament antihypertenseur(voir rubrique 5.1).
4.2 Posologie et mode d' administration
La posologie initiale et d’ entretien habituelle recommandée est de 150 mg, administrée en une seule prise par jour, au cours ou en dehors des repas.
Karvea à la dose de 150 mg une fois par jour permet généralement un meilleur contrôle de la pression artérielle sur 24 heures que la dose de 75 mg.
Cependant, l'initiation du traitement avec 75 mg par jour pourra être envisagée particulièrement chez les patients hémodialysés ou les patients âgés de plus de 75 ans.
Chez les patients insuffisamment contrôlés à la dose de 150 mg une fois par jour, la posologie peut être augmentée à 300 mg ou un autre agent antihypertenseur peut être ajouté.
En particulier, il a été démontré que l'addition d’ un diurétique tel que l'hydrochlorothiazide a un effet additif avec Karvea (voir rubrique 4.5).
Chez les patients hypertendus diabétiques de type 2, le traitement doit être initié à la dose de 150 mg d'irbésartan une fois par jour et augmenté à 300 mg une fois par jour, dose d'entretien préférable pour le traitement de l'atteinte rénale.
La démonstration du bénéfice rénal de Karvea chez les patients hypertendus diabétiques de type 2 est basée sur des études dans lesquelles l'irbésartan était utilisé, si nécessaire, en addition à d'autres antihypertenseurs pour atteindre un objectif tensionnel (voir rubrique 5.1).
Insuffisance rénale: aucune adaptation posologique n’ est nécessaire chez les patients insuffisants rénaux.
Une dose de départ plus faible (75 mg) devra être envisagée chez les patients sous hémodialyse (voir rubrique 4.4).
Insuffisance hépatique: aucune adaptation posologique n'est nécessaire chez les patients atteints d’ insuffisance hépatique légère à modérée.
Il n’ y a pas d’ expérience clinique chez les patients atteints d’ insuffisance hépatique sévère.
57 Sujets âgés: en dehors du sujet âgé de plus de 75 ans, chez lequel le traitement pourra être initié à la dose de 75 mg/ j, aucune adaptation posologique n’ est habituellement nécessaire chez le sujet âgé.
Enfants: l'utilisation de l'irbésartan chez l'enfant et l'adolescent n'est pas recommandée du fait d'un manque de données d'efficacité et de tolérance (voir rubriques 4.8, 5.1 et 5.2).
4.3 Contre-indications
Hypersensibilité à la substance active ou à l'un des des excipients (voir rubrique 6.1).
Deuxième et troisième trimestres de la grossesse (voir rubriques 4.4 et 4.6).
Allaitement (voir rubrique 4.6).
4.4 Mises en garde spéciales et précautions d’ emploi
Hypovolémie: une hypotension symptomatique, en particulier après la première dose, peut survenir chez les patients présentant une déplétion sodée et/ ou une hypovolémie secondaire à un traitement diurétique intensif, une alimentation hyposodée, une diarrhée ou des vomissements.
Ces anomalies doivent être corrigées avant l'administration de Karvea.
Hypertension artérielle rénovasculaire: il existe un risque accru d'hypotension sévère et d'insuffisance rénale lorsque des patients présentant une sténose bilatérale de l'artère rénale ou une sténose artérielle rénale sur rein fonctionnel unique, reçoivent des médicaments qui agissent sur le système rénine- angiotensine-aldostérone.
Bien que cela n’ aie pas été documenté avec Karvea, un phénomène similaire est à prévoir avec les antagonistes des récepteurs de l'angiotensine-II.
Insuffisance rénale et transplantation rénale: quand Karvea est utilisé chez les patients présentant une altération de la fonction rénale, un contrôle périodique du potassium et de la créatinine sériques est recommandé.
Aucune expérience n’ est disponible concernant l'utilisation de Karvea chez les patients ayant eu une transplantation rénale récente.
Patients hypertendus diabétiques de type 2 ayant une atteinte rénale: dans une analyse faite sur une étude menée chez des patients ayant une atteinte rénale avancée, les effets de l'irbésartan à la fois sur les événements rénaux et cardiovasculaires n'ont pas été uniformes à travers tous les sous-groupes.
En particulier, ils sont apparus moins favorables chez les femmes et chez les patients non-blancs (voir rubrique 5.1).
Hyperkaliémie: comme avec les autres médicaments agissant sur le système rénine-angiotensine- aldostérone, une hyperkaliémie peut survenir au cours d’ un traitement par Karvea, en particulier en présence d’ une insuffisance rénale, d'une protéinurie avérée liée à une atteinte rénale due au diabète, et/ ou d’ une insuffisance cardiaque.
Un contrôle rapproché du potassium sérique chez ces patients à risque est recommandé (voir rubrique 4.5).
Lithium: l'association du lithium et de Karvea est déconseillée (voir rubrique 4.5).
Sténose de la valve aortique et mitrale, cardiomyopathie obstructive hypertrophique: comme avec les autres vasodilatateurs, une prudence particulière est indiquée chez les patients souffrant de sténose aortique ou mitrale ou de cardiomyopathie obstructive hypertrophique.
Hyperaldostéronisme primaire: les patients avec hyperaldostéronisme primaire ne répondent généralement pas aux médicaments antihypertenseurs agissant par l'intermédiaire de l'inhibition du système rénine-angiotensine.
En conséquence, l'utilisation de Karvea n’ est pas recommandée.
Général: chez les patients dont la tonicité vasculaire et la fonction rénale dépendent de façon prédominante de l'activité du système rénine-angiotensine-aldostérone (par exemple les patients présentant une insuffisance cardiaque congestive sévère ou une maladie rénale sous-jacente, y compris une sténose des artères rénales), le traitement par inhibiteurs de l'enzyme de conversion ou antagonistes des récepteurs de l'angiotensine-II agissant sur ce système a été associé à une hypotension
58 aiguë, une azotémie, une oligurie ou, rarement, à une insuffisance rénale aiguë.
Comme avec n’ importe quels agents antihypertenseurs, une baisse brutale de la pression artérielle chez des patients porteurs d’ une cardiopathie ischémique ou d’ une maladie cardiovasculaire ischémique pourrait entraîner un infarctus du myocarde ou un accident vasculaire cérébral.
Comme observé avec les inhibiteurs de l'enzyme de conversion, l'irbésartan et les autres antagonistes de l'angiotensine semblent moins efficaces pour baisser la pression artérielle chez les sujets noirs par rapport aux sujets non-noirs, probablement à cause d'une plus forte prévalence d'un taux de rénine bas dans la population hypertendue noire (voir rubrique 5.1).
Grossesse: les inhibiteurs des récepteurs de l’ angiotensine II (ARAII) ne doivent pas être débutés au cours de la grossesse.
A moins que le traitement par ARAII ne soit considéré comme essentiel, il est recommandé de modifier le traitement antihypertenseur chez les patientes qui envisagent une grossesse pour un médicament ayant un profil de sécurité établi pendant la grossesse.
En cas de diagnostic de grossesse, le traitement par un ARAII doit être arrêté immédiatement et si nécessaire un traitement alternatif sera débuté (voir rubriques 4.3 et 4.6).
Lactose: en raison de la présence de lactose, ce médicament est contre-indiqué en cas de galactosémie congénitale, de syndrome de malabsorption du glucose ou du galactose ou de déficit en lactase.
Enfants: l'irbésartan a été étudié dans des populations pédiatriques de 6 à 16 ans mais les données actuelles sont insuffisantes pour supporter une extension d'utilisation chez l'enfant jusqu'à ce que des données complémentaires soient disponibles (voir rubriques 4.8, 5.1 et 5.2).
4.5 Interactions avec d'autres médicaments et autres formes d' interaction
Cependant Karvea a été associé sans problème à d’ autres antihypertenseurs tels que des bêtabloquants, des antagonistes calciques à longue durée d’ action et des diurétiques thiazidiques.
Un traitement antérieur par des diurétiques à une dose élevée peut provoquer une hypovolémie et un risque d’ hypotension lorsqu'un traitement par Karvea est mis en route (voir rubrique 4.4).
Supplémentation en potassium ou diurétiques épargneurs de potassium: en vertu de l'expérience acquise avec les autres substances intervenant dans le système rénine-angiotensine, l'administration concomitante de Karvea avec des diurétiques d’ épargne potassique, une supplémentation en potassium, des sels de régime contenant du potassium ou d’ autres médicaments qui peuvent augmenter les taux de potassium sérique (par exemple héparine) peut entraîner une élévation de la kaliémie, et donc n'est pas recommandée (voir rubrique 4.4).
Lithium: des augmentations réversibles des concentrations sériques et de la toxicité du lithium ont été rapportées avec les inhibiteurs de l'enzyme de conversion.
A ce jour, des effets similaires ont été très rarement rapportés avec l'irbésartan.
Par conséquent, cette association est déconseillée (voir rubrique 4.4).
Si l'association se révèle nécessaire, une surveillance stricte de la lithémie est recommandée.
Anti-inflammatoires non stéroïdiens: lorsque les antagonistes de l'angiotensine II sont administrés simultanément avec des anti-inflammatoires non stéroïdiens (c'est-à-dire les inhibiteurs sélectifs de la cyclo-oxygénase de type 2 (COX-2), l'acide acétylsalicylique (> 3 g/ jour) et les anti-inflammatoires non stéroïdiens non sélectifs), une atténuation de l'effet anti-hypertenseur de l'irbésartan peut se produire.
Comme avec les inhibiteurs de l'enzyme de conversion de l'angiotensine, l'utilisation concomitante des antagonistes de l'angiotensine II et des anti-inflammatoires non stéroïdiens non sélectifs peut accroître le risque de détérioration de la fonction rénale, avec une possibilité d'insuffisance rénale aiguë, et une augmentation du potassium sérique en particulier chez les patients présentant une fonction rénale préalablement altérée.
L'association devra être administrée avec prudence, en particulier chez les personnes âgées.
Les patients devront être correctement hydratés et une surveillance de la fonction rénale devra être envisagée après l'initiation de l'association thérapeutique, puis périodiquement.
59 Autres informations sur les interactions de l'irbésartan: dans les études cliniques, la pharmacocinétique de l'irbésartan n'a pas été modifiée par l'administration simultanée d'hydrochlorothiazide.
L'irbésartan est principalement métabolisé par le CYP2C9 et dans une moindre mesure par glucuronidation.
Il n’ a pas été observé d’ interactions pharmacocinétique et pharmacodynamique significatives quand l'irbésartan a été administré simultanément avec la warfarine, un médicament métabolisé par le CYP2C9.
Les effets des inducteurs du CYP2C9, tels que la rifampicine, sur la pharmacocinétique de l'irbésartan n'ont pas été évalués.
La pharmacocinétique de la digoxine n'a pas été altérée par l'administration simultanée d'irbésartan.
4.6 Grossesse et allaitement
Grossesse: l’ utilisation des ARAII est déconseillée pendant le 1er trimestre de la grossesse (voir rubrique 4.4).
L’ utilisation des ARAII est contre-indiquée aux 2ème et 3ème trimestres de la grossesse (voir rubriques 4.3 et 4.4).
Cependant une petite augmentation du risque de malformation congénitale ne peut être exclue.
Il n’ existe pas d’ études épidémiologiques disponibles concernant l’ utilisation des ARAII au 1er trimestre de la grossesse, cependant un risque similaire aux IEC pourrait exister pour cette classe.
A moins que le traitement avec un ARAII soit considéré comme essentiel, il est recommandé de modifier le traitement antihypertenseur chez les patientes qui envisagent une grossesse pour un médicament ayant un profil de sécurité établi pendant la grossesse.
En cas de diagnostic de grossesse, le traitement par un ARAII doit être arrêté immédiatement et si nécessaire un traitement alternatif sera débuté.
(voir rubrique 5.3).
En cas d’ exposition aux ARAII à partir du 2ème trimestre de la grossesse il est recommandé de faire une échographie fœ tale afin de vérifier la fonction rénale et les os de la voute du crâne.
Les nouveau-nés de mère traitée par un ARAII doivent être surveillés sur le plan tensionnel (voir rubriques 4.3 et 4.4).
Karvea est contre-indiqué pendant l'allaitement.
On ne sait pas si l'irbésartan est excrété dans le lait maternel humain.
L'irbésartan est excrété dans le lait des rates allaitantes (voir rubrique 4.3).
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
En se basant sur ses propriétés pharmacodynamiques, il est peu probable que l'irbésartan affecte cette aptitude.
Lors de la conduite de véhicules ou l'utilisation de machines, il devra être pris en compte que des vertiges ou de la fatigue peuvent survenir lors du traitement.
4.8 Effets indésirables
Lors des essais cliniques contrôlés versus placebo, menés chez des patients hypertendus, l'incidence globale des évènements indésirables ne présentaient pas de différence entre le groupe traité par irbésartan (56,2%) et le groupe recevant un placebo (56,5%).
Les interruptions de traitement dues aux événements indésirables d’ ordre clinique ou biologique étaient moins fréquentes chez les patients traités par irbésartan (3,3%) que chez les patients sous placebo (4,5%).
L'incidence des événements indésirables était indépendante de la posologie (dans la fourchette des posologies recommandées), du sexe, de l'âge, de la race ou de la durée du traitement.
60 Chez les patients hypertendus diabétiques présentant une microalbuminurie et une fonction rénale normale, des vertiges orthostatiques et des hypotensions orthostatiques ont été rapportés chez 0,5% (c'est à dire, peu fréquemment) des patients, mais en excès par rapport au placebo.
Les effets indésirables suivants ont été rapportés au cours des études cliniques versus placebo dans lesquelles 1965 patients ont reçu de l’ irbésartan.
Chez les patients hypertendus diabétiques ayant une insuffisance rénale chronique et une protéinurie patente, les effets indésirables marqués d’ une (*) ont été rapportés en plus chez plus de 2% des patients et en excès par rapport au placebo.
La fréquence des effets indésirables listés ci-après est définie selon la convention suivante: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10); peu fréquent (≥ 1/ 1.000, < 1/ 100); rare (≥ 1/ 10.000, < 1/ 1.000); très rare (< 1/ 10.000).
Dans chaque groupe de fréquence, les effets indésirables sont présentés par ordre décroissant de gravité.
Investigations:
Très fréquents:
Une hyperkaliémie* est survenue plus souvent chez les patients diabétiques traités par irbésartan que chez ceux traités par placebo.
Chez les patients hypertendus diabétiques ayant une microalbuminurie et une fonction rénale normale, une hyperkaliémie (≥ 5,5 mEq/ l) est survenue chez 29,4% (c'est-à-dire très fréquemment) des patients du groupe irbésartan 300 mg et chez 22% des patients du groupe placebo.
Chez les patients hypertendus diabétiques ayant une insuffisance rénale chronique et une protéinurie patente, une hyperkaliémie (≥ 5,5 mEq/ l) est survenue chez 46,3% des patients du groupe irbésartan et 26,3% des patients du groupe placebo.
Fréquents:
des augmentations significatives de la créatine kinase plasmatique ont été observées fréquemment (1,7%) chez les sujets traités par irbésartan.
Aucune de ces augmentations n’ a été associée à des événements musculo-squelettiques cliniquement identifiables.
Chez 1,7% des patients hypertendus ayant une atteinte rénale diabétique avancée traitée par l'irbésartan, une diminution de l’ hémoglobine*, non cliniquement significative a été observé.
Affections cardiaques Peu fréquent: tachycardie
Affections du système nerveux Fréquent:
sensations vertigineuses, vertiges orthostatiques*
Affections respiratoires, thoraciques et médiastinaux Peu fréquent: toux
Affections gastro-intestinales Fréquents:
nausées / vomissements
Peu fréquents: diarrhée, dyspepsie/ brûlure d’ estomac
Affections musculo-squelettiques et systémiques Fréquent:
douleurs musculosquelettique*
Affections vasculaires Fréquents:
hypotension orthostatique*
Peu fréquents: bouffées vaso motrices
Troubles généraux et anomalies au site d’ administration Fréquents:
Peu fréquents:
fatigue douleurs thoraciques
Affections des Peu fréquents:
organes de reproduction et du sein dysfonctionnements sexuels
61 Les effets indésirables supplémentaires suivants ont été rapportés depuis la mise sur le marché; ils proviennent de déclarations spontanées si bien que la fréquence de ces effets indésirables ne peut-être determinée:
Affections du système nerveux:
Céphalées
Affections de l'oreille et du conduit auditif:
Acouphènes
Affections gastro-intestinales:
Dysgeusie
Affections du rein et des voies urinaires:
Altération de la fonction rénale incluant des cas d’ insuffisance rénale aiguë chez des patients à risque (voir rubrique 4.4)
Affections de la peau et du tissu sous-cutané:
Vascularite leukocytoclasique
Affections musculo-squelettiques et systémiques:
Arthralgie, myalgie (associée dans certains cas à une augmentation des taux plasmatiques de créatine kinase), crampes musculaires
Troubles du métabolisme et de la nutrition:
Hyperkaliémie
Cas de réactions d’ hypersensibilité, tels que rash, urticaire, angio-oedème, ont été rapportés
Affections hépatobiliaires Hépatite, anomalie de la fonction hépatique
Enfants: dans une étude randomisée ayant inclus 318 enfants et adolescents hypertendus âgés de 6 à 16 ans, les effets indésirables liés au traitement rapportés pendant la phase en double aveugle de 3 semaines ont été les suivants: céphalées (7,9%), hypotension (2,2%), vertiges (1,9%), toux (0,9%).
Dans la période en ouvert de 26 semaines de cette étude, les anomalies biologiques les plus fréquemment observées ont été des augmentations de la créatinine (6,5%) et des valeurs de CK augmentées chez 2% des enfants recevant le produit.
4.9 Surdosage
Aucune toxicité n'a été rapportée suite à l'exposition d'adultes à des doses allant jusqu'à 900 mg/ jour pendant 8 semaines.
Une bradycardie pourrait également survenir.
Aucune information spécifique n’ est disponible sur le traitement en cas de surdosage par l'irbésartan.
Le patient doit être placé sous étroite surveillance et un traitement symptomatique et de soutien devrait être instauré.
Des mesures telles que l'induction de vomissements et/ ou le lavage gastrique sont suggérées.
Le charbon activé peut être utile dans le traitement du surdosage.
L'irbésartan n'est pas hémodialysable.
62 5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Antagonistes des récepteurs de l'angiotensine-II, code ATC C09C A04.
Mécanisme d’ action:
Irbésartan est un antagoniste sélectif puissant des récepteurs de l'angiotensine-II (type AT1), actif par voie orale.
Irbésartan bloque tous les effets de l'angiotensine-II, faisant intervenir les récepteurs AT1, indépendamment de l'origine ou de la voie de synthèse de l'angiotensine-II.
L'antagonisme sélectif des récepteurs de l'angiotensine-II (AT1) provoque une élévation des taux plasmatiques de rénine et des taux d'angiotensine-II et une baisse de la concentration plasmatique d'aldostérone.
La kaliémie n'est pas modifiée de façon significative par l'irbésartan seul aux doses recommandées.
L'irbésartan n'inhibe pas l'ECA (kininase-II), enzyme qui génère la formation d'angiotensine-II et qui dégrade également la bradykinine en métabolites inactifs.
L'irbésartan ne nécessite pas une activation métabolique pour être actif.
Efficacité clinique:
Hypertension L'irbésartan abaisse la pression artérielle en entraînant des changements minimes de la fréquence cardiaque.
La baisse de la pression artérielle est dose-dépendante avec une tendance vers un plateau aux doses supérieures à 300 mg, en une seule prise par jour.
Des doses de 150 à 300 mg, en une prise quotidienne, abaissent les valeurs de la pression artérielle, en position couchée ou assise, en moyenne de 8-13/ 5-8 mm Hg (PAS/ PAD) à la 24ème heure après la prise (vallée).
Cette baisse est supérieure à celle observée sous placebo.
La baisse maximale de la pression artérielle est obtenue dans les 3 à 6 heures après l'administration du produit.
L'effet antihypertenseur se maintient pendant au moins 24 heures.
A 24 heures, la baisse de la pression artérielle est encore de 60 à 70% des chiffres diastolique et systolique au pic, aux doses recommandées.
Une dose de 150 mg, en une prise par jour, produit des effets similaires sur la pression artérielle 24 heures après la prise (vallée) et sur la pression artérielle moyenne sur 24 heures que la même dose répartie en 2 prises par jour.
L'effet antihypertenseur de Karvea se manifeste en une à deux semaines, l'effet maximal étant observé quatre à six semaines après le début du traitement.
Les effets antihypertenseurs se maintiennent lors des traitements au long cours.
La pression artérielle revient progressivement à son état initial après arrêt du traitement.
Un arrêt du traitement n'entraîne pas d’ effet rebond.
Les effets antihypertenseurs de l'irbésartan et des diurétiques thiazidiques sont additifs.
Chez les patients qui ne sont pas contrôlés de façon adéquate par l'irbésartan seul, l'addition d’ une faible dose d’ hydrochlorothiazide (12,5 mg) à l'irbésartan en une prise quotidienne produit une baisse plus importante de la PA, ajustée par rapport au placebo, 24 heures après la prise (vallée), de 7-10/ 3-6 mm Hg (PAS/ PAD).
L'efficacité de Karvea est indépendante de l'âge ou du sexe.
Comme pour les autres médicaments agissant sur le système rénine-angiotensine, les patients noirs hypertendus présentent une réponse notablement moindre à l'irbésartan administré seul.
Quand l'irbésartan est administré en association avec une faible dose d’ hydrochlorothiazide (par exemple 12,5 mg par jour), la réponse antihypertensive des patients noirs rejoint celle des patients blancs.
Il n’ y a pas d’ effet cliniquement significatif sur l'uricémie ou sur l'uricurie.
La baisse de pression artérielle avec des doses, obtenues après titration, d'irbésartan de 0,5 mg/ kg (faible), 1,5 mg/ kg (moyenne) et 4,5 mg/ kg (forte) a été évaluée chez 318 enfants et adolescents hypertendus ou à risque (diabétiques, antécédents familiaux d'hypertension) âgés de 6 à 16 ans sur une période de trois semaines.
A la fin des trois semaines, la baisse moyenne par rapport à la valeur initiale du critère principal d'efficacité, pression artérielle systolique en position assise à la vallée (PAS ass), était de 11,7 mm Hg (faible dose), 9,3 mm Hg (dose moyenne) et 13,2 mm Hg (forte dose).
La baisse moyenne ajustée de la pression artérielle diastolique en position assise à la vallée (PAD ass) était la suivante:
3,8 mm Hg (faible dose), 3,2 mm Hg (dose moyenne), 5,6 mm Hg (forte dose).
Sur une période ultérieure de deux
63 semaines pendant laquelle les patients ont été re-randomisés sous la substance active ou le placebo, les patients sous placebo ont eu une augmentation de la PAS ass de 2,4 mm Hg et de la PAD ass de 2,0 mm Hg comparée à une modification de +0,1 et - 0,3 mm Hg respectivement pour les patients sous irbésartan toutes doses (voir rubrique 4.2).
Hypertension et diabète de type 2 avec atteinte rénale L'étude "Irbesartan Diabetic Nephropathy Trial (IDNT)" montre que l'irbésartan ralentit la progression de l'atteinte rénale chez des patients ayant une insuffisance rénale chronique et une protéinurie avérée.
IDNT est une étude de morbi-mortalité en double aveugle, contrôlée, comparant Karvea, amlodipine et un placebo.
Les effets à long terme (en moyenne 2,6 ans) de Karvea sur la progression de l'atteinte rénale et sur la mortalité toute cause ont été étudiés chez 1.715 patients hypertendus diabétiques de type 2 ayant une protéinurie ≥ 900 mg/ jour et une créatininémie comprise entre 1,0 et 3,0 mg/ dl.
Les patients ont reçu des doses progressives, en fonction de la tolérance, de 75 mg jusqu'à une dose d'entretien de 300 mg d'irbésartan, de 2,5 mg jusqu'à une dose de 10 mg d'amlodipine, ou un placebo.
Dans tous les groupes de traitement, les patients ont reçu en général 2 à 4 antihypertenseurs (par exemple diurétiques, bêtabloquants, alpha-bloquants) afin d'atteindre un objectif tensionnel prédéfini ≤ 135/ 85 mm Hg ou une réduction de 10 mm Hg de la pression artérielle systolique si celle -ci était > 160 mm Hg à l'état basal.
Soixante pour cent (60%) des patients du groupe placebo ont atteint cet objectif tensionnel et respectivement 76% et 78% dans les groupes irbésartan et amlodipine.
L'irbésartan a réduit significativement le risque relatif du critère principal combiné: doublement de la créatininémie, insuffisance rénale terminale (IRT) ou mortalité toute cause.
Environ 33% des patients du groupe irbésartan ont atteint ce critère principal combiné rénal comparativement à 39% et 41% dans les groupes placebo et amlodipine [réduction du risque relatif de 20% versus placebo (p= 0,024) et réduction du risque relatif de 23% par rapport à l'amlodipine (p= 0,006)].
Lors de l'analyse individuelle des composants du critère principal, aucun effet sur la mortalité toute cause n'a été observé, alors qu'une tendance positive sur la réduction de l'IRT et une réduction significative du doublement de la créatininémie ont été observées.
L'effet du traitement a été évalué dans des sous-groupes tenant compte du sexe, de la race, de l'âge, de la durée du diabète, de la pression artérielle à l'état basal, de la créatininémie et du taux d'albuminurie.
Chez les femmes et dans le sous-groupe des patients noirs, qui représentaient respectivement 32% et 26% de la population totale de l'étude, le bénéfice rénal n'était pas évident, bien que les intervalles de confiance ne l'excluaient pas.
De même pour le critère secondaire constitué des événements cardiovasculaires fatals ou non, il n'y a pas eu de différence entre les trois groupes sur la population totale, alors qu'une augmentation de l'incidence d'infarctus du myocarde non mortels a été observée chez les femmes et qu'une diminution de l'incidence d'infarctus du myocarde non mortels a été observée chez les hommes dans le groupe irbésartan versus le traitement comportant le placebo.
Une augmentation de l'incidence d'infarctus du myocarde non mortels et d'accidents vasculaires cérébraux a été observée chez les femmes dans le groupe de traitement comportant irbésartan versus le groupe de traitement comportant amlodipine, alors que les hospitalisations pour insuffisance cardiaque ont été réduites sur la population globale.
Toutefois, aucune explication particulière de ces résultats chez la femme n'a été identifiée.
L'étude "Effects of Irbesartan on Microalbuminuria in Hypertensive Patients with type 2 Diabetes Mellitus (IRMA 2)" montre qu'irbésartan 300 mg retarde la progression vers une protéinurie avérée chez des patients ayant une microalbuminurie.
IRMA 2 est une étude de morbidité, en double aveugle, contrôlée versus placebo, menée chez 590 patients ayant un diabète de type 2, une microalbuminurie (30-300 mg/ jour) et une fonction rénale normale (créatininémie ≤ 1,5 mg/ dl chez les hommes et < 1,1 mg/ dl chez les femmes).
L'étude a évalué les effets à long terme (2 ans) de Karvea sur la progression vers une protéinurie clinique (avérée) (taux d'excression urinaire d'albumine (TEUA) > 300 mg/ jour et augmentation du TEUA d'au moins 30% de la valeur basale).
L'objectif tensionnel prédéfini était ≤ 135/ 85 mm Hg.
D'autres antihypertenseurs (à l'exception des inhibiteurs de l'enzyme de conversion, des antagonistes des récepteurs de l'angiotensine II, et des inhibiteurs calciques de type dihydropyridine) étaient ajoutés si besoin pour permettre l'atteinte de l'objectif tensionnel.
Alors qu'une pression artérielle comparable a été atteinte dans tous les groupes de traitement, moins de patients ont atteint le critère de protéinurie avérée dans le groupe irbésartan 300 mg (5,2%) que dans les groupes placebo (14,9%) ou irbésartan 150 mg (9,7%), démontrant ainsi pour la plus haute dose
Une amélioration concomitante du taux de filtration glomérulaire (TFG) n'a pas été observée pendant les trois premiers mois de traitement.
Le ralentissement de la progression vers une protéinurie clinique a été évidente dès le troisième mois et s'est poursuivi sur une période de 2 ans.
Une régression vers une albuminurie normale (< 30 mg/ jour) a été plus fréquente dans le groupe Karvea 300 mg (34%) que dans le groupe placebo (21%).
5.2 Propriétés pharmacocinétiques
L'irbésartan est bien absorbé après administration orale: des études de la biodisponibilité absolue donnent des valeurs d’ environ 60-80%.
La prise concomitante d'aliments ne modifie pas de façon significative la biodisponibilité de l'irbésartan.
La liaison aux protéines plasmatiques est de l'ordre de 96%, avec une liaison négligeable aux cellules sanguines.
Le volume de distribution est de 14 53-93 litres.
Après administration orale ou intraveineuse d'irbésartan marqué au C, 80 à 85% de la radioactivité plasmatique circulante peuvent être attribués à l'irbésartan inchangé.
L'irbésartan est métabolisé par le foie par glucuroconjugaison et oxydation.
Le métabolite circulant principal est le glucuronide d'irbésartan (approximativement 6%).
L'isoenzyme CYP3A4 a un effet négligeable.
L'irbésartan présente une pharmacocinétique linéaire et proportionnelle à la dose dans une fourchette de 10 à 600 mg.
A des doses supérieures à 600 mg (deux fois la dose maximale recommandée), on observe une augmentation moins que proportionnelle de l'absorption orale: la cause en est inconnue.
Les pics de concentration plasmatique sont atteints 1,5 à 2 heures après administration orale.
La clairance totale et la clairance rénale sont respectivement de 157-176 et 3-3,5 ml/ mn.
La demi-vie d’ élimination terminale de l'irbésartan est 11-15 heures.
Les concentrations plasmatiques à l'état d'équilibre sont atteintes trois jours après le début d'un traitement en une seule prise par jour.
Une accumulation limitée d'irbésartan (< 20%) est observée dans le plasma après administration répétée d'une dose unique par jour.
Dans une étude, des concentrations plasmatiques d’ irbésartan un peu plus élevées furent observées chez des femmes hypertendues.
Cependant, il n’ y a pas eu de différence concernant la demi-vie et l'accumulation d’ irbésartan.
Aucun ajustement posologique n’ est nécessaire chez la femme.
Les valeurs des AUC et Cmax de l'irbésartan furent un peu plus grandes chez les sujets âgés (≥ 65 ans) que chez les sujets jeunes (18-40 ans).
Cependant, la demi-vie terminale ne fut pas significativement modifiée.
Aucun ajustement posologique n’ est nécessaire chez la personne âgée.
L'irbésartan et ses métabolites sont éliminés par voie biliaire et rénale.
Après administration orale ou 14 intraveineuse d'irbésartan marqué au C, approximativement 20% de la radioactivité sont retrouvés dans les urines et la radioactivité restante dans les fèces.
Une quantité inférieure à 2% de la dose est excrétée dans les urines sous forme d'irbésartan inchangé.
La pharmacocinétique de l'irbésartan a été évaluée chez 23 enfants hypertendus après l'administration de doses d'irbésartan quotidiennes uniques ou multiples (2 mg/ kg) jusqu'à une dose quotidienne maximale de 150 mg pendant quatre semaines.
Parmi ces 23 enfants, 21 étaient évaluables pour une comparaison avec les données pharmacocinétiques chez l'adulte (douze enfants de plus de 12 ans, neuf enfants entre 6 et 12 ans).
Les résultats montrent que le Cmax, l'AUC et les taux de clairance étaient comparables à ceux observés chez des adultes recevant 150 mg d'irbésartan par jour.
Une accumulation limitée d'irbésartan (18%) dans le plasma a été observée avec des doses répétées en une prise par jour.
Insuffisance rénale: les paramètres pharmacocinétiques de l'irbésartan ne sont pas significativement modifiés chez les insuffisants rénaux ou chez les patients soumis à une hémodialyse.
L'irbésartan n'est pas épuré par hémodialyse.
Insuffisance hépatique: les paramètres pharmacocinétiques de l'irbésartan ne sont pas modifiés de façon significative chez les patients présentant une cirrhose du foie légère à modérée.
Aucune étude n’ a été menée chez des patients ayant une insuffisance hépatique sévère.
65 5.3 Données de sécurité précliniques
Aucune toxicité anormale systémique ou ciblée sur un organe n’ a été mise en évidence aux posologies cliniquement appropriées.
Dans les études non cliniques de sécurité, de fortes doses d’ irbésartan (≥ 250 mg/ kg/ jour chez le rat et ≥ 100 mg / kg/ jour chez le macaque) ont causé des réductions sur la lignée rouge sanguine (érythrocytes, hémoglobine, hématocrite).
Ces effets furent considérés comme secondaires à une diminution de la perfusion rénale due aux effets hypotenseurs du médicament.
De plus, l'irbésartan a induit une hyperplasie/ hypertrophie des cellules juxtaglomérulaires (chez le rat à doses ≥ 90 mg/ kg/ jour et chez le macaque à doses ≥ 10 mg/ kg/ jour).
L'action pharmacologique de l'irbésartan a été considérée comme étant la cause de toutes ces modifications.
Chez l'homme, aux doses thérapeutiques d’ irbésartan, une hyperplasie/ hypertrophie des cellules juxtaglomérulaires n’ apparait pas avoir d’ implication.
L’ irbésartan n’ a montré aucun signe de mutagénicité, clastogénicité et carcinogénicité.
Les études menées chez l'animal avec l'irbésartan ont mis en évidence des effets toxiques transitoires (augmentation de la formation de cavernes au niveau rénal et pelvien, hydro-uretère ou oedème sous cutanés) chez les foetus de rats.
Chez le lapin, des avortements ou des résorptions précoces ont été observés à des doses entraînant des effets toxiques importants y compris létaux pour la mère.
Aucun effet tératogène n’ a été constaté chez le rat ou le lapin.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Lactose monohydraté Cellulose microcristalline Croscarmellose sodique Hypromellose Dioxyde de silicone Stéarate de magnésium.
Lactose monohydraté Hypromellose Dioxyde de titane Macrogol 3000 Cire de carnauba.
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
3 ans.
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas 30°C.
66 6.5 Nature et contenu de l'emballage extérieur
Boite de 14 comprimés pelliculés:
1 plaquette thermoformée de 14 comprimés pelliculés PVC/ PVDC/ Aluminium.
Boite de 28 comprimés pelliculés:
2 plaquettes thermoformées PVC/ PVDC/ Aluminium de 14 comprimés pelliculés.
Boite de 30 comprimés pelliculés:
3 plaquettes thermoformées PVC/ PVDC/ Aluminium de 10 comprimés pelliculés.
Boite de 56 comprimés pelliculés:
4 plaquettes thermoformées PVC/ PVDC/ Aluminium de 14 comprimés pelliculés.
Boite de 84 comprimés pelliculés:
6 plaquettes thermoformées PVC/ PVDC/ Aluminium de 14 comprimés pelliculés.
Boite de 90 comprimés pelliculés:
9 plaquettes thermoformées PVC/ PVDC/ Aluminium de 10 comprimés pelliculés.
Boite de 98 comprimés pelliculés:
7 plaquettes thermoformées PVC/ PVDC/ Aluminium de 14 comprimés pelliculés.
Boite de 56 x 1 comprimés pelliculés:
7 plaquettes thermoformées PVC/ PVDC/ Aluminium de 8 x 1 comprimé pelliculés pour délivrance à l'unité.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d' élimination
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Royaume Uni
8.
NUMÉROS D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 97/ 049/ 026-030 EU/ 1/ 97/ 049/ 033 EU/ 1/ 97/ 049/ 036 EU/ 1/ 97/ 049/ 039
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Date de première autorisation:
27 Août 1997 Date de dernier renouvellement:
27 Août 2007
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
67 ANNEXE II
A.
TITULAIRES DE L’ AUTORISATION DE FABRICATION RESPONSABLES DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
68 A.
TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE(S) DE LA LIBERATION DES LOTS
Nom et adresse des fabricants responsables de la libération des lots
Sanofi Winthrop Industrie 1 rue de la Vierge Ambarès & Lagrave F-33565 Carbon Blanc Cedex France
Sanofi-Synthelabo Limited Edgefield Avenue, Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT Royaume Uni
Sanofi Winthrop Industrie 30-36 Avenue Gustave Eiffel, BP 7166 F-37071 Tours Cedex 2 France
Chinoin Private Co.
Ltd.
Lévai u.5.
2112 Veresegyhaz Hongrie
Le nom et l’ adresse du fabricant responsable de la libération du lot concerné doivent figurer sur la notice du médicament.
B.
CONDITIONS RELATIVES A L'AUTORISATION DE MISE SUR LE MARCHE
CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale.
CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
• AUTRES CONDITIONS
Système de pharmacovigilance Le Titulaire de l'Autorisation de Mise sur le Marché s'assure que le système de pharmacovigilance, comme décrit dans la version 3.0 présentée dans le Module 1.8.1. de la Demande d'Autorisation de Mise sur le Marché, est en place et fonctionne avant et pendant la commercialisation du produit.
69 ANNEXE III
ÉTIQUETAGE ET NOTICE
70 A.
ÉTIQUETAGE
71 MENTIONS DEVANT FIGURER SUR L'EMBALLAGE EXTERIEUR
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
Karvea 75 mg comprimés irbésartan
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient: irbésartan 75 mg
3.
LISTE DES EXCIPIENTS
Excipients: contient également du lactose monohydraté.
4.
FORME PHARMACEUTIQUE ET CONTENU
14 comprimés 28 comprimés 56 comprimés 56 x 1 comprimés 98 comprimés
5.
MODE ET VOIE(S) D' ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRES(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
72 10.
PRECAUTIONS PARTICULIERES D'ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S'IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Royaume Uni
12.
NUMERO(S) D'AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 97/ 049/ 010 14 comprimés EU/ 1/ 97/ 049/ 001 28 comprimés EU/ 1/ 97/ 049/ 002 56 comprimés EU/ 1/ 97/ 049/ 013 56 x 1 comprimés EU/ 1/ 97/ 049/ 003 98 comprimés
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D' UTILISATION
16.
INFORMATIONS EN BRAILLE
Karvea 75 mg
73 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
1.
DENOMINATION DU MEDICAMENT
Karvea 75 mg comprimés irbésartan
2.
NOM DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
BRISTOL-MYERS SQUIBB PHARMA EEIG
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
AUTRES
14 - 28 - 56 - 98 comprimés:
Lun Mar Mer Jeu Ven Sam Dim
56 x 1 comprimés:
74 MENTIONS DEVANT FIGURER SUR L'EMBALLAGE EXTERIEUR
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
Karvea 150 mg comprimés irbésartan
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient: irbésartan 150 mg
3.
LISTE DES EXCIPIENTS
Excipients: contient également du lactose monohydraté.
4.
FORME PHARMACEUTIQUE ET CONTENU
14 comprimés 28 comprimés 56 comprimés 56 x 1 comprimés 98 comprimés
5.
MODE ET VOIE(S) D' ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRES(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
75 10.
PRECAUTIONS PARTICULIERES D'ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S'IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Royaume Uni
12.
NUMERO(S) D'AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 97/ 049/ 011 14 comprimés EU/ 1/ 97/ 049/ 004 28 comprimés EU/ 1/ 97/ 049/ 005 56 comprimés EU/ 1/ 97/ 049/ 014 56 x 1 comprimés EU/ 1/ 97/ 049/ 006 98 comprimés
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D' UTILISATION
16.
INFORMATIONS EN BRAILLE
Karvea 150 mg
76 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
1.
DENOMINATION DU MEDICAMENT
Karvea 150 mg comprimés irbésartan
2.
NOM DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
BRISTOL-MYERS SQUIBB PHARMA EEIG
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
AUTRES
14 - 28 - 56 - 98 comprimés:
Lun Mar Mer Jeu Ven Sam Dim
56 x 1 comprimés:
77 MENTIONS DEVANT FIGURER SUR L'EMBALLAGE EXTERIEUR
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
Karvea 300 mg comprimés irbésartan
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient: irbésartan 300 mg
3.
LISTE DES EXCIPIENTS
Excipients: contient également du lactose monohydraté.
4.
FORME PHARMACEUTIQUE ET CONTENU
14 comprimés 28 comprimés 56 comprimés 56 x 1 comprimés 98 comprimés
5.
MODE ET VOIE(S) D' ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRES(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
78 10.
PRECAUTIONS PARTICULIERES D'ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S'IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Royaume Uni
12.
NUMERO(S) D'AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 97/ 049/ 012 14 comprimés EU/ 1/ 97/ 049/ 007 28 comprimés EU/ 1/ 97/ 049/ 008 56 comprimés EU/ 1/ 97/ 049/ 015 56 x 1 comprimés EU/ 1/ 97/ 049/ 009 98 comprimés
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D' UTILISATION
16.
INFORMATIONS EN BRAILLE
Karvea 300 mg
79 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
1.
DENOMINATION DU MEDICAMENT
Karvea 300 mg comprimés irbésartan
2.
NOM DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
BRISTOL-MYERS SQUIBB PHARMA EEIG
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
AUTRES
14 - 28 - 56 - 98 comprimés:
Lun Mar Mer Jeu Ven Sam Dim
56 x 1 comprimés:
80 MENTIONS DEVANT FIGURER SUR L'EMBALLAGE EXTERIEUR
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
Karvea 75 mg comprimés pelliculés irbésartan
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient: irbésartan 75 mg
3.
LISTE DES EXCIPIENTS
Excipients: contient également du lactose monohydraté.
4.
FORME PHARMACEUTIQUE ET CONTENU
14 comprimés 28 comprimés 30 comprimés 56 comprimés 56 x 1 comprimés 84 comprimés 90 comprimés 98 comprimés
5.
MODE ET VOIE(S) D' ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRES(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
81 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
10.
PRECAUTIONS PARTICULIERES D'ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S'IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Royaume Uni
12.
NUMERO(S) D'AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 97/ 049/ 016 14 comprimés EU/ 1/ 97/ 049/ 017 28 comprimés EU/ 1/ 97/ 049/ 034 30 comprimés EU/ 1/ 97/ 049/ 018 56 comprimés EU/ 1/ 97/ 049/ 019 56 x 1 comprimés EU/ 1/ 97/ 049/ 031 84 comprimés EU/ 1/ 97/ 049/ 037 90 comprimés EU/ 1/ 97/ 049/ 020 98 comprimés
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D' UTILISATION
16.
INFORMATIONS EN BRAILLE
Karvea 75 mg
82 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
1.
DENOMINATION DU MEDICAMENT
Karvea 75 mg comprimés irbésartan
2.
NOM DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
BRISTOL-MYERS SQUIBB PHARMA EEIG
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
AUTRES
14 - 28 - 56 - 84 - 98 comprimés:
Lun Mar Mer Jeu Ven Sam Dim
30 - 56 x 1 - 90 comprimés:
83 MENTIONS DEVANT FIGURER SUR L'EMBALLAGE EXTERIEUR
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
Karvea 150 mg comprimés pelliculés irbésartan
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient: irbésartan 150 mg
3.
LISTE DES EXCIPIENTS
Excipients: contient également du lactose monohydraté.
4.
FORME PHARMACEUTIQUE ET CONTENU
14 comprimés 28 comprimés 30 comprimés 56 comprimés 56 x 1 comprimés 84 comprimés 90 comprimés 98 comprimés
5.
MODE ET VOIE(S) D' ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRES(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
84 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
10.
PRECAUTIONS PARTICULIERES D'ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S'IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Royaume Uni
12.
NUMERO(S) D'AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 97/ 049/ 021 14 comprimés EU/ 1/ 97/ 049/ 022 28 comprimés EU/ 1/ 97/ 049/ 035 30 comprimés EU/ 1/ 97/ 049/ 023 56 comprimés EU/ 1/ 97/ 049/ 024 56 x 1 comprimés EU/ 1/ 97/ 049/ 032 84 comprimés EU/ 1/ 97/ 049/ 038 90 comprimés EU/ 1/ 97/ 049/ 025 98 comprimés
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D' UTILISATION
16.
INFORMATIONS EN BRAILLE
Karvea 150 mg
85 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
1.
DENOMINATION DU MEDICAMENT
Karvea 150 mg comprimés irbésartan
2.
NOM DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
BRISTOL-MYERS SQUIBB PHARMA EEIG
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
AUTRES
14 - 28 - 56 - 84 - 98 comprimés:
Lun Mar Mer Jeu Ven Sam Dim
30 - 56 x 1 - 90 comprimés:
86 MENTIONS DEVANT FIGURER SUR L'EMBALLAGE EXTERIEUR
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
Karvea 300 mg comprimés pelliculés irbésartan
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient: irbésartan 300 mg
3.
LISTE DES EXCIPIENTS
Excipients: contient également du lactose monohydraté.
4.
FORME PHARMACEUTIQUE ET CONTENU
14 comprimés 28 comprimés 30 comprimés 56 comprimés 56 x 1 comprimés 84 comprimés 90 comprimés 98 comprimés
5.
MODE ET VOIE(S) D' ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRES(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
87 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
10.
PRECAUTIONS PARTICULIERES D'ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S'IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Royaume Uni
12.
NUMERO(S) D'AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 97/ 049/ 026 14 comprimés EU/ 1/ 97/ 049/ 027 28 comprimés EU/ 1/ 97/ 049/ 036 30 comprimés EU/ 1/ 97/ 049/ 028 56 comprimés EU/ 1/ 97/ 049/ 029 56 x 1 comprimés EU/ 1/ 97/ 049/ 033 84 comprimés EU/ 1/ 97/ 049/ 039 90 comprimés EU/ 1/ 97/ 049/ 030 98 comprimés
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D' UTILISATION
16.
INFORMATIONS EN BRAILLE
Karvea 300 mg
88 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
1.
DENOMINATION DU MEDICAMENT
Karvea 300 mg comprimés irbésartan
2.
NOM DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
BRISTOL-MYERS SQUIBB PHARMA EEIG
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
AUTRES
14 - 28 - 56 - 84 - 98 comprimés:
Lun Mar Mer Jeu Ven Sam Dim
30 - 56 x 1 - 90 comprimés:
89 B.
NOTICE
INFORMATION DE L'UTILISATEUR Karvea 75 mg comprimés irbésartan
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
Gardez cette notice, vous pourriez avoir besoin de la relire.
Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre médecin ou votre pharmacien.
Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre, même en cas de symptômes identiques, cela pourrait lui être nocif.
Si l'un des effets indésirables s'aggrave ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Karvea et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Karvea 3.
Comment prendre Karvea 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Karvea 6.
Informations supplémentaires
1.
QU'EST-CE QUE KARVEA ET DANS QUEL CAS EST-IL UTILISE
Karvea appartient à un groupe de médicaments connus sous le nom d’ antagonistes des récepteurs de l'angiotensine-II.
L'angiotensine-II est une substance formée par l'organisme qui se lie aux récepteurs des vaisseaux sanguins, ce qui entraîne leur constriction.
Karvea empêche la liaison de l'angiotensine-II à ces récepteurs et provoque ainsi un relâchement des vaisseaux sanguins et une baisse de la pression artérielle.
Karvea ralentit la dégradation du fonctionnement des reins chez les patients ayant une pression artérielle élevée et un diabète de type 2.
Karvea est utilisé pour traiter l'hypertension artérielle essentielle (élévation de la pression artérielle) pour protéger les reins des patients ayant une élévation de la pression artérielle, un diabète de type 2 et ayant une preuve biologique d'altération de la fonction rénale.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE KARVEA
Ne prenez jamais Karvea si vous êtes allergique (hypersensible) à l'irbésartan ou à l'un des autres composants contenus dans Karvea pendant les 6 derniers mois de la grossesse, voir section grossesse-allaitement si vous allaitez
Karvea ne doit pas être donné aux enfants et adolescents (de moins de 18 ans).
Faites attention avec Karvea Prévenez votre médecin si une des situations suivantes se présentent: si vous souffrez de vomissements ou de diarrhée importante si vous souffrez de problèmes rénaux si vous souffrez de problèmes cardiaques
Dans ce cas votre médecin peut faire pratiquer des tests sanguins réguliers, en particulier pour mesurer le taux de potassium dans le sang en cas de mauvais fonctionnement des reins si vous devez subir une intervention chirurgicale ou une anesthésie Vous devez informer votre médecin si vous êtes enceinte ou si vous pensez pouvoir être enceinte.
Karvea est déconseillé en début de grossesse et peut entraîner des problèmes de santé chez l’ enfant à naître si Karvea est pris après 3 mois de grossesse, voir section grossesse-allaitement.
Prise d'autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez en à votre médecin ou à votre pharmacien.
Karvea ne présente habituellement pas d'interaction avec d'autres médicaments.
Vous pouvez être amené à effectuer des contrôles sanguins si vous prenez une supplémentation en potassium, des sels de régime à base de potassium, des médicaments d'épargne potassique (tels que certains diurétiques), des médicaments contenant du lithium.
Si vous prenez des médicaments anti-douleurs appelés anti-inflammatoires non stéroïdiens, les effets de l'irbésartan peuvent être diminués.
Aliments et boissons Karvea peut être pris au cours ou en dehors des repas.
Grossesse et allaitement Vous devez informer votre médecin si vous êtes enceinte ou si vous pensez pouvoir être enceinte.
Votre médecin vous recommandera normalement de prendre un autre médicament, puisque Karvea est déconseillé en début de grossesse et peut entraîner des problèmes de santé chez l’ enfant à naître si Karvea est pris après 3 mois de grossesse.
Un autre traitement antihypertenseur approprié devra si possible être mis en place avant le début d’ une grossesse.
Ce traitement est contre-indiqué au cours du 2ème et 3ème trimestre de la grossesse ou durant l’ allaitement.
Votre médecin vous demandera d’ arrêter Karvea dès que vous savez que vous êtes enceinte.
Si vous débutez une grossesse pendant le traitement avec Karvea, vous devez informer et consulter votre médecin sans délai.
Conduite de véhicules et utilisation de machines Aucune étude sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ a été conduite.
Il est peu probable que Karvea affecte votre capacité à conduire des véhicules ou à utiliser des machines.
Cependant, des vertiges et de la fatigue peuvent survenir occasionnellement lors du traitement de l'hypertension artérielle.
Si c’ est votre cas, vous devez le signaler à votre médecin.
Informations importantes concernant certains composants de Karvea Karvea contient du lactose.
Si votre docteur vous a déjà dit que vous présentiez une intolérance à certains sucres (ex lactose), vous devez contacter votre médecin avant de prendre ce médicament.
3.
COMMENT PRENDRE KARVEA
Respectez toujours la posologie indiquée par votre médecin.
En cas d’ incertitude, consultez votre médecin ou votre pharmacien.
Mode d’ administration Karvea se prend par voie orale.
Avalez les comprimés avec une quantité suffisante de liquide (ex un verre d’ eau).
Vous pouvez prendre Karvea au cours ou en dehors des repas.
92 prendre votre dose quotidienne approximativement à la même heure chaque jour.
Il est important que vous continuiez de prendre Karvea jusqu’ à avis contraire de votre médecin.
Chez les patients ayant une pression artérielle élevée La dose habituelle est de 150 mg une seule fois par jour (2 comprimés par jour).
La dose peut être ultérieurement augmentée jusqu'à 300 mg (4 comprimés par jour) en une prise par jour en fonction de la réponse sur la pression artérielle.
Chez les patients ayant une pression artérielle élevée et un diabète de type 2 avec atteinte rénale Chez les patients ayant une pression artérielle elevée et un diabète de type 2, la dose d'entretien recommandée pour le traitement de l'atteinte rénale associée est de 300 mg (4 comprimés par jour) une fois par jour.
Le médecin peut conseiller la prise d'une dose plus faible, en particulier lors de la mise en route du traitement chez certains patients tels que les patients sous hémodialyse ou les patients âgés de plus de 75 ans.
L'effet maximal de baisse de la pression artérielle est obtenu quatre à six semaines après le début du traitement.
Si vous avez pris plus de Karvea que vous n'auriez dû Si vous prenez accidentellement un trop grand nombre de comprimés, prévenez immédiatement votre médecin.
Karvea ne doit pas être administré aux enfants de moins de 18 ans.
Si un enfant avale des comprimés, prévenez immédiatemnt votre médecin.
Si vous oubliez de prendre Karvea Si par inadvertance vous oubliez un jour de prendre votre médicament, prenez la dose suivante comme d'habitude.
Ne prenez pas de dose double pour compenser la dose que vous avez oubliée de prendre.
Si vous avez d'autres questions sur l'utilisation de ce médicament, demandez plus d'informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS
Comme tous les médicaments, Karvea est susceptible de provoquer des effets indésirables, bien que tout le monde n'y soit pas sujet.
Certains effets peuvent être sérieux et peuvent nécessiter une surveillance médicale.
Comme avec des médicament similaires, des rares cas d’ allergie cutanée (éruption, urticaire), ainsi que des gonflements localisés de la face, des lèvres et/ ou de la langue ont été rapportés chez des patients prenant de l’ irbesartan.
Si vous pensez que vous développez l’ un de ces effets ou si vous êtes essouflé, arrêtez de prendre Karvea et prévenez immédiatement votre médecin.
Très fréquent: au moins 1 patient sur 10 ou plus Fréquent: au moins 1 patient sur 100 et moins de 1 patient sur 10 Peu fréquent: au moins 1 patient sur 1000 et moins de 1 patient sur 100
Les effets indésirables rapportés au cours des études cliniques chez les patients traités par Karvea ont été:
93 Très fréquents: si vous souffrez d’ une élévation de la pression artérielle et d’ un diabète de type 2 avec atteinte rénale, les tests sanguins peuvent montrer une élévation du taux de potassium.
Fréquents: sensation de vertige, sensation de malaise/ vomissements, fatigue et les tests sanguins peuvent montrer une augmentation des taux de l’ enzyme qui traduit l’ état de la fonction musculaire et cardiaque (enzymes creatine kinase).
Chez des patients ayant une pression artérielle élevée et un diabète de type 2 avec atteinte rénale, vertiges lors du passage de la position allongée ou assise à la position debout, pression artérielle basse lors du passage de la position allongée ou assise à la position debout, douleurs articulaires ou musculaires et une diminution du taux de proteines dans les globules rouges (hémoglobine) ont été également rapportés.
Peu fréquents: accélération des battements du cœ ur, bouffée de chaleur, toux, diarrhée, indigestion/ brûlure d’ estomac, troubles sexuels (problèmes de performances sexuelles) et douleur dans la poitrine.
Des effets indésirables ont été rapportés depuis la commercialisation de Karvea mais leur fréquence d’ apparition n’ est pas connue.
Ces effets indésirables sont: maux de tête, troubles du goût, bourdonnements d'oreille, crampes musculaires, douleurs articulaires et musculaires, altération de la fonction hépatique, augmentation du taux de potassium sanguin, altération de la fonction rénale et une inflammation des petits vaisseaux sanguins affectant principalement la peau (pathologie connue sous le nom de vascularite leukocytoclastique).
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER KARVEA
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Karvea après la date de péremption mentionnée sur la boîte ou sur la plaquette thermoformée.
La date d’ expiration fait référence au dernier jour du mois.
A conserver à une température ne dépassant pas 30°C.
Les médicaments ne doivent pas être jetés au tout à l'égout ou avec les ordures ménagères.
Demandez à votre pharmacien que faire des médicament inutilisés.
Ces mesures permettront de protéger l'environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Karvea La substance active est l'irbésartan.
Chaque comprimé Karvea 75 mg contient 75 mg d’ irbesartan Les autres composants sont la cellulose microcristalline, le croscarmellose sodique, le lactose monohydraté, le stéarate de magnésium, la silice colloïdale hydratée, l'amidon de maïs prégélatinisé et le poloxamer 188.
Qu’ est -ce que Karvea et contenu de l'emballage extérieur Les comprimés de Karvea 75 mg sont blancs à blancs cassés, biconvexes, de forme ovale, avec un coeur gravé d'un côté et le numéro 2771 gravé sur l'autre côté.
94 Les comprimés de Karvea 75 mg sont fournis en conditionnements de 14, 28, 56 ou 98 comprimés présentés en plaquettes thermoformées.
Des conditionnements de 56 comprimés présentés en plaquettes thermoformées unitaires sont également disponibles pour les hôpitaux.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l'Autorisation de mise sur le marché:
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Royaume Uni
Fabricant:
SANOFI WINTHROP INDUSTRIE 1, rue de la Vierge Ambarès & Lagrave F-33565 Carbon Blanc Cedex - France
SANOFI SYNTHELABO LIMITED Edgefield Avenue - Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT - Royaume Uni
SANOFI WINTHROP INDUSTRIE 30-36 Avenue Gustave Eiffel, BP 7166 F-37071 Tours Cedex 2 - France
95 Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l'autorisation de mise sur le marché:
Belgique/ België/ Belgien BRISTOL-MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
Luxembourg/ Luxemburg BRISTOL-MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
България BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Č eská republika BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 420 221 016 111
Malta BRISTOL-MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Danmark BRISTOL-MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL-MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL-MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42-0
Norge BRISTOL-MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
Österreich BRISTOL-MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL-MYERS SQUIBB A. E.
Τηλ: + 30 210 6074300
Polska BRISTOL-MYERS SQUIBB POLSKA SP.
Z O. O.
Tel.: + 48 22 5796666
España BRISTOL-MYERS SQUIBB, S. A.
Tel: + 34 91 456 53 00
Portugal BRISTOL-MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S. A.
Tel: + 351 21 440 70 00
France BRISTOL-MYERS SQUIBB SARL Tél: + 33 (0)810 410 500
România BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0)21 272 16 00
Ireland BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 353 (1 800) 749 749
Slovenija BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 421 2 59298411
Italia BRISTOL-MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Suomi/ Finland OY BRISTOL-MYERS SQUIBB (FINLAND) AB Puh/ Tel: + 358 9 251 21 230
96 Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε .Π .Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL-MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
La dernière date à laquelle cette notice a été approuvée est
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l'Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
INFORMATION DE L'UTILISATEUR Karvea 150 mg comprimés irbésartan
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
Gardez cette notice, vous pourriez avoir besoin de la relire.
Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre médecin ou votre pharmacien.
Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre, même en cas de symptômes identiques, cela pourrait lui être nocif.
Si l'un des effets indésirables s'aggrave ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Karvea et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Karvea 3.
Comment prendre Karvea 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Karvea 6.
Informations supplémentaires
1.
QU'EST-CE QUE KARVEA ET DANS QUEL CAS EST-IL UTILISE
Karvea appartient à un groupe de médicaments connus sous le nom d’ antagonistes des récepteurs de l'angiotensine-II.
L'angiotensine-II est une substance formée par l'organisme qui se lie aux récepteurs des vaisseaux sanguins, ce qui entraîne leur constriction.
Karvea empêche la liaison de l'angiotensine-II à ces récepteurs et provoque ainsi un relâchement des vaisseaux sanguins et une baisse de la pression artérielle.
Karvea ralentit la dégradation du fonctionnement des reins chez les patients ayant une pression artérielle élevée et un diabète de type 2.
Karvea est utilisé pour traiter l'hypertension artérielle essentielle (élévation de la pression artérielle) pour protéger les reins des patients ayant une élévation de la pression artérielle, un diabète de type 2 et ayant une preuve biologique d'altération de la fonction rénale.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE KARVEA
Ne prenez jamais Karvea si vous êtes allergique (hypersensible) à l'irbésartan ou à l'un des autres composants contenus dans Karvea pendant les 6 derniers mois de la grossesse, voir section grossesse-allaitement si vous allaitez
Karvea ne doit pas être donné aux enfants et adolescents (de moins de 18 ans).
Faites attention avec Karvea Prévenez votre médecin si une des situations suivantes se présentent: si vous souffrez de vomissements ou de diarrhée importante si vous souffrez de problèmes rénaux si vous souffrez de problèmes cardiaques
Dans ce cas votre médecin peut faire pratiquer des tests sanguins réguliers, en particulier pour mesurer le taux de potassium dans le sang en cas de mauvais fonctionnement des reins si vous devez subir une intervention chirurgicale ou une anesthésie Vous devez informer votre médecin si vous êtes enceinte ou si vous pensez pouvoir être enceinte.
Karvea est déconseillé en début de grossesse et peut entraîner des problèmes de santé chez l’ enfant à naître si Karvea est pris après 3 mois de grossesse, voir section grossesse-allaitement.
Prise d'autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez en à votre médecin ou à votre pharmacien.
Karvea ne présente habituellement pas d'interaction avec d'autres médicaments.
Vous pouvez être amené à effectuer des contrôles sanguins si vous prenez une supplémentation en potassium, des sels de régime à base de potassium, des médicaments d'épargne potassique (tels que certains diurétiques), des médicaments contenant du lithium.
Si vous prenez des médicaments anti-douleurs appelés anti-inflammatoires non stéroïdiens, les effets de l'irbésartan peuvent être diminués.
Aliments et boissons Karvea peut être pris au cours ou en dehors des repas.
Grossesse et allaitement Vous devez informer votre médecin si vous êtes enceinte ou si vous pensez pouvoir être enceinte.
Votre médecin vous recommandera normalement de prendre un autre médicament, puisque Karvea est déconseillé en début de grossesse et peut entraîner des problèmes de santé chez l’ enfant à naître si Karvea est pris après 3 mois de grossesse.
Un autre traitement antihypertenseur approprié devra si possible être mis en place avant le début d’ une grossesse.
Ce traitement est contre-indiqué au cours du 2ème et 3ème trimestre de la grossesse ou durant l’ allaitement.
Votre médecin vous demandera d’ arrêter Karvea dès que vous savez que vous êtes enceinte.
Si vous débutez une grossesse pendant le traitement avec Karvea, vous devez informer et consulter votre médecin sans délai.
Conduite de véhicules et utilisation de machines Aucune étude sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ a été conduite.
Il est peu probable que Karvea affecte votre capacité à conduire des véhicules ou à utiliser des machines.
Cependant, des vertiges et de la fatigue peuvent survenir occasionnellement lors du traitement de l'hypertension artérielle.
Si c’ est votre cas, vous devez le signaler à votre médecin.
Informations importantes concernant certains composants de Karvea Karvea contient du lactose.
Si votre docteur vous a déjà dit que vous présentiez une intolérance à certains sucres (ex lactose), vous devez contacter votre médecin avant de prendre ce médicament.
3.
COMMENT PRENDRE KARVEA
Respectez toujours la posologie indiquée par votre médecin.
En cas d’ incertitude, consultez votre médecin ou votre pharmacien.
Mode d’ administration Karvea se prend par voie orale.
Avalez les comprimés avec une quantité suffisante de liquide (ex un verre d’ eau).
Vous pouvez prendre Karvea au cours ou en dehors des repas.
99 prendre votre dose quotidienne approximativement à la même heure chaque jour.
Il est important que vous continuiez de prendre Karvea jusqu’ à avis contraire de votre médecin.
Chez les patients ayant une pression artérielle élevée La dose habituelle est de 150 mg une seule fois par jour.
La dose peut être ultérieurement augmentée jusqu'à 300 mg (2 comprimés par jour) en une prise par jour en fonction de la réponse sur la pression artérielle.
Chez les patients ayant une pression artérielle élevée et un diabète de type 2 avec atteinte rénale Chez les patients ayant une pression artérielle elevée et un diabète de type 2, la dose d'entretien recommandée pour le traitement de l'atteinte rénale associée est de 300 mg (2 comprimés par jour) une fois par jour.
Le médecin peut conseiller la prise d'une dose plus faible, en particulier lors de la mise en route du traitement chez certains patients tels que les patients sous hémodialyse ou les patients âgés de plus de 75 ans.
L'effet maximal de baisse de la pression artérielle est obtenu quatre à six semaines après le début du traitement.
Si vous avez pris plus de Karvea que vous n'auriez dû Si vous prenez accidentellement un trop grand nombre de comprimés, prévenez immédiatement votre médecin.
Karvea ne doit pas être administré aux enfants de moins de 18 ans.
Si un enfant avale des comprimés, prévenez immédiatemnt votre médecin.
Si vous oubliez de prendre Karvea Si par inadvertance vous oubliez un jour de prendre votre médicament, prenez la dose suivante comme d'habitude.
Ne prenez pas de dose double pour compenser la dose que vous avez oubliée de prendre.
Si vous avez d'autres questions sur l'utilisation de ce médicament, demandez plus d'informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS
Comme tous les médicaments, Karvea est susceptible de provoquer des effets indésirables, bien que tout le monde n'y soit pas sujet.
Certains effets peuvent être sérieux et peuvent nécessiter une surveillance médicale.
Comme avec des médicament similaires, des rares cas d’ allergie cutanée (éruption, urticaire), ainsi que des gonflements localisés de la face, des lèvres et/ ou de la langue ont été rapportés chez des patients prenant de l’ irbesartan.
Si vous pensez que vous développez l’ un de ces effets ou si vous êtes essouflé, arrêtez de prendre Karvea et prévenez immédiatement votre médecin.
Très fréquent: au moins 1 patient sur 10 ou plus Fréquent: au moins 1 patient sur 100 et moins de 1 patient sur 10 Peu fréquent: au moins 1 patient sur 1000 et moins de 1 patient sur 100
Les effets indésirables rapportés au cours des études cliniques chez les patients traités par Karvea ont été:
100 Très fréquents: si vous souffrez d’ une élévation de la pression artérielle et d’ un diabète de type 2 avec atteinte rénale, les tests sanguins peuvent montrer une élévation du taux de potassium.
Fréquents: sensation de vertige, sensation de malaise/ vomissements, fatigue et les tests sanguins peuvent montrer une augmentation des taux de l’ enzyme qui traduit l’ état de la fonction musculaire et cardiaque (enzymes creatine kinase).
Chez des patients ayant une pression artérielle élevée et un diabète de type 2 avec atteinte rénale, vertiges lors du passage de la position allongée ou assise à la position debout, pression artérielle basse lors du passage de la position allongée ou assise à la position debout, douleurs articulaires ou musculaires et une diminution du taux de proteines dans les globules rouges (hémoglobine) ont été également rapportés.
Peu fréquents: accélération des battements du cœ ur, bouffée de chaleur, toux, diarrhée, indigestion/ brûlure d’ estomac, troubles sexuels (problèmes de performances sexuelles) et douleur dans la poitrine.
Des effets indésirables ont été rapportés depuis la commercialisation de Karvea mais leur fréquence d’ apparition n’ est pas connue.
Ces effets indésirables sont: maux de tête, troubles du goût, bourdonnements d'oreille, crampes musculaires, douleurs articulaires et musculaires, altération de la fonction hépatique, augmentation du taux de potassium sanguin, altération de la fonction rénale et une inflammation des petits vaisseaux sanguins affectant principalement la peau (pathologie connue sous le nom de vascularite leukocytoclastique).
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER KARVEA
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Karvea après la date de péremption mentionnée sur la boîte ou sur la plaquette thermoformée.
La date d’ expiration fait référence au dernier jour du mois.
A conserver à une température ne dépassant pas 30°C.
Les médicaments ne doivent pas être jetés au tout à l'égout ou avec les ordures ménagères.
Demandez à votre pharmacien que faire des médicament inutilisés.
Ces mesures permettront de protéger l'environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Karvea La substance active est l'irbésartan.
Chaque comprimé Karvea 150 mg contient 150 mg d’ irbesartan Les autres composants sont la cellulose microcristalline, le croscarmellose sodique, le lactose monohydraté, le stéarate de magnésium, la silice colloïdale hydratée, l'amidon de maïs prégélatinisé et le poloxamer 188.
Qu’ est -ce que Karvea et contenu de l'emballage extérieur Les comprimés de Karvea 150 mg sont blancs à blancs cassés, biconvexes, de forme ovale, avec un coeur gravé d'un côté et le numéro 2772 gravé sur l'autre côté.
101 Les comprimés de Karvea 150 mg sont fournis en conditionnements de 14, 28, 56 ou 98 comprimés présentés en plaquettes thermoformées.
Des conditionnements de 56 comprimés présentés en plaquettes thermoformées unitaires sont également disponibles pour les hôpitaux.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l'Autorisation de mise sur le marché:
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Royaume Uni
Fabricant:
SANOFI WINTHROP INDUSTRIE 1, rue de la Vierge Ambarès & Lagrave F-33565 Carbon Blanc Cedex - France
SANOFI SYNTHELABO LIMITED Edgefield Avenue - Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT - Royaume Uni
SANOFI WINTHROP INDUSTRIE 30-36 Avenue Gustave Eiffel, BP 7166 F-37071 Tours Cedex 2 - France
CHINOIN PRIVATE CO.
LTD.
Lévai u.5.
2112 Veresegyház - Hongrie
102 Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l'autorisation de mise sur le marché:
Belgique/ België/ Belgien BRISTOL-MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
Luxembourg/ Luxemburg BRISTOL-MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
България BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Č eská republika BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 420 221 016 111
Malta BRISTOL-MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Danmark BRISTOL-MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL-MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL-MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42-0
Norge BRISTOL-MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
Österreich BRISTOL-MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL-MYERS SQUIBB A. E.
Τηλ: + 30 210 6074300
Polska BRISTOL-MYERS SQUIBB POLSKA SP.
Z O. O.
Tel.: + 48 22 5796666
España BRISTOL-MYERS SQUIBB, S. A.
Tel: + 34 91 456 53 00
Portugal BRISTOL-MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S. A.
Tel: + 351 21 440 70 00
France BRISTOL-MYERS SQUIBB SARL Tél: + 33 (0)810 410 500
România BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0)21 272 16 00
Ireland BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 353 (1 800) 749 749
Slovenija BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 421 2 59298411
Italia BRISTOL-MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Suomi/ Finland OY BRISTOL-MYERS SQUIBB (FINLAND) AB Puh/ Tel: + 358 9 251 21 230
103 Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε .Π .Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL-MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
La dernière date à laquelle cette notice a été approuvée est
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l'Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
INFORMATION DE L'UTILISATEUR Karvea 300 mg comprimés irbésartan
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
Gardez cette notice, vous pourriez avoir besoin de la relire.
Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre médecin ou votre pharmacien.
Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre, même en cas de symptômes identiques, cela pourrait lui être nocif.
Si l'un des effets indésirables s'aggrave ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Karvea et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Karvea 3.
Comment prendre Karvea 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Karvea 6.
Informations supplémentaires
1.
QU'EST-CE QUE KARVEA ET DANS QUEL CAS EST-IL UTILISE
Karvea appartient à un groupe de médicaments connus sous le nom d’ antagonistes des récepteurs de l'angiotensine-II.
L'angiotensine-II est une substance formée par l'organisme qui se lie aux récepteurs des vaisseaux sanguins, ce qui entraîne leur constriction.
Karvea empêche la liaison de l'angiotensine-II à ces récepteurs et provoque ainsi un relâchement des vaisseaux sanguins et une baisse de la pression artérielle.
Karvea ralentit la dégradation du fonctionnement des reins chez les patients ayant une pression artérielle élevée et un diabète de type 2.
Karvea est utilisé pour traiter l'hypertension artérielle essentielle (élévation de la pression artérielle) pour protéger les reins des patients ayant une élévation de la pression artérielle, un diabète de type 2 et ayant une preuve biologique d'altération de la fonction rénale.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE KARVEA
Ne prenez jamais Karvea si vous êtes allergique (hypersensible) à l'irbésartan ou à l'un des autres composants contenus dans Karvea pendant les 6 derniers mois de la grossesse, voir section grossesse-allaitement si vous allaitez
Karvea ne doit pas être donné aux enfants et adolescents (de moins de 18 ans).
Faites attention avec Karvea Prévenez votre médecin si une des situations suivantes se présentent: si vous souffrez de vomissements ou de diarrhée importante si vous souffrez de problèmes rénaux si vous souffrez de problèmes cardiaques
Dans ce cas votre médecin peut faire pratiquer des tests sanguins réguliers, en particulier pour mesurer le taux de potassium dans le sang en cas de mauvais fonctionnement des reins si vous devez subir une intervention chirurgicale ou une anesthésie Vous devez informer votre médecin si vous êtes enceinte ou si vous pensez pouvoir être enceinte.
Karvea est déconseillé en début de grossesse et peut entraîner des problèmes de santé chez l’ enfant à naître si Karvea est pris après 3 mois de grossesse, voir section grossesse-allaitement.
Prise d'autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez en à votre médecin ou à votre pharmacien.
Karvea ne présente habituellement pas d'interaction avec d'autres médicaments.
Vous pouvez être amené à effectuer des contrôles sanguins si vous prenez une supplémentation en potassium, des sels de régime à base de potassium, des médicaments d'épargne potassique (tels que certains diurétiques), des médicaments contenant du lithium.
Si vous prenez des médicaments anti-douleurs appelés anti-inflammatoires non stéroïdiens, les effets de l'irbésartan peuvent être diminués.
Aliments et boissons Karvea peut être pris au cours ou en dehors des repas.
Grossesse et allaitement Vous devez informer votre médecin si vous êtes enceinte ou si vous pensez pouvoir être enceinte.
Votre médecin vous recommandera normalement de prendre un autre médicament, puisque Karvea est déconseillé en début de grossesse et peut entraîner des problèmes de santé chez l’ enfant à naître si Karvea est pris après 3 mois de grossesse.
Un autre traitement antihypertenseur approprié devra si possible être mis en place avant le début d’ une grossesse.
Ce traitement est contre-indiqué au cours du 2ème et 3ème trimestre de la grossesse ou durant l’ allaitement.
Votre médecin vous demandera d’ arrêter Karvea dès que vous savez que vous êtes enceinte.
Si vous débutez une grossesse pendant le traitement avec Karvea, vous devez informer et consulter votre médecin sans délai.
Conduite de véhicules et utilisation de machines Aucune étude sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ a été conduite.
Il est peu probable que Karvea affecte votre capacité à conduire des véhicules ou à utiliser des machines.
Cependant, des vertiges et de la fatigue peuvent survenir occasionnellement lors du traitement de l'hypertension artérielle.
Si c’ est votre cas, vous devez le signaler à votre médecin.
Informations importantes concernant certains composants de Karvea Karvea contient du lactose.
Si votre docteur vous a déjà dit que vous présentiez une intolérance à certains sucres (ex lactose), vous devez contacter votre médecin avant de prendre ce médicament.
3.
COMMENT PRENDRE KARVEA
Respectez toujours la posologie indiquée par votre médecin.
En cas d’ incertitude, consultez votre médecin ou votre pharmacien.
Mode d’ administration Karvea se prend par voie orale.
Avalez les comprimés avec une quantité suffisante de liquide (ex un verre d’ eau).
Vous pouvez prendre Karvea au cours ou en dehors des repas.
106 prendre votre dose quotidienne approximativement à la même heure chaque jour.
Il est important que vous continuiez de prendre Karvea jusqu’ à avis contraire de votre médecin.
Chez les patients ayant une pression artérielle élevée La dose habituelle est de 150 mg une seule fois par jour.
La dose peut être ultérieurement augmentée jusqu'à 300 mg en une prise par jour en fonction de la réponse sur la pression artérielle.
Chez les patients ayant une pression artérielle élevée et un diabète de type 2 avec atteinte rénale Chez les patients ayant une pression artérielle elevée et un diabète de type 2, la dose d'entretien recommandée pour le traitement de l'atteinte rénale associée est de 300 mg une fois par jour.
Le médecin peut conseiller la prise d'une dose plus faible, en particulier lors de la mise en route du traitement chez certains patients tels que les patients sous hémodialyse ou les patients âgés de plus de 75 ans.
L'effet maximal de baisse de la pression artérielle est obtenu quatre à six semaines après le début du traitement.
Si vous avez pris plus de Karvea que vous n'auriez dû Si vous prenez accidentellement un trop grand nombre de comprimés, prévenez immédiatement votre médecin.
Karvea ne doit pas être administré aux enfants de moins de 18 ans.
Si un enfant avale des comprimés, prévenez immédiatemnt votre médecin.
Si vous oubliez de prendre Karvea Si par inadvertance vous oubliez un jour de prendre votre médicament, prenez la dose suivante comme d'habitude.
Ne prenez pas de dose double pour compenser la dose que vous avez oubliée de prendre.
Si vous avez d'autres questions sur l'utilisation de ce médicament, demandez plus d'informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS
Comme tous les médicaments, Karvea est susceptible de provoquer des effets indésirables, bien que tout le monde n'y soit pas sujet.
Certains effets peuvent être sérieux et peuvent nécessiter une surveillance médicale.
Comme avec des médicament similaires, des rares cas d’ allergie cutanée (éruption, urticaire), ainsi que des gonflements localisés de la face, des lèvres et/ ou de la langue ont été rapportés chez des patients prenant de l’ irbesartan.
Si vous pensez que vous développez l’ un de ces effets ou si vous êtes essouflé, arrêtez de prendre Karvea et prévenez immédiatement votre médecin.
Très fréquent: au moins 1 patient sur 10 ou plus Fréquent: au moins 1 patient sur 100 et moins de 1 patient sur 10 Peu fréquent: au moins 1 patient sur 1000 et moins de 1 patient sur 100
Les effets indésirables rapportés au cours des études cliniques chez les patients traités par Karvea ont été:
Très fréquents: si vous souffrez d’ une élévation de la pression artérielle et d’ un diabète de type 2 avec atteinte rénale, les tests sanguins peuvent montrer une élévation du taux de potassium.
107 Fréquents: sensation de vertige, sensation de malaise/ vomissements, fatigue et les tests sanguins peuvent montrer une augmentation des taux de l’ enzyme qui traduit l’ état de la fonction musculaire et cardiaque (enzymes creatine kinase).
Chez des patients ayant une pression artérielle élevée et un diabète de type 2 avec atteinte rénale, vertiges lors du passage de la position allongée ou assise à la position debout, pression artérielle basse lors du passage de la position allongée ou assise à la position debout, douleurs articulaires ou musculaires et une diminution du taux de proteines dans les globules rouges (hémoglobine) ont été également rapportés.
Peu fréquents: accélération des battements du cœ ur, bouffée de chaleur, toux, diarrhée, indigestion/ brûlure d’ estomac, troubles sexuels (problèmes de performances sexuelles) et douleur dans la poitrine.
Des effets indésirables ont été rapportés depuis la commercialisation de Karvea mais leur fréquence d’ apparition n’ est pas connue.
Ces effets indésirables sont: maux de tête, troubles du goût, bourdonnements d'oreille, crampes musculaires, douleurs articulaires et musculaires, altération de la fonction hépatique, augmentation du taux de potassium sanguin, altération de la fonction rénale et une inflammation des petits vaisseaux sanguins affectant principalement la peau (pathologie connue sous le nom de vascularite leukocytoclastique).
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER KARVEA
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Karvea après la date de péremption mentionnée sur la boîte ou sur la plaquette thermoformée.
La date d’ expiration fait référence au dernier jour du mois.
A conserver à une température ne dépassant pas 30°C.
Les médicaments ne doivent pas être jetés au tout à l'égout ou avec les ordures ménagères.
Demandez à votre pharmacien que faire des médicament inutilisés.
Ces mesures permettront de protéger l'environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Karvea La substance active est l'irbésartan.
Chaque comprimé Karvea 300 mg contient 300 mg d’ irbesartan Les autres composants sont la cellulose microcristalline, le croscarmellose sodique, le lactose monohydraté, le stéarate de magnésium, la silice colloïdale hydratée, l'amidon de maïs prégélatinisé et le poloxamer 188.
Qu’ est -ce que Karvea et contenu de l'emballage extérieur Les comprimés de Karvea 300 mg sont blancs à blancs cassés, biconvexes, de forme ovale, avec un coeur gravé d'un côté et le numéro 2773 gravé sur l'autre côté.
Les comprimés de Karvea 300 mg sont fournis en conditionnements de 14, 28, 56 ou 98 comprimés présentés en plaquettes thermoformées.
Des conditionnements de 56 comprimés présentés en plaquettes thermoformées unitaires sont également disponibles pour les hôpitaux.
Toutes les présentations peuvent ne pas être commercialisées.
108 Titulaire de l'Autorisation de mise sur le marché:
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Royaume Uni
Fabricant:
SANOFI WINTHROP INDUSTRIE 1, rue de la Vierge Ambarès & Lagrave F-33565 Carbon Blanc Cedex - France
SANOFI SYNTHELABO LIMITED Edgefield Avenue - Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT - Royaume Uni
SANOFI WINTHROP INDUSTRIE 30-36 Avenue Gustave Eiffel, BP 7166 F-37071 Tours Cedex 2 - France
CHINOIN PRIVATE CO.
LTD.
Lévai u.5.
2112 Veresegyház - Hongrie
109 Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l'autorisation de mise sur le marché:
Belgique/ België/ Belgien BRISTOL-MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
Luxembourg/ Luxemburg BRISTOL-MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
България BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Č eská republika BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 420 221 016 111
Malta BRISTOL-MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Danmark BRISTOL-MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL-MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL-MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42-0
Norge BRISTOL-MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
Österreich BRISTOL-MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL-MYERS SQUIBB A. E.
Τηλ: + 30 210 6074300
Polska BRISTOL-MYERS SQUIBB POLSKA SP.
Z O. O.
Tel.: + 48 22 5796666
España BRISTOL-MYERS SQUIBB, S. A.
Tel: + 34 91 456 53 00
Portugal BRISTOL-MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S. A.
Tel: + 351 21 440 70 00
France BRISTOL-MYERS SQUIBB SARL Tél: + 33 (0)810 410 500
România BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0)21 272 16 00
Ireland BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 353 (1 800) 749 749
Slovenija BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 421 2 59298411
Italia BRISTOL-MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Suomi/ Finland OY BRISTOL-MYERS SQUIBB (FINLAND) AB Puh/ Tel: + 358 9 251 21 230
110 Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε .Π .Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL-MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
La dernière date à laquelle cette notice a été approuvée est
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l'Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
INFORMATION DE L'UTILISATEUR Karvea 75 mg comprimés pelliculés irbésartan
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
Gardez cette notice, vous pourriez avoir besoin de la relire.
Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre médecin ou votre pharmacien.
Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre, même en cas de symptômes identiques, cela pourrait lui être nocif.
Si l'un des effets indésirables s'aggrave ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Karvea et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Karvea 3.
Comment prendre Karvea 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Karvea 6.
Informations supplémentaires
1.
QU'EST-CE QUE KARVEA ET DANS QUEL CAS EST-IL UTILISE
Karvea appartient à un groupe de médicaments connus sous le nom d’ antagonistes des récepteurs de l'angiotensine-II.
L'angiotensine-II est une substance formée par l'organisme qui se lie aux récepteurs des vaisseaux sanguins, ce qui entraîne leur constriction.
Karvea empêche la liaison de l'angiotensine-II à ces récepteurs et provoque ainsi un relâchement des vaisseaux sanguins et une baisse de la pression artérielle.
Karvea ralentit la dégradation du fonctionnement des reins chez les patients ayant une pression artérielle élevée et un diabète de type 2.
Karvea est utilisé pour traiter l'hypertension artérielle essentielle (élévation de la pression artérielle) pour protéger les reins des patients ayant une élévation de la pression artérielle, un diabète de type 2 et ayant une preuve biologique d'altération de la fonction rénale.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE KARVEA
Ne prenez jamais Karvea si vous êtes allergique (hypersensible) à l'irbésartan ou à l'un des autres composants contenus dans Karvea pendant les 6 derniers mois de la grossesse, voir section grossesse-allaitement si vous allaitez
Karvea ne doit pas être donné aux enfants et adoslecents (de moins de 18 ans).
Faites attention avec Karvea Prévenez votre médecin si une des situations suivantes se présentent: si vous souffrez de vomissements ou de diarrhée importante si vous souffrez de problèmes rénaux si vous souffrez de problèmes cardiaques
Dans ce cas votre médecin peut faire pratiquer des tests sanguins réguliers, en particulier pour mesurer le taux de potassium dans le sang en cas de mauvais fonctionnement des reins si vous devez subir une intervention chirurgicale ou une anesthésie Vous devez informer votre médecin si vous êtes enceinte ou si vous pensez pouvoir être enceinte.
Karvea est déconseillé en début de grossesse et peut entraîner des problèmes de santé chez l’ enfant à naître si Karvea est pris après 3 mois de grossesse, voir section grossesse-allaitement.
Prise d'autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez en à votre médecin ou à votre pharmacien.
Karvea ne présente habituellement pas d'interaction avec d'autres médicaments.
Vous pouvez être amené à effectuer des contrôles sanguins si vous prenez une supplémentation en potassium, des sels de régime à base de potassium, des médicaments d'épargne potassique (tels que certains diurétiques), des médicaments contenant du lithium.
Si vous prenez des médicaments anti-douleurs appelés anti-inflammatoires non stéroïdiens, les effets de l'irbésartan peuvent être diminués.
Aliments et boissons Karvea peut être pris au cours ou en dehors des repas.
Grossesse et allaitement Vous devez informer votre médecin si vous êtes enceinte ou si vous pensez pouvoir être enceinte.
Votre médecin vous recommandera normalement de prendre un autre médicament, puisque Karvea est déconseillé en début de grossesse et peut entraîner des problèmes de santé chez l’ enfant à naître si Karvea est pris après 3 mois de grossesse.
Un autre traitement antihypertenseur approprié devra si possible être mis en place avant le début d’ une grossesse.
Ce traitement est contre-indiqué au cours du 2ème et 3ème trimestre de la grossesse ou durant l’ allaitement.
Votre médecin vous demandera d’ arrêter Karvea dès que vous savez que vous êtes enceinte.
Si vous débutez une grossesse pendant le traitement avec Karvea, vous devez informer et consulter votre médecin sans délai.
Conduite de véhicules et utilisation de machines Aucune étude sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ a été conduite.
Il est peu probable que Karvea affecte votre capacité à conduire des véhicules ou à utiliser des machines.
Cependant, des vertiges et de la fatigue peuvent survenir occasionnellement lors du traitement de l'hypertension artérielle.
Si c’ est votre cas, vous devez le signaler à votre médecin.
Informations importantes concernant certains composants de Karvea Karvea contient du lactose.
Si votre docteur vous a déjà dit que vous présentiez une intolérance à certains sucres (ex lactose), vous devez contacter votre médecin avant de prendre ce médicament.
3.
COMMENT PRENDRE KARVEA
Respectez toujours la posologie indiquée par votre médecin.
En cas d’ incertitude, consultez votre médecin ou votre pharmacien.
Mode d’ administration Karvea se prend par voie orale.
Avalez les comprimés avec une quantité suffisante de liquide (ex un verre d’ eau).
Vous pouvez prendre Karvea au cours ou en dehors des repas.
113 prendre votre dose quotidienne approximativement à la même heure chaque jour.
Il est important que vous continuiez de prendre Karvea jusqu’ à avis contraire de votre médecin.
Chez les patients ayant une pression artérielle élevée La dose habituelle est de 150 mg une seule fois par jour (2 comprimés par jour).
La dose peut être ultérieurement augmentée jusqu'à 300 mg (4 comprimés par jour) en une prise par jour en fonction de la réponse sur la pression artérielle.
Chez les patients ayant une pression artérielle élevée et un diabète de type 2 avec atteinte rénale Chez les patients ayant une pression artérielle elevée et un diabète de type 2, la dose d'entretien recommandée pour le traitement de l'atteinte rénale associée est de 300 mg (4 comprimés par jour) une fois par jour.
Le médecin peut conseiller la prise d'une dose plus faible, en particulier lors de la mise en route du traitement chez certains patients tels que les patients sous hémodialyse ou les patients âgés de plus de 75 ans.
L'effet maximal de baisse de la pression artérielle est obtenu quatre à six semaines après le début du traitement.
Si vous avez pris plus de Karvea que vous n'auriez dû Si vous prenez accidentellement un trop grand nombre de comprimés, prévenez immédiatement votre médecin.
Karvea ne doit pas être administré aux enfants de moins de 18 ans.
Si un enfant avale des comprimés, prévenez immédiatemnt votre médecin.
Si vous oubliez de prendre Karvea Si par inadvertance vous oubliez un jour de prendre votre médicament, prenez la dose suivante comme d'habitude.
Ne prenez pas de dose double pour compenser la dose que vous avez oubliée de prendre.
Si vous avez d'autres questions sur l'utilisation de ce médicament, demandez plus d'informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS
Comme tous les médicaments, Karvea est susceptible de provoquer des effets indésirables, bien que tout le monde n'y soit pas sujet.
Certains effets peuvent être sérieux et peuvent nécessiter une surveillance médicale.
Comme avec des médicament similaires, des rares cas d’ allergie cutanée (éruption, urticaire), ainsi que des gonflements localisés de la face, des lèvres et/ ou de la langue ont été rapportés chez des patients prenant de l’ irbesartan.
Si vous pensez que vous développez l’ un de ces effets ou si vous êtes essouflé, arrêtez de prendre Karvea et prévenez immédiatement votre médecin.
Très fréquent: au moins 1 patient sur 10 ou plus Fréquent: au moins 1 patient sur 100 et moins de 1 patient sur 10 Peu fréquent: au moins 1 patient sur 1000 et moins de 1 patient sur 100
Les effets indésirables rapportés au cours des études cliniques chez les patients traités par Karvea ont été:
114 Très fréquents: si vous souffrez d’ une élévation de la pression artérielle et d’ un diabète de type 2 avec atteinte rénale, les tests sanguins peuvent montrer une élévation du taux de potassium.
Fréquents: sensation de vertige, sensation de malaise/ vomissements, fatigue et les tests sanguins peuvent montrer une augmentation des taux de l’ enzyme qui traduit l’ état de la fonction musculaire et cardiaque (enzymes creatine kinase).
Chez des patients ayant une pression artérielle élevée et un diabète de type 2 avec atteinte rénale, vertiges lors du passage de la position allongée ou assise à la position debout, pression artérielle basse lors du passage de la position allongée ou assise à la position debout, douleurs articulaires ou musculaires et une diminution du taux de proteines dans les globules rouges (hémoglobine) ont également été rapportés.
Peu fréquents: accélération des battements du cœ ur, bouffée de chaleur, toux, diarrhée, indigestion/ brûlure d’ estomac, troubles sexuels (problèmes de performances sexuelles) et douleur dans la poitrine.
Des effets indésirables ont été rapportés depuis la commercialisation de Karvea mais leur fréquence d’ apparition n’ est pas connue.
Ces effets indésirables sont: maux de tête, troubles du goût, bourdonnements d'oreille, crampes musculaires, douleurs articulaires et musculaires, altération de la fonction hépatique, augmentation du taux de potassium sanguin, altération de la fonction rénale et une inflammation des petits vaisseaux sanguins affectant principalement la peau (pathologie connue sous le nom de vascularite leukocytoclastique).
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER KARVEA
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Karvea après la date de péremption mentionnée sur la boîte ou sur la plaquette thermoformée.
La date d’ expiration fait référence au dernier jour du mois.
A conserver à une température ne dépassant pas 30°C.
Les médicaments ne doivent pas être jetés au tout à l'égout ou avec les ordures ménagères.
Demandez à votre pharmacien que faire des médicament inutilisés.
Ces mesures permettront de protéger l'environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Karvea La substance active est l'irbésartan.
Chaque comprimé Karvea 75 mg contient 75 mg d’ irbesartan Les autres composants sont le lactose monohydraté, la cellulose microcristalline, le croscarmellose sodique, l'hypromellose, le dioxyde de silicone, le stéarate de magnésium, le dioxyde de titane, le macrogol 3000, la cire de carnauba.
Qu’ est -ce que Karvea et contenu de l'emballage extérieur Les comprimés pelliculés de Karvea 75 mg sont blancs à blancs cassés, biconvexes, de forme ovale, avec un coeur gravé d'un côté et le numéro 2871 gravé sur l'autre côté.
Des conditionnements de
115 56 comprimés pelliculés présentés en plaquettes thermoformées unitaires sont également disponibles pour les hôpitaux.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l'Autorisation de mise sur le marché:
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Royaume Uni
Fabricant:
SANOFI WINTHROP INDUSTRIE 1, rue de la Vierge Ambarès & Lagrave F-33565 Carbon Blanc Cedex - France
SANOFI SYNTHELABO LIMITED Edgefield Avenue - Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT - Royaume Uni
SANOFI WINTHROP INDUSTRIE 30-36 Avenue Gustave Eiffel, BP 7166 F-37071 Tours Cedex 2 - France
116 Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l'autorisation de mise sur le marché:
Belgique/ België/ Belgien BRISTOL-MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
Luxembourg/ Luxemburg BRISTOL-MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
България BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Č eská republika BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 420 221 016 111
Malta BRISTOL-MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Danmark BRISTOL-MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL-MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL-MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42-0
Norge BRISTOL-MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
Österreich BRISTOL-MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL-MYERS SQUIBB A. E.
Τηλ: + 30 210 6074300
Polska BRISTOL-MYERS SQUIBB POLSKA SP.
Z O. O.
Tel.: + 48 22 5796666
España BRISTOL-MYERS SQUIBB, S. A.
Tel: + 34 91 456 53 00
Portugal BRISTOL-MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S. A.
Tel: + 351 21 440 70 00
France BRISTOL-MYERS SQUIBB SARL Tél: + 33 (0)810 410 500
România BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0)21 272 16 00
Ireland BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 353 (1 800) 749 749
Slovenija BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 421 2 59298411
Italia BRISTOL-MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Suomi/ Finland OY BRISTOL-MYERS SQUIBB (FINLAND) AB Puh/ Tel: + 358 9 251 21 230
117 Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε .Π .Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL-MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
La dernière date à laquelle cette notice a été approuvée est
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l'Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
INFORMATION DE L'UTILISATEUR Karvea 150 mg comprimés pelliculés irbésartan
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
Gardez cette notice, vous pourriez avoir besoin de la relire.
Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre médecin ou votre pharmacien.
Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre, même en cas de symptômes identiques, cela pourrait lui être nocif.
Si l'un des effets indésirables s'aggrave ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Karvea et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Karvea 3.
Comment prendre Karvea 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Karvea 6.
Informations supplémentaires
1.
QU'EST-CE QUE KARVEA ET DANS QUEL CAS EST-IL UTILISE
Karvea appartient à un groupe de médicaments connus sous le nom d’ antagonistes des récepteurs de l'angiotensine-II.
L'angiotensine-II est une substance formée par l'organisme qui se lie aux récepteurs des vaisseaux sanguins, ce qui entraîne leur constriction.
Karvea empêche la liaison de l'angiotensine-II à ces récepteurs et provoque ainsi un relâchement des vaisseaux sanguins et une baisse de la pression artérielle.
Karvea ralentit la dégradation du fonctionnement des reins chez les patients ayant une pression artérielle élevée et un diabète de type 2.
Karvea est utilisé pour traiter l'hypertension artérielle essentielle (élévation de la pression artérielle) pour protéger les reins des patients ayant une élévation de la pression artérielle, un diabète de type 2 et ayant une preuve biologique d'altération de la fonction rénale.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE KARVEA
Ne prenez jamais Karvea si vous êtes allergique (hypersensible) à l'irbésartan ou à l'un des autres composants contenus dans Karvea pendant les 6 derniers mois de la grossesse, voir section grossesse-allaitement si vous allaitez
Karvea ne doit pas être donné aux enfants et adoslecents (de moins de 18 ans).
Faites attention avec Karvea Prévenez votre médecin si une des situations suivantes se présentent: si vous souffrez de vomissements ou de diarrhée importante si vous souffrez de problèmes rénaux si vous souffrez de problèmes cardiaques
Dans ce cas votre médecin peut faire pratiquer des tests sanguins réguliers, en particulier pour mesurer le taux de potassium dans le sang en cas de mauvais fonctionnement des reins si vous devez subir une intervention chirurgicale ou une anesthésie Vous devez informer votre médecin si vous êtes enceinte ou si vous pensez pouvoir être enceinte.
Karvea est déconseillé en début de grossesse et peut entraîner des problèmes de santé chez l’ enfant à naître si Karvea est pris après 3 mois de grossesse, voir section grossesse-allaitement.
Prise d'autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez en à votre médecin ou à votre pharmacien.
Karvea ne présente habituellement pas d'interaction avec d'autres médicaments.
Vous pouvez être amené à effectuer des contrôles sanguins si vous prenez une supplémentation en potassium, des sels de régime à base de potassium, des médicaments d'épargne potassique (tels que certains diurétiques), des médicaments contenant du lithium.
Si vous prenez des médicaments anti-douleurs appelés anti-inflammatoires non stéroïdiens, les effets de l'irbésartan peuvent être diminués.
Aliments et boissons Karvea peut être pris au cours ou en dehors des repas.
Grossesse et allaitement Vous devez informer votre médecin si vous êtes enceinte ou si vous pensez pouvoir être enceinte.
Votre médecin vous recommandera normalement de prendre un autre médicament, puisque Karvea est déconseillé en début de grossesse et peut entraîner des problèmes de santé chez l’ enfant à naître si Karvea est pris après 3 mois de grossesse.
Un autre traitement antihypertenseur approprié devra si possible être mis en place avant le début d’ une grossesse.
Ce traitement est contre-indiqué au cours du 2ème et 3ème trimestre de la grossesse ou durant l’ allaitement.
Votre médecin vous demandera d’ arrêter Karvea dès que vous savez que vous êtes enceinte.
Si vous débutez une grossesse pendant le traitement avec Karvea, vous devez informer et consulter votre médecin sans délai.
Conduite de véhicules et utilisation de machines Aucune étude sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ a été conduite.
Il est peu probable que Karvea affecte votre capacité à conduire des véhicules ou à utiliser des machines.
Cependant, des vertiges et de la fatigue peuvent survenir occasionnellement lors du traitement de l'hypertension artérielle.
Si c’ est votre cas, vous devez le signaler à votre médecin.
Informations importantes concernant certains composants de Karvea Karvea contient du lactose.
Si votre docteur vous a déjà dit que vous présentiez une intolérance à certains sucres (ex lactose), vous devez contacter votre médecin avant de prendre ce médicament.
3.
COMMENT PRENDRE KARVEA
Respectez toujours la posologie indiquée par votre médecin.
En cas d’ incertitude, consultez votre médecin ou votre pharmacien.
Mode d’ administration Karvea se prend par voie orale.
Avalez les comprimés avec une quantité suffisante de liquide (ex un verre d’ eau).
Vous pouvez prendre Karvea au cours ou en dehors des repas.
120 prendre votre dose quotidienne approximativement à la même heure chaque jour.
Il est important que vous continuiez de prendre Karvea jusqu’ à avis contraire de votre médecin.
Chez les patients ayant une pression artérielle élevée La dose habituelle est de 150 mg une seule fois par jour.
La dose peut être ultérieurement augmentée jusqu'à 300 mg (2 comprimés par jour) en une prise par jour en fonction de la réponse sur la pression artérielle.
Chez les patients ayant une pression artérielle élevée et un diabète de type 2 avec atteinte rénale Chez les patients ayant une pression artérielle elevée et un diabète de type 2, la dose d'entretien recommandée pour le traitement de l'atteinte rénale associée est de 300 mg (2 comprimés par jour) une fois par jour.
Le médecin peut conseiller la prise d'une dose plus faible, en particulier lors de la mise en route du traitement chez certains patients tels que les patients sous hémodialyse ou les patients âgés de plus de 75 ans.
L'effet maximal de baisse de la pression artérielle est obtenu quatre à six semaines après le début du traitement.
Si vous avez pris plus de Karvea que vous n'auriez dû Si vous prenez accidentellement un trop grand nombre de comprimés, prévenez immédiatement votre médecin.
Karvea ne doit pas être administré aux enfants de moins de 18 ans.
Si un enfant avale des comprimés, prévenez immédiatemnt votre médecin.
Si vous oubliez de prendre Karvea Si par inadvertance vous oubliez un jour de prendre votre médicament, prenez la dose suivante comme d'habitude.
Ne prenez pas de dose double pour compenser la dose que vous avez oubliée de prendre.
Si vous avez d'autres questions sur l'utilisation de ce médicament, demandez plus d'informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS
Comme tous les médicaments, Karvea est susceptible de provoquer des effets indésirables, bien que tout le monde n'y soit pas sujet.
Certains effets peuvent être sérieux et peuvent nécessiter une surveillance médicale.
Comme avec des médicament similaires, des rares cas d’ allergie cutanée (éruption, urticaire), ainsi que des gonflements localisés de la face, des lèvres et/ ou de la langue ont été rapportés chez des patients prenant de l’ irbesartan.
Si vous pensez que vous développez l’ un de ces effets ou si vous êtes essouflé, arrêtez de prendre Karvea et prévenez immédiatement votre médecin.
Très fréquent: au moins 1 patient sur 10 ou plus Fréquent: au moins 1 patient sur 100 et moins de 1 patient sur 10 Peu fréquent: au moins 1 patient sur 1000 et moins de 1 patient sur 100
Les effets indésirables rapportés au cours des études cliniques chez les patients traités par Karvea ont été:
121 Très fréquents: si vous souffrez d’ une élévation de la pression artérielle et d’ un diabète de type 2 avec atteinte rénale, les tests sanguins peuvent montrer une élévation du taux de potassium.
Fréquents: sensation de vertige, sensation de malaise/ vomissements, fatigue et les tests sanguins peuvent montrer une augmentation des taux de l’ enzyme qui traduit l’ état de la fonction musculaire et cardiaque (enzymes creatine kinase).
Chez des patients ayant une pression artérielle élevée et un diabète de type 2 avec atteinte rénale, vertiges lors du passage de la position allongée ou assise à la position debout, pression artérielle basse lors du passage de la position allongée ou assise à la position debout, douleurs articulaires ou musculaires et une diminution du taux de proteines dans les globules rouges (hémoglobine) ont également été rapportés.
Peu fréquents: accélération des battements du cœ ur, bouffée de chaleur, toux, diarrhée, indigestion/ brûlure d’ estomac, troubles sexuels (problèmes de performances sexuelles) et douleur dans la poitrine.
Des effets indésirables ont été rapportés depuis la commercialisation de Karvea mais leur fréquence d’ apparition n’ est pas connue.
Ces effets indésirables sont: maux de tête, troubles du goût, bourdonnements d'oreille, crampes musculaires, douleurs articulaires et musculaires, altération de la fonction hépatique, augmentation du taux de potassium sanguin, altération de la fonction rénale et une inflammation des petits vaisseaux sanguins affectant principalement la peau (pathologie connue sous le nom de vascularite leukocytoclastique).
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER KARVEA
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Karvea après la date de péremption mentionnée sur la boîte ou sur la plaquette thermoformée.
La date d’ expiration fait référence au dernier jour du mois.
A conserver à une température ne dépassant pas 30°C.
Les médicaments ne doivent pas être jetés au tout à l'égout ou avec les ordures ménagères.
Demandez à votre pharmacien que faire des médicament inutilisés.
Ces mesures permettront de protéger l'environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Karvea La substance active est l'irbésartan.
Chaque comprimé Karvea 150 mg contient 150 mg d’ irbesartan Les autres composants sont le lactose monohydraté, la cellulose microcristalline, le croscarmellose sodique, l'hypromellose, le dioxyde de silicone, le stéarate de magnésium, le dioxyde de titane, le macrogol 3000, la cire de carnauba.
Qu’ est -ce que Karvea et contenu de l'emballage extérieur Les comprimés pelliculés de Karvea 150 mg sont blancs à blancs cassés, biconvexes, de forme ovale, avec un coeur gravé d'un côté et le numéro 2872 gravé sur l'autre côté.
Des conditionnements de
122 56 comprimés pelliculés présentés en plaquettes thermoformées unitaires sont également disponibles pour les hôpitaux.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l'Autorisation de mise sur le marché:
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Royaume Uni
Fabricant:
SANOFI WINTHROP INDUSTRIE 1, rue de la Vierge Ambarès & Lagrave F-33565 Carbon Blanc Cedex - France
SANOFI SYNTHELABO LIMITED Edgefield Avenue - Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT - Royaume Uni
SANOFI WINTHROP INDUSTRIE 30-36 Avenue Gustave Eiffel, BP 7166 F-37071 Tours Cedex 2 - France
CHINOIN PRIVATE CO.
LTD.
Lévai u.5.
2112 Veresegyház - Hongrie
123 Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l'autorisation de mise sur le marché:
Belgique/ België/ Belgien BRISTOL-MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
Luxembourg/ Luxemburg BRISTOL-MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
България BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Č eská republika BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 420 221 016 111
Malta BRISTOL-MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Danmark BRISTOL-MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL-MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL-MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42-0
Norge BRISTOL-MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
Österreich BRISTOL-MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL-MYERS SQUIBB A. E.
Τηλ: + 30 210 6074300
Polska BRISTOL-MYERS SQUIBB POLSKA SP.
Z O. O.
Tel.: + 48 22 5796666
España BRISTOL-MYERS SQUIBB, S. A.
Tel: + 34 91 456 53 00
Portugal BRISTOL-MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S. A.
Tel: + 351 21 440 70 00
France BRISTOL-MYERS SQUIBB SARL Tél: + 33 (0)810 410 500
România BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0)21 272 16 00
Ireland BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 353 (1 800) 749 749
Slovenija BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 421 2 59298411
Italia BRISTOL-MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Suomi/ Finland OY BRISTOL-MYERS SQUIBB (FINLAND) AB Puh/ Tel: + 358 9 251 21 230
124 Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε .Π .Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL-MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
La dernière date à laquelle cette notice a été approuvée est
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l'Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
INFORMATION DE L'UTILISATEUR Karvea 300 mg comprimés pelliculés irbésartan
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
Gardez cette notice, vous pourriez avoir besoin de la relire.
Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre médecin ou votre pharmacien.
Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre, même en cas de symptômes identiques, cela pourrait lui être nocif.
Si l'un des effets indésirables s'aggrave ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Karvea et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Karvea 3.
Comment prendre Karvea 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Karvea 6.
Informations supplémentaires
1.
QU'EST-CE QUE KARVEA ET DANS QUEL CAS EST-IL UTILISE
Karvea appartient à un groupe de médicaments connus sous le nom d’ antagonistes des récepteurs de l'angiotensine-II.
L'angiotensine-II est une substance formée par l'organisme qui se lie aux récepteurs des vaisseaux sanguins, ce qui entraîne leur constriction.
Karvea empêche la liaison de l'angiotensine-II à ces récepteurs et provoque ainsi un relâchement des vaisseaux sanguins et une baisse de la pression artérielle.
Karvea ralentit la dégradation du fonctionnement des reins chez les patients ayant une pression artérielle élevée et un diabète de type 2.
Karvea est utilisé pour traiter l'hypertension artérielle essentielle (élévation de la pression artérielle) pour protéger les reins des patients ayant une élévation de la pression artérielle, un diabète de type 2 et ayant une preuve biologique d'altération de la fonction rénale.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE KARVEA
Ne prenez jamais Karvea si vous êtes allergique (hypersensible) à l'irbésartan ou à l'un des autres composants contenus dans Karvea pendant les 6 derniers mois de la grossesse, voir section grossesse-allaitement si vous allaitez
Karvea ne doit pas être donné aux enfants et adoslecents (de moins de 18 ans).
Faites attention avec Karvea Prévenez votre médecin si une des situations suivantes se présentent: si vous souffrez de vomissements ou de diarrhée importante si vous souffrez de problèmes rénaux si vous souffrez de problèmes cardiaques
Dans ce cas votre médecin peut faire pratiquer des tests sanguins réguliers, en particulier pour mesurer le taux de potassium dans le sang en cas de mauvais fonctionnement des reins si vous devez subir une intervention chirurgicale ou une anesthésie Vous devez informer votre médecin si vous êtes enceinte ou si vous pensez pouvoir être enceinte.
Karvea est déconseillé en début de grossesse et peut entraîner des problèmes de santé chez l’ enfant à naître si Karvea est pris après 3 mois de grossesse, voir section grossesse-allaitement.
Prise d'autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez en à votre médecin ou à votre pharmacien.
Karvea ne présente habituellement pas d'interaction avec d'autres médicaments.
Vous pouvez être amené à effectuer des contrôles sanguins si vous prenez une supplémentation en potassium, des sels de régime à base de potassium, des médicaments d'épargne potassique (tels que certains diurétiques), des médicaments contenant du lithium.
Si vous prenez des médicaments anti-douleurs appelés anti-inflammatoires non stéroïdiens, les effets de l'irbésartan peuvent être diminués.
Aliments et boissons Karvea peut être pris au cours ou en dehors des repas.
Grossesse et allaitement Vous devez informer votre médecin si vous êtes enceinte ou si vous pensez pouvoir être enceinte.
Votre médecin vous recommandera normalement de prendre un autre médicament, puisque Karvea est déconseillé en début de grossesse et peut entraîner des problèmes de santé chez l’ enfant à naître si Karvea est pris après 3 mois de grossesse.
Un autre traitement antihypertenseur approprié devra si possible être mis en place avant le début d’ une grossesse.
Ce traitement est contre-indiqué au cours du 2ème et 3ème trimestre de la grossesse ou durant l’ allaitement.
Votre médecin vous demandera d’ arrêter Karvea dès que vous savez que vous êtes enceinte.
Si vous débutez une grossesse pendant le traitement avec Karvea, vous devez informer et consulter votre médecin sans délai.
Conduite de véhicules et utilisation de machines Aucune étude sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ a été conduite.
Il est peu probable que Karvea affecte votre capacité à conduire des véhicules ou à utiliser des machines.
Cependant, des vertiges et de la fatigue peuvent survenir occasionnellement lors du traitement de l'hypertension artérielle.
Si c’ est votre cas, vous devez le signaler à votre médecin.
Informations importantes concernant certains composants de Karvea Karvea contient du lactose.
Si votre docteur vous a déjà dit que vous présentiez une intolérance à certains sucres (ex lactose), vous devez contacter votre médecin avant de prendre ce médicament.
3.
COMMENT PRENDRE KARVEA
Respectez toujours la posologie indiquée par votre médecin.
En cas d’ incertitude, consultez votre médecin ou votre pharmacien.
Mode d’ administration Karvea se prend par voie orale.
Avalez les comprimés avec une quantité suffisante de liquide (ex un verre d’ eau).
Vous pouvez prendre Karvea au cours ou en dehors des repas.
127 prendre votre dose quotidienne approximativement à la même heure chaque jour.
Il est important que vous continuiez de prendre Karvea jusqu’ à avis contraire de votre médecin.
Chez les patients ayant une pression artérielle élevée La dose habituelle est de 150 mg une seule fois par jour.
La dose peut être ultérieurement augmentée jusqu'à 300 mg en une prise par jour en fonction de la réponse sur la pression artérielle.
Chez les patients ayant une pression artérielle élevée et un diabète de type 2 avec atteinte rénale Chez les patients ayant une pression artérielle elevée et un diabète de type 2, la dose d'entretien recommandée pour le traitement de l'atteinte rénale associée est de 300 mg une fois par jour.
Le médecin peut conseiller la prise d'une dose plus faible, en particulier lors de la mise en route du traitement chez certains patients tels que les patients sous hémodialyse ou les patients âgés de plus de 75 ans.
L'effet maximal de baisse de la pression artérielle est obtenu quatre à six semaines après le début du traitement.
Si vous avez pris plus de Karvea que vous n'auriez dû Si vous prenez accidentellement un trop grand nombre de comprimés, prévenez immédiatement votre médecin.
Karvea ne doit pas être administré aux enfants de moins de 18 ans.
Si un enfant avale des comprimés, prévenez immédiatemnt votre médecin.
Si vous oubliez de prendre Karvea Si par inadvertance vous oubliez un jour de prendre votre médicament, prenez la dose suivante comme d'habitude.
Ne prenez pas de dose double pour compenser la dose que vous avez oubliée de prendre.
Si vous avez d'autres questions sur l'utilisation de ce médicament, demandez plus d'informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS
Comme tous les médicaments, Karvea est susceptible de provoquer des effets indésirables, bien que tout le monde n'y soit pas sujet.
Certains effets peuvent être sérieux et peuvent nécessiter une surveillance médicale.
Comme avec des médicament similaires, des rares cas d’ allergie cutanée (éruption, urticaire), ainsi que des gonflements localisés de la face, des lèvres et/ ou de la langue ont été rapportés chez des patients prenant de l’ irbesartan.
Si vous pensez que vous développez l’ un de ces effets ou si vous êtes essouflé, arrêtez de prendre Karvea et prévenez immédiatement votre médecin.
Très fréquent: au moins 1 patient sur 10 ou plus Fréquent: au moins 1 patient sur 100 et moins de 1 patient sur 10 Peu fréquent: au moins 1 patient sur 1000 et moins de 1 patient sur 100
Les effets indésirables rapportés au cours des études cliniques chez les patients traités par Karvea ont été:
Très fréquents: si vous souffrez d’ une élévation de la pression artérielle et d’ un diabète de type 2 avec atteinte rénale, les tests sanguins peuvent montrer une élévation du taux de potassium.
128 Fréquents: sensation de vertige, sensation de malaise/ vomissements, fatigue et les tests sanguins peuvent montrer une augmentation des taux de l’ enzyme qui traduit l’ état de la fonction musculaire et cardiaque (enzymes creatine kinase).
Chez des patients ayant une pression artérielle élevée et un diabète de type 2 avec atteinte rénale, vertiges lors du passage de la position allongée ou assise à la position debout, pression artérielle basse lors du passage de la position allongée ou assise à la position debout, douleurs articulaires ou musculaires et une diminution du taux de proteines dans les globules rouges (hémoglobine) ont également été rapportés.
Peu fréquents: accélération des battements du cœ ur, bouffée de chaleur, toux, diarrhée, indigestion/ brûlure d’ estomac, troubles sexuels (problèmes de performances sexuelles) et douleur dans la poitrine.
Des effets indésirables ont été rapportés depuis la commercialisation de Karvea mais leur fréquence d’ apparition n’ est pas connue.
Ces effets indésirables sont: maux de tête, troubles du goût, bourdonnements d'oreille, crampes musculaires, douleurs articulaires et musculaires, altération de la fonction hépatique, augmentation du taux de potassium sanguin, altération de la fonction rénale et une inflammation des petits vaisseaux sanguins affectant principalement la peau (pathologie connue sous le nom de vascularite leukocytoclastique).
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER KARVEA
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Karvea après la date de péremption mentionnée sur la boîte ou sur la plaquette thermoformée.
La date d’ expiration fait référence au dernier jour du mois.
A conserver à une température ne dépassant pas 30°C.
Les médicaments ne doivent pas être jetés au tout à l'égout ou avec les ordures ménagères.
Demandez à votre pharmacien que faire des médicament inutilisés.
Ces mesures permettront de protéger l'environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Karvea La substance active est l'irbésartan.
Chaque comprimé Karvea 300 mg contient 300 mg d’ irbesartan Les autres composants sont le lactose monohydraté, la cellulose microcristalline, le croscarmellose sodique, l'hypromellose, le dioxyde de silicone, le stéarate de magnésium, le dioxyde de titane, le macrogol 3000, la cire de carnauba.
Qu’ est -ce que Karvea et contenu de l'emballage extérieur Les comprimés pelliculés de Karvea 300 mg sont blancs à blancs cassés, biconvexes, de forme ovale, avec un coeur gravé d'un côté et le numéro 2873 gravé sur l'autre côté.
Les comprimés pelliculés de Karvea 300 mg sont fournis en conditionnements de 14, 28, 30, 56, 84, 90 ou 98 comprimés pelliculés présentés en plaquettes thermoformées.
Des conditionnements de 56 comprimés pelliculés présentés en plaquettes thermoformées unitaires sont également disponibles pour les hôpitaux.
129 Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l'Autorisation de mise sur le marché:
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Royaume Uni
Fabricant:
SANOFI WINTHROP INDUSTRIE 1, rue de la Vierge Ambarès & Lagrave F-33565 Carbon Blanc Cedex - France
SANOFI SYNTHELABO LIMITED Edgefield Avenue - Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT - Royaume Uni
SANOFI WINTHROP INDUSTRIE 30-36 Avenue Gustave Eiffel, BP 7166 F-37071 Tours Cedex 2 - France
CHINOIN PRIVATE CO.
LTD.
Lévai u.5.
2112 Veresegyház - Hongrie
130 Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l'autorisation de mise sur le marché:
Belgique/ België/ Belgien BRISTOL-MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
Luxembourg/ Luxemburg BRISTOL-MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
България BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Č eská republika BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 420 221 016 111
Malta BRISTOL-MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Danmark BRISTOL-MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL-MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL-MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42-0
Norge BRISTOL-MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
Österreich BRISTOL-MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL-MYERS SQUIBB A. E.
Τηλ: + 30 210 6074300
Polska BRISTOL-MYERS SQUIBB POLSKA SP.
Z O. O.
Tel.: + 48 22 5796666
España BRISTOL-MYERS SQUIBB, S. A.
Tel: + 34 91 456 53 00
Portugal BRISTOL-MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S. A.
Tel: + 351 21 440 70 00
France BRISTOL-MYERS SQUIBB SARL Tél: + 33 (0)810 410 500
România BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0)21 272 16 00
Ireland BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 353 (1 800) 749 749
Slovenija BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 421 2 59298411
Italia BRISTOL-MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Suomi/ Finland OY BRISTOL-MYERS SQUIBB (FINLAND) AB Puh/ Tel: + 358 9 251 21 230
131 Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε .Π .Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL-MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
La dernière date à laquelle cette notice a été approuvée est
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l'Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
132
European Medicines Agency
EMEA/ H/ C/ 221
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
KARVEZIDE
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d'évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre état ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Karvezide?
Karvezide est un médicament qui contient deux principes actifs, l'irbésartan et l'hydrochlorothiazide.
Il est disponible sous la forme de comprimés ovales (pêche:
150 mg ou 300 mg d'ibesartan et 12,5 mg d'hydrochlorothiazide; rose:
300 mg d'irbésartan et 25 mg d'hydrochlorothiazide).
Dans quel cas Karvezide est -il utilisé?
Karvezide est utilisé chez des adultes souffrant d’ hypertension (tension artérielle élevée) essentielle insuffisamment contrôlée par l'irbésartan seul ou par l'hydrochlorothiazide seul. « Essentielle » signifie que la tension artérielle élevée n’ est pas provoquée par une autre affection.
Le médicament n'est délivré que sur ordonnance.
Comment Karvezide est -il utilisé?
Karvezide est administré par voie orale, au cours ou en dehors des repas.
La dose de Karvezide à administrer dépend de la dose d’ irbésartan ou d’ hydrochlorothiazide prise auparavant par le patient.
Des doses supérieures à 300 mg d’ irbésartan et à 25 mg d’ hydrochlorothiazide une fois par jour ne sont pas recommandées.
Karvezide peut être associé à d’ autres traitements pour l’ hypertension.
Comment Karvezide agit -il?
Karvezide contient deux principes actifs, l'irbésartan et l'hydrochlorothiazide.
L'irbesartan, est un « antagoniste des récepteurs de l'angiotensine-II », ce qui signifie qu'il bloque l'action d'une hormone dans l'organisme appelée angiotensine-II.
L’ angiotensine-II est un puissant vasoconstricteur (une substance qui diminue le diamètre des vaisseaux sanguins).
En bloquant les récepteurs auxquels l’ angiotensine se lie normalement, l’ irbésartan empêche l'hormone de faire effet, ce qui permet une augmentation du diamètre des vaisseaux sanguins.
L’ hydrochlorothiazide est un diurétique, qui constitue un autre type de médicament antihypertenseur.
Il induit une augmentation de la production de l'urine, ce qui entraîne une réduction de la quantité de liquide dans le sang et une diminution de la tension artérielle.
L'association des deux principes actifs a un effet additif et réduit la tension artérielle plus que l'un ou l'autre de ces médicaments en monothérapie.
La tension artérielle étant diminuée, les risques de dommages causés par une tension artérielle élevée, comme un accident vasculaire cérébral, sont réduits.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Quelles études ont été menées sur Karvezide?
L'irbésartan seul est déjà approuvé dans l'Union européenne (UE) depuis 1997, sous les noms de Karvea et Aprovel.
Il peut être utilisé en association avec l'hydrochlorothiazide dans le traitement de l'hypertension.
Les études menées sur Karvea/ Aprovel administré en association avec l’ hydrochlorothiazide sous la forme de comprimés séparés ont été utilisées pour justifier l’ utilisation de Karvezide.
D’ autres études ont été menées avec des doses de 300 mg d’ irbésartan en association avec 25 mg d’ hydrochlorothiazide.
Le principal critère d’ évaluation de l’ efficacité a été la réduction de la tension artérielle diastolique (tension artérielle mesurée entre deux contractions cardiaques).
Quel est le bénéfice démontré par Karvezide au cours des études?
Karvezide s’ est révélé plus efficace que le placebo (traitement fictif) et que l’ hydrochlorothiazide seul dans la réduction de la tension artérielle diastolique.
Une augmentation de la dose à 300 mg d'irbésartan et 25 mg d'hydrochlorothiazide peut induire une réduction supplémentaire de la tension artérielle.
Quel est le risque associé à l’ utilisation de Karvezide?
Les effets indésirables les plus fréquemment observés sous Karvezide (chez plus d’ un patient sur 10) sont les suivants: vertiges, nausées (sensation de malaise) ou vomissements, troubles urinaires, fatigue, et augmentation de l’ azote uréique sanguin (produit de dégradation de protéine), de la créatinine (un produit de dégradation du muscle) et de la créatinine kinase (enzyme présente dans les muscles).
Pour une description complète des effets indésirables observés sous Karvezide, voir la notice.
Karvezide ne doit pas être utilisé chez des patients pouvant présenter une hypersensibilité (allergie) à l’ irbesartan, l'hydrochlorothiazide, les sulfonamides ou à l’ un des autres composants.
Il ne doit pas être utilisé chez les femmes enceintes de plus de trois mois ou allaitantes.
Son administration au cours des trois premiers mois de la grossesse n'est pas recommandée.
Karvezide ne doit pas être administré aux patients présentant une insuffisance hépatique, rénale ou biliaire sévère, de taux de potassium dans le sang qui sont trop bas ou de taux de calcium dans le sang qui sont trop élevés.
Il faut faire preuve de prudence lorsque Karvezide est utilisé en association avec d'autres médicaments qui ont un effet sur les taux de potassium dans le sang.
Pour une liste complète des restrictions, voir la notice.
Pourquoi Karvezide a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que les bénéfices de Karvezide sont supérieurs à ses risques pour le traitement de l’ hypertension essentielle chez les patients adultes dont la tension artérielle est insuffisamment contrôlée par l'irbésartan seul ou par l'hydrochlorothiazide seul.
Le comité a recommandé l’ octroi d’ une autorisation de mise sur le marché pour Karvezide.
Autres informations relatives à Karvezide:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ UE pour Karvezide à Bristol-Myers Squibb Pharma EEIG, le 16 octobre 1998.
L’ autorisation de mise sur le marché a été renouvelée le 16 octobre 2003 et le 16 octobre 2008.
L’ EPAR complet relatif à Karvezide est disponible ici.
10-2008.
2/ 2
Numéro UE
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
Conditionnement
Taille de l’ emballage
EU/ 1/ 98/ 085/ 001 EU/ 1/ 98/ 085/ 002 EU/ 1/ 98/ 085/ 003 EU/ 1/ 98/ 085/ 004 EU/ 1/ 98/ 085/ 005 EU/ 1/ 98/ 085/ 006 EU/ 1/ 98/ 085/ 007 EU/ 1/ 98/ 085/ 008 EU/ 1/ 98/ 085/ 009 EU/ 1/ 98/ 085/ 010 EU/ 1/ 98/ 085/ 011 EU/ 1/ 98/ 085/ 012 EU/ 1/ 98/ 085/ 013 EU/ 1/ 98/ 085/ 014 EU/ 1/ 98/ 085/ 015 EU/ 1/ 98/ 085/ 016 EU/ 1/ 98/ 085/ 017 EU/ 1/ 98/ 085/ 018 EU/ 1/ 98/ 085/ 019 EU/ 1/ 98/ 085/ 020 EU/ 1/ 98/ 085/ 021 EU/ 1/ 98/ 085/ 022 EU/ 1/ 98/ 085/ 023 EU/ 1/ 98/ 085/ 024 EU/ 1/ 98/ 085/ 025 EU/ 1/ 98/ 085/ 026 EU/ 1/ 98/ 085/ 027 EU/ 1/ 98/ 085/ 028 EU/ 1/ 98/ 085/ 029 EU/ 1/ 98/ 085/ 030 EU/ 1/ 98/ 085/ 031 EU/ 1/ 98/ 085/ 032 EU/ 1/ 98/ 085/ 033 EU/ 1/ 98/ 085/ 034
Karvezide Karvezide Karvezide Karvezide Karvezide Karvezide Karvezide Karvezide Karvezide Karvezide Karvezide Karvezide Karvezide Karvezide Karvezide Karvezide Karvezide Karvezide Karvezide Karvezide Karvezide Karvezide Karvezide Karvezide Karvezide Karvezide Karvezide Karvezide Karvezide Karvezide Karvezide Karvezide Karvezide Karvezide
150 mg/ 12,50 mg 150 mg/ 12,50 mg 150 mg/ 12,50 mg 300 mg/ 12,50 mg 300 mg/ 12,50 mg 300 mg/ 12,50 mg 150 mg/ 12,50 mg 300 mg/ 12,50 mg 150 mg/ 12,50 mg 300 mg/ 12,50 mg 150 mg/ 12,50 mg 150 mg/ 12,50 mg 150 mg/ 12,50 mg 150 mg/ 12,50 mg 150 mg/ 12,50 mg 300 mg/ 12,50 mg 300 mg/ 12,50 mg 300 mg/ 12,50 mg 300 mg/ 12,50 mg 300 mg/ 12,50 mg 150 mg/ 12,50 mg 300 mg/ 12,50 mg 300 mg/ 25 mg 300 mg/ 25 mg 300 mg/ 25 mg 300 mg/ 25 mg 300 mg/ 25 mg 300 mg/ 25 mg 150 mg/ 12,50 mg 300 mg/ 12,50 mg 300 mg/ 25 mg 150 mg/ 12,50 mg 300 mg/ 12,50 mg 300 mg/ 25 mg
Comprimé Comprimé Comprimé Comprimé Comprimé Comprimé Comprimé Comprimé Comprimé Comprimé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé
Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale
Plaquette thermoformée (PVC/ PVDC/ Aluminium) Plaquette thermoformée (PVC/ PVDC/ Aluminium) Plaquette thermoformée (PVC/ PVDC/ Aluminium) Plaquette thermoformée (PVC/ PVDC/ Aluminium) Plaquette thermoformée (PVC/ PVDC/ Aluminium) Plaquette thermoformée (PVC/ PVDC/ Aluminium) Plaquette thermoformée (PVC/ PVDC/ Aluminium) Plaquette thermoformée (PVC/ PVDC/ Aluminium) Plaquette thermoformée (PVC/ PVDC/ Aluminium) Plaquette thermoformée (PVC/ PVDC/ Aluminium) Plaquette thermoformée (PVC/ PVDC/ Aluminium) Plaquette thermoformée (PVC/ PVDC/ Aluminium) Plaquette thermoformée (PVC/ PVDC/ Aluminium) Plaquette thermoformée (PVC/ PVDC/ Aluminium) Plaquette thermoformée (PVC/ PVDC/ Aluminium) Plaquette thermoformée (PVC/ PVDC/ Aluminium) Plaquette thermoformée (PVC/ PVDC/ Aluminium) Plaquette thermoformée (PVC/ PVDC/ Aluminium) Plaquette thermoformée (PVC/ PVDC/ Aluminium) Plaquette thermoformée (PVC/ PVDC/ Aluminium) Plaquette thermoformée (PVC/ PVDC/ Aluminium) Plaquette thermoformée (PVC/ PVDC/ Aluminium) Plaquette thermoformée (PVC/ PVDC/ Aluminium) Plaquette thermoformée (PVC/ PVDC/ Aluminium) Plaquette thermoformée (PVC/ PVDC/ Aluminium) Plaquette thermoformée (PVC/ PVDC/ Aluminium) Plaquette thermoformée (PVC/ PVDC/ Aluminium) Plaquette thermoformée (PVC/ PVDC/ Aluminium) Plaquette thermoformée (PVC/ PVDC/ Aluminium) Plaquette thermoformée (PVC/ PVDC/ Aluminium) Plaquette thermoformée (PVC/ PVDC/ Aluminium) Plaquette thermoformée (PVC/ PVDC/ Aluminium) Plaquette thermoformée (PVC/ PVDC/ Aluminium) Plaquette thermoformée (PVC/ PVDC/ Aluminium)
28 56 98 28 56 98 14 14 56 x 1 56 x 1 14 28 56 56 x 1 98 14 28 56 56 x 1 98 84 84 14 28 56 84 98 56 x 1 30 30 30 90 90 90
1/ 1
ANNEXE I
RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Karvezide 150 mg/ 12,5 mg comprimés.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé contient 150 mg d’ irbésartan et 12,5 mg d’ hydrochlorothiazide.
Excipient:
Chaque comprimé pelliculé contient 26,65 mg de lactose (sous forme de lactose monohydraté).
Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé.
Pêche, biconvexe, de forme ovale avec un coeur sur l'une des faces et le numéro 2775 gravé sur l'autre face.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement de l'hypertension artérielle essentielle.
Cette association à dose fixe est indiquée chez les patients adultes dont la pression artérielle est insuffisamment contrôlée par l'irbésartan seul ou l'hydrochlorothiazide seul (voir rubrique 5.1).
4.2 Posologie et mode d' administration
Karvezide peut être pris en une prise par jour, pendant ou en dehors des repas.
Une adaptation des doses de chacun des composants pris individuellement (irbésartan et hydrochlorothiazide) peut être recommandée.
La substitution de la monothérapie par l'association fixe sera envisagée si elle est cliniquement appropriée:
Karvezide 150 mg/ 12,5 mg peut être administré chez les patients dont la pression artérielle est insuffisamment contrôlée avec l'hydrochlorothiazide seul ou 150 mg d’ irbésartan seul; Karvezide 300 mg/ 12,5 mg peut être administré chez les patients insuffisamment contrôlés par 300 mg d’ irbésartan ou par Karvezide 150 mg/ 12,5 mg.
Karvezide 300 mg/ 25 mg peut être administré chez les patients insuffisamment contrôlés par Karvezide 300 mg/ 12,5 mg.
Des doses supérieures à 300 mg d’ irbésartan/ 25 mg d’ hydrochlorothiazide par jour ne sont pas recommandées.
Si nécessaire, Karvezide peut être administré avec un autre médicament antihypertenseur (voir rubrique 4.5).
Insuffisance rénale: en raison de la présence d’ hydrochlorothiazide, Karvezide n’ est pas recommandé chez les patients atteints d'insuffisance rénale sévère (clairance de la créatinine < 30 ml/ min).
Les diurétiques de l'anse sont préférables aux thiazidiques dans cette population.
Un ajustement posologique n’ est pas nécessaire chez les patients insuffisants rénaux dont la clairance de la créatinine est ≥ 30 ml/ min (voir rubriques 4.3 et 4.4).
Karvezide n’ est pas indiqué chez les patients ayant une insuffisance hépatique sévère.
Population pédiatrique: l’ utilisation de Karvezide n’ est pas recommandée chez les enfants et les adolescents en raison d’ un manque de données d’ efficacité et de sécurité.
4.3 Contre-indications
Hypersensibilité aux principes actifs, à l'un des excipients (voir rubrique 6.1) ou à une autre subtance dérivée des sulfamides (l’ hydrochlorothiazide est une substance dérivée des sulfamides).
Deuxième et troisième trimestre de la grossesse (voir rubriques 4.4 et 4.6).
Allaitement (voir rubrique 4.6).
Insuffisance rénale sévère (clairance de la créatinine < 30 ml/ min).
Hypokaliémie réfractaire; hypercalcémie.
Insuffisance hépatique sévère, cirrhose biliaire et cholestase.
4.4 Mises en garde spéciales et précautions d’ emploi
Karvezide a rarement été associé à une hypotension symptomatique chez les patients hypertendus sans autre facteur de risque d’ hypotension.
Une hypotension symptomatique peut survenir chez les patients présentant une déplétion sodée et/ ou une hypovolémie secondaire à un traitement diurétique, une alimentation hyposodée, une diarrhée ou des vomissements.
Ces anomalies doivent être corrigées avant l'initiation du traitement par Karvezide.
Sténose de l'artère rénale - Hypertension artérielle rénovasculaire: il existe un risque accru d'hypotension sévère et d'insuffisance rénale lorsque des patients présentant une sténose bilatérale de l'artère rénale ou une sténose artérielle rénale sur rein fonctionnellement unique, sont traités par inhibiteurs de l'enzyme de conversion ou antagonistes des récepteurs de l'angiotensine-II.
Bien que l'on n’ ait pas de données de ce type avec l'utilisation de Karvezide, on devrait s’ attendre à un effet similaire.
Insuffisance rénale et transplantation rénale: quand Karvezide est utilisé chez les patients présentant une altération de la fonction rénale, un contrôle périodique des taux sériques de potassium, de créatinine et d’ acide urique est recommandé.
Aucune expérience n'est disponible concernant l'utilisation de Karvezide chez les patients ayant eu une transplantation rénale récente.
Karvezide ne doit pas être utilisé chez les patients ayant une insuffisance rénale sévère (clairance de la créatinine < 30 ml/ min) (voir rubrique 4.3).
Une adaptation posologique n’ est pas nécessaire chez les patients dont la clairance de la créatinine est ≥ 30 ml/ min.
Cependant, chez les patients ayant une insuffisance rénale légère à modérée (clairance de la créatinine ≥ 30 ml/ min mais < 60 ml/ min), cette association à dose fixe doit être administrée avec précaution.
Insuffisance hépatique: il convient d’ utiliser les thiazidiques avec prudence chez les patients présentant une insuffisance hépatique ou une maladie évolutive du foie car des altérations, même discrètes, de l'équilibre hydro-électrolytique peuvent déclencher un coma hépatique.
Il n’ existe pas de données cliniques disponibles avec Karvezide chez les patients insuffisants hépatiques.
Sténose de la valve aortique et mitrale, cardiomyopathie obstructive hypertrophique: comme avec les autres vasodilatateurs, une prudence particulière est indiquée chez les patients souffrant de sténose aortique ou mitrale ou de cardiomyopathie obstructive hypertrophique.
3 Hyperaldostéronisme primaire: les patients avec hyperaldostéronisme primaire ne répondent généralement pas aux médicaments antihypertenseurs agissant par l'intermédiaire de l'inhibition du système rénine-angiotensine.
En conséquence, l'utilisation de Karvezide n’ est pas recommandée.
Effets métaboliques et endocriniens: les thiazidiques sont susceptibles d'entraîner une intolérance au glucose.
Chez les diabétiques, une adaptation de la posologie de l'insuline ou des hypoglycémiants oraux peut se révéler nécessaire.
Un diabète sucré latent peut se révéler à l'occasion d’ un traitement par thiazidique.
Des augmentations des taux de cholestérol et de triglycérides ont été observées sous traitement par diurétiques thiazidiques.
Cependant, à la dose de 12,5 mg contenue dans Karvezide, des effets minimes voir aucun effet ont été signalés.
Une hyperuricémie peut survenir ou une crise de goutte peut être déclenchée chez certains patients recevant des diurétiques thiazidiques.
Equilibre hydroélectrolytique: pour tout patient sous traitement diurétique, une surveillance régulière des électrolytes sériques sera effectuée à intervalles appropriés.
Les thiazidiques, dont l'hydrochlorothiazide, peuvent provoquer un déséquilibre hydroélectrolytique (hypokaliémie, hyponatrémie et alcalose hypochlorémique).
Les signes d’ alerte d’ un déséquilibre hydroélectrolytique sont sécheresse de la bouche, soif, faiblesse, léthargie, somnolence, agitation, douleurs musculaires ou crampes, fatigue musculaire, hypotension, oligurie, tachycardie et troubles gastro-intestinaux tels que nausées et vomissements.
L'hypokaliémie induite par les thiazidiques, peut être réduite par l'association de ces diurétiques à l'irbésartan.
Le risque d’ hypokaliémie est plus important chez les patients porteurs d’ une cirrhose hépatique, chez les patients présentant une diurèse importante, chez les patients qui reçoivent des prises orales inadéquates d’ électrolytes et chez les patients traités simultanément par des corticostéroïdes ou par l'ACTH.
Inversement, une hyperkaliémie peut survenir du fait de l'irbésartan, composant de Karvezide, en particulier en présence d’ insuffisance rénale et/ ou d’ insuffisance cardiaque et de diabète sucré.
Un contrôle approprié du potassium sérique chez ces patients à risque est recommandé.
Les diurétiques d'épargne potassique, les suppléments en potassium ou les substituts salés contenant du potassium doivent être administrés avec prudence avec Karvezide (voir rubrique 4.5).
Il n’ est pas démontré que l'irbésartan puisse réduire ou prévenir une hyponatrémie induite par les diurétiques.
Une déplétion chlorée est en général peu importante et dans la plupart des cas, ne requiert aucun traitement.
Les thiazidiques peuvent réduire l'excrétion urinaire de calcium et provoquer une élévation légère et transitoire de la calcémie en l'absence de désordre connu du métabolisme calcique.
Une hypercalcémie importante peut être le symptôme d’ une hyperparathyroïdie masquée.
Les thiazidiques doivent être interrompus avant d’ explorer la fonction parathyroïdienne.
Une augmentation de l'élimination urinaire du magnésium ayant été démontrée avec les thiazidiques, il peut en résulter une hypomagnésémie.
Lithium: l'association du lithium et de Karvezide est déconseillée (voir rubrique 4.5).
Test antidopage: ce médicament contient de l'hydrochlorothiazide, principe actif pouvant induire une réaction positive des tests pratiqués lors des contrôles antidopage.
Général: chez les patients dont la tonicité vasculaire et la fonction rénale dépendent de façon prédominante de l'activité du système rénine-angiotensine-aldostérone (par exemple les patients présentant une insuffisance cardiaque congestive sévère ou une maladie rénale sous-jacente, y compris une sténose des artères rénales), le traitement par inhibiteurs de l'enzyme de conversion ou antagonistes des récepteurs de l'angiotensine-II agissant sur ce système a été associé à une hypotension aiguë, une azotémie, une oligurie ou, rarement, à une insuffisance rénale aiguë.
Comme avec n’ importe quel agent antihypertenseur, une baisse brutale de la pression artérielle chez des patients porteurs d’ une cardiopathie ischémique ou d’ une maladie cardiovasculaire ischémique pourrait entraîner un infarctus du myocarde ou un accident vasculaire cérébral.
4 Des réactions d’ hypersensibilité à l'hydrochlorothiazide peuvent survenir chez des patients avec ou sans antécédents allergiques ou d’ asthme bronchique.
Cependant, ces réactions allergiques sont plus vraisemblables chez les patients présentant de tels antécédents.
Des cas de reactions de photosensibilité ont été rapportés avec les diurétiques thiazidiques (voir rubrique 4.8).
Si de telles réactions surviennent durant le traitement, il est recommandé d’ arrêter celui- ci.
Si la reprise du traitement par diurétique est jugée nécessaire, il est recommmandé de protéger les zones exposées au soleil ou aux UVA artificiels.
Grossesse: les inhibiteurs des récepteurs de l’ angiotensine II (ARAII) dont Karvezide ne doivent pas être débutés au cours de la grossesse.
A moins que le traitement par ARAII ne soit considéré comme essentiel, il est recommandé de modifier le traitement antihypertenseur chez les patientes qui envisagent une grossesse pour un médicament ayant un profil de sécurité établi pendant la grossesse.
En cas de diagnostic de grossesse, le traitement par un ARAII doit être arrêté immédiatement et si nécessaire un traitement alternatif sera débuté (voir rubriques 4.3 et 4.6).
Lactose: ce médicament contient du lactose.
Les patients présentant une galactosémie congénitale, un syndrome de malabsorption du glucose ou du galactose ou un déficit en lactase ne doivent pas prendre ce médicament.
4.5 Interactions avec d'autres médicaments et autres formes d' interactions
Autres antihypertenseurs: l'effet antihypertenseur de Karvezide peut être augmenté lors de l'utilisation simultanée d’ autres antihypertenseurs.
L'irbésartan et l'hydrochlorothiazide (à des doses allant jusqu’ à 300 mg d’ irbésartan et 25 mg d’ hydrochlorothiazide) ont été administrés sans problème de tolérance avec d'autres antihypertenseurs dont les antagonistes calciques et les bêtabloquants.
Un traitement préalable par des diurétiques à dose élevée peut provoquer une hypovolémie et un risque d’ hypotension lorsqu'un traitement par l'irbésartan avec ou sans diurétiques thiazidiques est instauré, sauf si la déplétion volémique est préalablement corrigée (voir rubrique 4.4).
Lithium: des augmentations réversibles des concentrations sériques et de la toxicité du lithium ont été rapportées avec les inhibiteurs de l'enzyme de conversion.
A ce jour, des effets similaires ont été très rarement rapportés avec l'irbésartan.
De plus, la clairance rénale du lithium étant réduite par les thiazidiques, le risque de toxicité du lithium est majoré avec Karvezide.
Par conséquent, l'association de lithium et de Karvezide est déconseillée (voir rubrique 4.4).
Si cette association se révèle nécessaire, une surveillance stricte de la lithémie est recommandée.
Médicaments modifiant la kaliémie: la déplétion potassique due à l'hydrochlorothiazide est atténuée par l'effet épargneur de potassium de l'irbésartan.
Cependant, on peut s’ attendre à ce que cet effet de l'hydrochlorothiazide sur la kaliémie soit potentialisé par d’ autres médicaments qui induisent une perte potassique ou une hypokaliémie (tels que les diurétiques hypokaliémiants, les laxatifs, l'amphotéricine B, le carbenoxolone, la pénicilline G sodique).
A l'inverse, en se fondant sur l'expérience acquise avec les autres médicaments intervenant sur le système rénine-angiotensine, l'administration concomitante de Karvezide avec des diurétiques d’ épargne potassique, une supplémentation en potassium, des sels de régime contenant du potassium ou d’ autres médicaments qui peuvent augmenter les taux de potassium plasmatique (par exemple héparine sodique) peut donner lieu à une élévation de la kaliémie. Il est recommandé une surveillance adéquate du potassium sérique chez les patients à risque (voir rubrique 4.4).
Médicaments dont l'effet est influencé par des perturbations de la kaliémie: un dosage régulier de la kaliémie est recommandé lorsque Karvezide est administré avec des médicaments dont l'effet est influencé par des perturbations des concentrations sériques de potassium (par exemple digitaliques, antiarythmiques).
Anti-inflammatoires non stéroïdiens: lorsque les antagonistes de l'angiotensine II sont administrés simultanément avec des anti-inflammatoires non stéroïdiens (c'est à dire les inhibiteurs sélectifs de la
5 cyclo-oxygénase de type 2 (COX-2), l'acide acétylsalicylique (> 3 g/ jour) et les anti-inflammatoires non stéroïdiens non sélectifs), une atténuation de l'effet anti-hypertenseur peut se produire.
Comme avec les inhibiteurs de l'enzyme de conversion de l'angiotensine, l'utilisation concomitante des antagonistes de l'angiotensine II et des anti-inflammatoires non stéroïdiens non sélectifs peut accroître le risque de détérioration de la fonction rénale, avec une possibilité d'insuffisance rénale aiguë, et une augmentation du potassium sérique en particulier chez les patients présentant une fonction rénale préalablement altérée.
L'association devra être administrée avec prudence, en particulier chez les personnes âgées.
Les patients devront être correctement hydratés et une surveillance de la fonction rénale devra être envisagée après l'initiation de l'association thérapeutique, puis périodiquement.
Autres informations sur les interactions de l'irbésartan: dans les études cliniques, la pharmacocinétique de l'irbésartan n'a pas été modifiée par l'administration simultanée d'hydrochlorothiazide.
L'irbésartan est principalement métabolisé par le CYP2C9 et dans une moindre mesure par glucuronidation.
Il n’ a pas été observé d’ interactions pharmacocinétique et pharmacodynamique significatives quand l'irbésartan a été administré simultanément avec la warfarine, un médicament métabolisé par le CYP2C9.
Les effets des inducteurs du CYP2C9, tels que la rifampicine, sur la pharmacocinétique de l'irbésartan n'ont pas été évalués.
La pharmacocinétique de la digoxine n'a pas été altérée par l'administration simultanée d'irbésartan.
Autres informations sur les interactions de l'hydrochlorothiazide: les médicaments suivants peuvent avoir une interaction lorsqu’ ils sont administrés simultanément avec les diurétiques thiazidiques:
Alcool: une potentialisation de l'hypotension orthostatique peut survenir;
Antidiabétiques (médicaments oraux et insulines): une adaptation posologique de l'antidiabétique peut être nécessaire (voir rubrique 4.4);
Résines: colestyramine et colestipol: l'absorption de l'hydrochlorothiazide est altérée en présence de résines échangeuses d’ anions;
Corticostéroïdes, ACTH: une déplétion électrolytique, et en particulier, une hypokaliémie, peut être aggravée;
Digitaliques: l'hypokaliémie ou l'hypomagnésémie induite par les thiazidiques favorise l'apparition de troubles du rythme cardiaque induits par les digitaliques (voir rubrique 4.4);
Anti-inflammatoires non stéroïdiens: l'administration d’ un anti-inflammatoire non stéroïdien peut réduire les effets diurétiques, natriurétiques et antihypertenseurs des diurétiques thiazidiques chez certains patients;
Amines vasopressives (par exemple noradrénaline): l'effet des amines vasopressives peut être atténué, mais pas suffisamment pour en exclure l'usage;
Myorelaxants non-dépolarisants (par exemple tubocurarine): l'effet des myorelaxants non- dépolarisants peut être potentialisé par l'hydrochlorothiazide;
Médicaments hypo-uricémiants: une adaptation de la posologie des médicaments hypo-uricémiants peut s’ avérer nécessaire puisque l'hydrochlorothiazide peut élever le taux d’ acide urique sérique.
Une augmentation du dosage de probénécide ou de sulfinpyrazone peut être nécessaire.
L'administration simultanée de diurétiques thiazidiques peut augmenter l'incidence des réactions d’ hypersensibilité à l'allopurinol;
Sels de calcium: en réduisant l'élimination du calcium, les diurétiques thiazidiques peuvent augmenter la calcémie.
Dans le cas où une supplémentation calcique ou des médicaments épargneurs de calcium (par exemple traitement par la vitamine D) doivent être prescrits, il est nécessaire de surveiller le taux de calcium sérique et d’ adapter la posologie du calcium en fonction des résultats;
6 Autres interactions: l'effet hyperglycémiant des bêtabloquants et du diazoxide peut être augmenté par les thiazidiques.
Les agents anticholinergiques (tels que l'atropine, le beperidene) peuvent augmenter la biodisponibilité des diurétiques thiazidiques par diminution de la motilité gastro-intestinale et de la vitesse de vidange gastrique.
Les thiazidiques peuvent augmenter le risque d’ effets indésirables de l'amantadine.
Les thiazidiques peuvent réduire l'excrétion rénale des médicaments cytotoxiques (tels que cyclophosphamide, methotrexate) et potentialisent leurs effets myélosuppressifs.
4.6 Grossesse et allaitement
Grossesse: l’ utilisation des ARAII est déconseillée pendant le 1er trimestre de la grossesse (voir rubrique 4.4).
L’ utilisation des ARAII est contre-indiquée aux 2ème et 3ème trimestres de la grossesse (voir rubriques 4.3 et 4.4).
Cependant une petite augmentation du risque de malformation congénitale ne peut être exclue.
Il n’ existe pas d’ études épidémiologiques disponibles concernant l’ utilisation des ARAII au 1er trimestre de la grossesse, cependant un risque similaire aux IEC pourrait exister pour cette classe.
A moins que le traitement avec un ARAII soit considéré comme essentiel, il est recommandé de modifier le traitement antihypertenseur chez les patientes qui envisagent une grossesse pour un médicament ayant un profil de sécurité établi pendant la grossesse.
En cas de diagnostic de grossesse, le traitement par un ARAII doit être arrêté immédiatement et si nécessaire un traitement alternatif sera débuté.
(voir rubrique 5.3).
En cas d’ exposition aux ARAII à partir du 2ème trimestre de la grossesse il est recommandé de faire une échographie fœ tale afin de vérifier la fonction rénale et les os de la voute du crâne.
Les nouveau-nés de mère traitée par un inhibiteur des récepteurs de l’ angiotensine II doivent être surveillés sur le plan tensionnel (voir rubriques 4.3 et 4.4).
Les thiazidiques traversent la barrière placentaire et sont retrouvés dans le sang du cordon ombilical.
Ils peuvent provoquer une diminution de la perfusion placentaire, des perturbations électrolytiques foetales et probablement les autres réactions décrites chez les adultes.
Des cas de thrombocytopénie néonatale ou d’ ictère foetal ou néonatal ont été rapportés sous traitement maternel par thiazidique.
Karvezide contenant de l'hydrochlorothiazide, il n’ est pas recommandé durant le premier trimestre de la grossesse.
Un changement pour un traitement alternatif adapté devra être effectué avant d’ envisager une grossesse.
Allaitement:
Karvezide est contre-indiqué pendant l'allaitement.
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Aucune étude n'a été réalisée sur les effets de l'irbésartan sur l'aptitude à conduire des véhicules et à utiliser des machines.
En se basant sur ses propriétés pharmacodynamiques, il est peu probable que l'irbésartan affecte cette aptitude.
Lors de la conduite de véhicules ou l'utilisation de machines, il devra être pris en compte que des vertiges ou de la fatigue peuvent survenir lors du traitement.
4.8 Effets indésirables
Association Irbésartan/ hydrochlorothiazide:
Le tableau 1 décrit les effets indésirables rapportés spontanément ainsi que ceux observés dans les études contrôlées versus placebo, dans lesquelles 898 patients hypertendus ont reçus des doses variables (dans la fourchette de 37,5 mg/ 6,25 mg à 300 mg/ 25 mg d'irbésartan/ hydrochlorothiazide).
La fréquence des effets indésirables listés ci-dessous est définie selon la convention suivante:
Dans chaque groupe de fréquence, les effets indésirables sont présentés par ordre décroissant de gravité.
Effets indésirables au cours des essais cliniques contrôlés versus placebo et des notifications spontanées* Investigations:
Fréquents:
augmentation des taux sanguins de l'azote uréique, créatinine et créatine kinase
Affections cardiaques:
Peu fréquents:
Peu fréquents:
baisses du potassium et du sodium plasmatiques syncope, hypotension, tachycardie, œ dème
Affections du système nerveux
Fréquents:
vertiges
Peu fréquents:
Fréquence indéterminée:
Fréquence indéterminée
acouphènes
Affections respiratoires, thoraciques et médiastinales:
Fréquence indéterminée:
toux
Affections gastrointestinales:
Fréquents:
nausées/ vomissements
Fréquence indéterminée:
Fréquents:
urinaires:
Fréquence
altération de la fonction rénale incluant des cas
indéterminée:
isolés d'insuffisance rénale chez des patients à risque (voir rubrique 4.4)
Affections musculosquelettiques
Peu fréquents:
oedème des extremités
et systémiques:
Fréquence indéterminée:
Fréquence indéterminée:
hyperkaliémie
Affections vasculaires:
Peu fréquents:
bouffées vasomotrices
Troubles généraux et accidents liés au site d'administration:
Fréquents:
fatigue
Affections du système
Fréquence
indéterminée:
angio-œ dème, rash, urticaire
Affections hépatobiliaires::
Fréquence indéterminée:
anomalie de la fonction hépatique
Affections des organes de la reproduction et du sein:
Peu fréquents:
dysfonctionnement sexuel, modification de la libido
* fréquence indéterminée (ne peut être estimée sur la base des données disponibles)
Information complémentaire sur chaque composant: en plus des effets indésirables listés ci-dessus pour l'association des composants, d'autres événements indésirables rapportés par ailleurs avec l'un des composants peuvent être des événements indésirables de Karvezide.
Les tableaux 2 et 3 ci-dessous décrivent les évènements indésirables rapportés avec les composants individuels de Karvezide.
Tableau 2:
Effets indésirables rapportés avec l’ utilisation de l’ irbesartan seul.
Peu fréquents: douleur thoracique Troubles généraux et anomalies au site d'administration:
Tableau 3:
Investigations:
Fréquence
indéterminée: et hyponatrémie, voir rubrique 4.4), hyperuricémie, glycosurie, hyperglycémie,
8 augmentation du cholestérol et des triglycérides Affections cardiaques:
Fréquence indéterminée:
arythmies
Affections hématologiques et du
Fréquence
neutropénie/ agranulocytose, anémie hémolytique, leucopénie, thrombopénie.
Affections du système nerveux:
Fréquence
vertiges, paresthésie, sensation de tête vide,
Affections oculaires:
Fréquence indéterminée:
agitation trouble transitoire de la vision, xanthopsie
Affections respiratoires,
Fréquence
détresses respiratoires (y compris pneumopathie
Affections gastrointestinales:
Fréquence
pancréatite, anorexie, diarrhée, constipation,
Affections du rein et des voies
Fréquence
irritation gastrique, sialadénite, perte d'appétit néphrite interstitielle, altération de la fonction
Affections de la peau et du tissus
Fréquence
épidermique toxique, angéites nécrosantes (vasculaires et cutanées), réactions de type lupus érythémateux disséminé, aggravation d'un lupus érythémateux cutané, réaction de photosensibilisation, rash, urticaire
Affections musculosquelettiques et systémiques
Fréquence indéterminée:
faiblesse, spasme musculaire
Affections vasculaires:
Fréquence indéterminée:
hypotension orthostatique
Troubles généraux et anomalies au site d’ administration:
Fréquence indéterminée:
fièvre
Affections hépato-biliaires:
Fréquence indéterminée:
ictère (ictère cholestatique intra-hépatique)
Affections psychiatriques:
Fréquence indéterminée:
dépression, troubles du sommeil
Les événements indésirables dose-dépendants de l'hydrochlorothiazide (particulièrement les déséquilibres électrolytiques) peuvent être majorés lors d’ une augmentation de la dose d’ hydrochlorothiazide.
4.9 Surdosage
Aucune information spécifique n’ est disponible sur le traitement en cas de surdosage par Karvezide.
Le patient doit être placé sous étroite surveillance, un traitement symptomatique et le maintien des fonctions vitales sera instauré.
Les mesures à prendre dépendent du temps passé depuis l'ingestion et de la sévérité des symptômes.
Des mesures telles que l'induction de vomissements et/ ou le lavage gastrique sont suggérées.
Le charbon activé peut être utile dans le traitement du surdosage.
Les dosages sanguins des électrolytes et de la créatinine devront être pratiqués fréquemment.
En cas d’ hypotension, le patient devra être placé en decubitus et un remplissage volémique hydrosodé effectué rapidement.
Une bradycardie pourrait également survenir.
Le surdosage d’ hydrochlorothiazide est associé à un déficit électrolytique (hypokaliémie, hypochlorémie, hyponatrémie) ainsi qu'à une déshydratation résultant d'une diurèse excessive.
Les signes et symptômes les plus courants d’ un surdosage sont les nausées et la somnolence.
L'hypokaliémie peut provoquer des spasmes musculaires et/ ou aggraver les troubles du rythme cardiaque liés à l'utilisation concomitante de digitaliques ou de certains médicaments antiarythmiques.
9 L’ irbésartan n'est pas hémodialysable.
La proportion d’ hydrochlorothiazide éliminée par hémodialyse n’ a pas été déterminée.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: antagonistes des récepteurs de l'angiotensine-II, associations Code ATC:
C09DA04.
Karvezide est l'association d’ un antagoniste des récepteurs de l'angiotensine-II, l'irbésartan, et d’ un diurétique thiazidique, l'hydrochlorothiazide.
L'association de ces composants a un effet antihypertenseur additif, produisant une baisse de la pression artérielle plus importante que chacun de ces composants utilisés seuls.
L'irbésartan est un antagoniste sélectif puissant des récepteurs de l'angiotensine-II (type AT1), actif par voie orale.
Il bloque tous les effets de l'angiotensine-II faisant intervenir les récepteurs AT1, indépendamment de l'origine ou de la voie de synthèse de l'angiotensine-II.
L'antagonisme sélectif des récepteurs de l'angiotensine-II (AT1) provoque une élévation des taux plasmatiques de rénine et des taux d'angiotensine-II et une baisse de la concentration plasmatique d'aldostérone.
La kaliémie n'est pas modifiée de façon significative par l'irbésartan seul aux doses recommandées en dehors des patients à risque de pertubation électrolytique (voir rubriques 4.4 et 4.5).
L'irbésartan n'inhibe pas l'ECA (kininase-II), enzyme qui génère la formation d'angiotensine-II et qui dégrade également la bradykinine en métabolites inactifs.
L'irbésartan ne nécessite pas d’ activation métabolique pour être actif.
L’ hydrochlorothiazide est un diurétique thiazidique.
Le mécanisme d'action des diurétiques thiazidiques n'est pas complètement connu.
Les thiazidiques agissent sur les mécanismes de réabsorption électrolytique par les tubules du rein en augmentant directement l'élimination du sodium et du chlore en quantité approximativement égales.
En favorisant la diurèse, l'hydrochlorothiazide diminue le volume plasmatique, stimule l'activité de la rénine plasmatique, augmente la sécrétion d’ aldostérone, avec pour conséquence l'augmentation de la kaliurèse, la perte de bicarbonate et la diminution de la kaliémie.
L'administration concomitante d’ irbésartan (probablement grâce au bloquage de l'axe rénine-angiotensine-aldostérone) tend à réduire les pertes potassiques induites par ces diurétiques.
La diurèse commence deux heures après une administration orale d’ hydrochlorothiazide; elle atteint son maximum environ 4 heures après la prise pour se maintenir pendant environ 6 à 12 heures.
La baisse de la pression artérielle avec l'association irbésartan/ hydrochlorothiazide est dose dépendante aux doses thérapeutiques recommandées.
L'addition de 12,5 mg d’ hydrochlorothiazide à 300 mg d’ irbésartan chez les patients mal contrôlés par la dose de 300 mg d’ irbésartan seul, en une prise par jour, produit une baisse de la pression artérielle diastolique supplémentaire (24 heures après la prise) d’ au moins 6,1 mm Hg, effet placebo déduit.
L'association de 300 mg d’ irbésartan et de 12,5 mg d’ hydrochlorothiazide a permis une réduction globale de la pression artérielle pouvant atteindre 13,6/ 11,5 mm Hg (PAS/ PAD), effet placebo déduit.
Des données cliniques limitées (7 sur 22 patients) suggèrent que les patients non contrôlés par l'association à la dose de 300 mg/ 12,5 mg peuvent répondre à une dose plus élevée de 300 mg/ 25 mg.
Chez ces patients, une diminution supplémentaire de la pression artérielle a été observée à la fois pour la pression artérielle systolique (PAS) et la pression artérielle diastolique (PAD) (13,3 et 8,3 mm Hg respectivement).
Une dose de 150 mg d’ irbesartan et de 12,5 mg d’ hydrochlorothiazide, en une prise quotidienne, a permis une réduction moyenne de 12,9/ 6,9 mm Hg (PAS/ PAD) (24 heures après la prise), effet placebo déduit, chez les patients ayant une hypertension artérielle légère à modérée.
L'effet maximum survient entre 3 et 6 heures.
10 l'association de 150 mg d’ irbésartan et de 12,5 mg d’ hydrochlorothiazide en une seule prise par jour, a produit une baisse de la pression artérielle sur 24 heures avec une réduction moyenne sur 24 heures de 15,8/ 10,0 mm Hg (PAS/ PAD), effet placebo déduit.
Le rapport vallée-pic sous Karvezide 150 mg/ 12,5 mg était de 100%, mesures faites par l'enregistrement ambulatoire de la pression artérielle.
Les rapports vallée-pic ont été respectivement de 68% et 76% sous Karvezide 150 mg/ 12,5 mg et Karvezide 300 mg/ 12,5 mg lorsque les mesures ont été prises dans le cabinet médical avec un brassard.
Ces effets sur 24 heures ont été observés sans baisse excessive de la pression artérielle au pic et sont compatibles avec une réduction de la pression artérielle sûre et efficace, tout au long de l'intervalle de prise avec une administration quotidienne.
Chez les patients qui ne sont pas suffisamment contrôlés par l'hydrochlorothiazide 25 mg seul, l'addition d’ irbésartan a entraîné une réduction moyenne de PAS/ PAD de 11,1/ 7,2 mm Hg.
L’ effet antihypertenseur de l'irbésartan en association avec l'hydrochlorothiazide apparaît dès la première dose, il devient notable en 1 à 2 semaines, l'effet maximal étant observé 6 à 8 semaines après le début du traitement.
Lors des études de suivi à long terme, les effets de l'irbésartan/ hydrochlorothiazide se sont maintenus au delà d’ un an.
Quoique non spécifiquement étudié avec Karvezide, un phénomène de rebond n’ a pas été observé que ce soit avec l'irbésartan ou avec l'hydrochlorothiazide.
L’ effet sur la morbidité et la mortalité de l'association de l'irbésartan et de l'hydrochlorothiazide n’ a pas été étudié.
Des études épidémiologiques ont montré que le traitement à long terme par l'hydrochlorothiazide réduit le risque de mortalité et de morbidité cardiovasculaires.
L'efficacité de Karvezide est indépendante de l'âge et du sexe.
Comme avec les autres médicaments agissant sur le système rénine-angiotensine, les patients hypertendus noirs présentent une réponse sensiblement plus faible à une monothérapie par irbésartan.
Quand l'irbésartan est administré en association avec de faibles doses d’ hydrochlorothiazide (telles que 12,5 mg par jour), la réponse antihypertensive des patients noirs se rapproche de celle des patients non noirs.
L’ efficacité et la tolérance de Karvezide en traitement initial de l'hypertension artérielle sévère (définie par une PAD ≥ 110 mmHg) ont été évaluées dans une étude multicentrique, randomisée, en double- aveugle et bras parallèles contre produit actif pendant 8 semaines.
Au total, 697 patients ont été randomisés dans un rapport 2:1 soit dans le groupe irbésartan/ hydrochlorothiazide 150 mg/ 12,5 mg soit dans le groupe irbésartan 150 mg.
Après une semaine de traitement, les doses reçues par les patients ont été systématiquement augmentées par titration forcée (avant d’ évaluer la réponse à la dose plus faible), respectivement à irbésartan/ hydrochlorothiazide 300 mg/ 25 mg ou irbésartan 300 mg.
L’ étude a recruté 58% d’ hommes.
L'âge moyen des patients était de 52,5 ans, 13% étaient âgés de 65 ans ou plus, et seulement 2% étaient agés de 75 ans ou plus.
Douze pour cent (12%) des patients présentaient un diabète, 34% une hyperlipidémie et la patholgie cardiovasculaire la plus fréquente était un angor stable chez 3,5% des participants à l'étude.
L’ objectif principal de cette étude était de comparer le pourcentage de patients dont la PAD était controlée (PAD < 90 mmHg) après 5 semaines de traitement.
Quarante sept pour cent (47,2%) des patients traités par l'association ont eu une PAD < 90 mmHg à la vallée comparé à 33,2% des patients sous irbésartan (p = 0,0005).
La pression artérielle moyenne avant traitement était approximativement de 172/ 113 mmHg dans chaque groupe de traitement et la diminution de la PAS/ PAD à 5 semaines était de 30,8/ 24,0 mmHg et 21,1/ 19,3 mmHg respectivement dans les groupes irbésartan/ hydrochlorothiazide et irbésartan (p < 0,0001).
La nature et l'incidence des événements indésirables rapportés chez les patients traités par l'association étaient similaires à ceux du profil des événements indésirables rapporté chez les patients sous monothérapie.
Pendant les 8 semaines de l'étude, il n’ y a pas eu de syncope rapporté dans aucun des groupes de traitement.
Dans le groupe de l'association et dans le groupe de la monothérapie, l’ hypotension a été rapportée comme effet indésirable chez respectivement 0,6% et 0% des patients et la sensation de vertige chez respectivement 2,8% et 3,1% des patients.
11 5.2 Propriétés pharmacocinétiques
L’ administration concomitante de l'hydrochlorothiazide et de l'irbésartan n’ a pas d’ effet sur la pharmacocinétique de chacun des médicaments.
L’ irbésartan et l'hydrochlorothiazide sont des médicaments actifs par voie orale et ne nécessitent pas de biotransformation pour être actifs.
Après administration orale de Karvezide, la biodisponibilité absolue est respectivement de 60-80% et 50-80% pour l'irbésartan et l'hydrochlorothiazide.
Les aliments ne modifient pas la biodisponibilité de Karvezide.
Les pics de concentrations plasmatiques sont atteints 1,5 à 2 heures après administration orale pour l'irbésartan et 1 à 2,5 heures pour l'hydrochlorothiazide.
La liaison de l'irbésartan aux protéines plasmatiques est de l'ordre de 96%, avec une liaison négligeable aux cellules sanguines.
Le volume de distribution de l'irbésartan est de 53 à 93 litres.
La liaison de l'hydrochlorothiazide aux protéines plasmatiques est de 68%, et son volume apparent de distribution est de 0,83 à 1,14 l/ kg.
L’ irbésartan présente une pharmacocinétique linéaire et proportionnelle à la dose dans une fourchette de 10 à 600 mg.
A des doses supérieures à 600 mg, on observe une augmentation moins que proportionnelle de l'absorption orale: la cause en est inconnue.
La clairance totale et la clairance rénale sont respectivement de 157-176 et 3-3,5 ml/ min.
La demi-vie d’ élimination terminale de l'irbésartan est 11-15 heures.
Les concentrations plasmatiques à l'état d'équilibre sont atteintes trois jours après le début d'un traitement en une seule prise par jour.
Une accumulation limitée d'irbesartan (< 20%) est observée dans le plasma après administration répétée d'une dose unique par jour.
Dans une étude, des concentrations plasmatiques d’ irbésartan un peu plus élevées furent observées chez des femmes hypertendues.
Cependant, il n’ y a pas eu de différence concernant la demi-vie et l'accumulation d’ irbésartan.
Aucun ajustement posologique n’ est nécessaire chez la femme.
Les valeurs des AUC et Cmax de l'irbésartan ont été un peu plus élevées chez les sujets âgés (ε 65 ans) que chez les sujets jeunes (18-40 ans).
Cependant, la demi-vie terminale n’ a pas été significativement modifiée.
Aucun ajustement posologique n’ est nécessaire chez la personne âgée.
La demi-vie plasmatique moyenne de l'hydrochlorothiazide varie entre 5 et 15 heures.
Après administration orale ou intraveineuse d’ irbésartan marqué au 14C, 80 à 85% de la radioactivité plasmatique circulante peut être attribuée à l'irbésartan inchangé.
L'irbésartan est métabolisé par le foie par glycuronoconjugaison et oxydation.
Le métabolite circulant principal est le glucuronide d’ irbésartan (approximativement 6%).
Des études in vitro ont montré que l'irbésartan est oxydé principalement par l'isoenzyme CYP2C9 du cytochrome P450; l'isoenzyme CYP3A4 a un effet négligeable.
L'irbésartan et ses métabolites sont éliminés par voie biliaire et rénale.
Après administration orale ou intraveineuse d’ irbésartan marqué au 14C, approximativement 20% de la radioactivité sont retrouvés dans les urines et la radioactivité restante dans les fèces.
Une quantité inférieure à 2% de la dose est excrétée dans les urines sous forme d’ irbésartan inchangé.
L'hydrochlorothiazide n’ est pas métabolisé, mais est éliminé rapidement par le rein.
Au moins 61% de la dose orale sont éliminés sous forme inchangée dans les 24 heures suivant la prise.
L'hydrochlorothiazide traverse la barrière placentaire mais pas la barrière hémato-encéphalique, et est excrété dans le lait maternel.
Insuffisance rénale: les paramètres pharmacocinétiques de l'irbésartan ne sont pas significativement modifiés chez les insuffisants rénaux ou chez les patients hémodialysés.
L'irbésartan n'est pas épuré par hémodialyse.
Chez les patients avec une clairance de la créatinine < 20 ml/ min, une augmentation de la demi-vie d’ élimination de l'hydrochlorothiazide jusqu’ à 21 heures a été rapportée.
Insuffisance hépatique: les paramètres pharmacocinétiques de l'irbésartan ne sont pas modifiés de façon significative chez les patients présentant une cirrhose du foie légère à modérée.
Aucune étude n’ a été menée chez des patients ayant une insuffisance hépatique sévère.
12 5.3 Données de sécurité précliniques
Irbésartan/ Hydrochlorothiazide: la toxicité potentielle après administration orale de l'association irbésartan/ hydrochlorothiazide a été évaluée chez les rats et les macaques dans des études d'une durée maximum de 6 mois.
Il n’ a pas été observé de données toxicologiques ayant une implication en thérapeutique humaine.
Ces lésions n’ ont pas été observées chez le macaque; diminution de la kaliémie due à l'hydrochlorothiazide, évitée en partie quand l'hydrochlorothiazide était donné en association avec l'irbésartan.
La plupart des effets mentionnés ci-dessus semblent dus à l'activité pharmacologique de l'irbésartan (le blocage de l'angiotensine-II induit la stimulation des cellules produisant la rénine) et se produisent aussi avec les inhibiteurs de l'enzyme de conversion de l'angiotensine.
Ces constatations n’ ont pas de rapport avec l'utilisation aux doses thérapeutiques de l'association irbésartan/ hydrochlorothiazide chez l'homme.
Aucun effet tératogène n’ a été observé chez les rates recevant un association d’ irbésartan/ hydrochlorothiazide à des doses toxiques pour la mère.
Les effets de l'association d’ irbésartan/ hydrochlorothiazide sur la fertilité n’ ont pas été évalués dans des études sur l'animal car aucun effet indésirable sur la fertilité n’ a été mis en evidence chez l'animal ou chez l'homme, que ce soit avec l'irbésartan ou l'hydrochlorothiazide, administrés seuls.
Cependant, un autre antagoniste de l'angiotensine-II a affecté les paramètres de fertilité dans des études chez l'animal, lorsqu’ il était administré seul.
Ces résultats ont également été observés avec de faibles doses de cet antagoniste de l'angiotensine-II lorsqu’ il était administré en association avec l'hydrochlorothiazide.
Il n’ a pas été mis en évidence de mutagénicité ou de clastogénicité avec l'association d’ irbésartan/ hydrochlorothiazide.
Le potentiel carcinogène n’ a pas été étudié chez l'animal avec l'association irbésartan/ hydrochlorothiazide.
Irbésartan: aucune toxicité anormale systémique ou ciblée sur un organe n’ a été mise en évidence aux posologies cliniquement appropriées.
Dans les études non cliniques de sécurité, de fortes doses d’ irbésartan (≥ 250 mg/ kg/ jour chez le rat et ≥ 100 mg / kg/ jour chez le macaque) ont causé des réductions sur la lignée rouge sanguine (érythrocytes, hémoglobine, hématocrite).
Ces effets furent considérés comme secondaires à une diminution de la perfusion rénale due aux effets hypotenseurs du médicament.
De plus, l'irbésartan a induit une hyperplasie/ hypertrophie des cellules juxtaglomérulaires (chez le rat à des doses ≥ 90 mg/ kg/ jour et chez le macaque à des doses ≥ 10 mg/ kg/ jour).
L'action pharmacologique de l'irbésartan a été considérée comme étant la cause de toutes ces modifications.
Chez l'homme, aux doses thérapeutiques d’ irbésartan, une hyperplasie/ hypertrophie des cellules juxtaglomérulaires n’ apparaît pas avoir d’ implication.
L’ irbésartan n’ a montré aucun signe de mutagénicité, clastogénicité ou carcinogenicité.
Les études menées chez l'animal avec l'irbésartan ont mis en évidence des effets toxiques transitoires (augmentation de la formation de cavernes au niveau rénal et pelvien, hydro-uretère ou oedème sous cutané) chez les foetus de rats.
Ces effets n’ étaient plus retrouvés après la naissance.
Chez le lapin, des
13 avortements ou des résorptions précoces ont été observés à des doses entraînant des effets toxiques importants y compris létaux pour la mère.
Aucun effet tératogène n’ a été constaté chez le rat ou le lapin.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Cellulose microcristalline Croscarmellose sodique Lactose monohydraté Stéarate de magnésium Silice colloïdale hydratée Amidon de maïs prégélatinisé Oxyde de fer rouge et oxyde de fer jaune (E172)
6.2 Incompatibilités
Pas applicable.
6.3 Durée de conservation
3 ans.
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas 30°C.
A conserver dans l'emballage d’ origine à l'abri de l'humidité.
6.5 Nature et contenu de l'emballage extérieur
Boites de 14 comprimés; 1 plaquette thermoformée de 14 comprimés dans un blister en PVC/ PVDC/ Aluminium.
Boites de 28 comprimés; 2 plaquettes thermoformées de 14 comprimés dans des blisters en PVC/ PVDC/ Aluminium.
Boites de 56 comprimés; 4 plaquettes thermoformées de 14 comprimés dans des blisters en PVC/ PVDC/ Aluminium.
Boites de 98 comprimés; 7 plaquettes thermoformées de 14 comprimés dans des blisters en PVC/ PVDC/ Aluminium.
Boites de 56 x 1 comprimés; 7 plaquettes thermoformées de 8 x 1 comprimés dans des blisters en PVC/ PVDC/ Aluminium prédécoupés en dose unitaire.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d' élimination
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
14 7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Royaume Uni
8.
NUMÉROS D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 98/ 085/ 001-003 EU/ 1/ 98/ 085/ 007 EU/ 1/ 98/ 085/ 009
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Date de première autorisation:
16 Octobre 1998 Date de dernier renouvellement:
1 Octobre 2008
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l'Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
15 1.
DENOMINATION DU MEDICAMENT
Karvezide 300 mg/ 12,5 mg comprimés.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé contient 300 mg d’ irbésartan et 12,5 mg d’ hydrochlorothiazide.
Excipient:
Chaque comprimé pelliculé contient 65,8 mg de lactose (sous forme de lactose monohydraté).
Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé.
Pêche, biconvexe, de forme ovale avec un coeur sur l'une des faces et le numéro 2776 gravé sur l'autre face.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement de l'hypertension artérielle essentielle.
Cette association à dose fixe est indiquée chez les patients adultes dont la pression artérielle est insuffisamment contrôlée par l'irbésartan seul ou l'hydrochlorothiazide seul (voir rubrique 5.1).
4.2 Posologie et mode d' administration
Karvezide peut être pris en une prise par jour, pendant ou en dehors des repas.
Une adaptation des doses de chacun des composants pris individuellement (irbésartan et hydrochlorothiazide) peut être recommandée.
La substitution de la monothérapie par l'association fixe sera envisagée si elle est cliniquement appropriée:
Karvezide 150 mg/ 12,5 mg peut être administré chez les patients dont la pression artérielle est insuffisamment contrôlée avec l'hydrochlorothiazide seul ou 150 mg d’ irbésartan seul; Karvezide 300 mg/ 12,5 mg peut être administré chez les patients insuffisamment contrôlés par 300 mg d’ irbésartan ou par Karvezide 150 mg/ 12,5 mg.
Karvezide 300 mg/ 25 mg peut être administré chez les patients insuffisamment contrôlés par Karvezide 300 mg/ 12,5 mg.
Des doses supérieures à 300 mg d’ irbésartan/ 25 mg d’ hydrochlorothiazide par jour ne sont pas recommandées.
Si nécessaire, Karvezide peut être administré avec un autre médicament antihypertenseur (voir rubrique 4.5).
Insuffisance rénale: en raison de la présence d’ hydrochlorothiazide, Karvezide n’ est pas recommandé chez les patients atteints d'insuffisance rénale sévère (clairance de la créatinine < 30 ml/ min).
Les diurétiques de l'anse sont préférables aux thiazidiques dans cette population.
Un ajustement posologique n’ est pas nécessaire chez les patients insuffisants rénaux dont la clairance de la créatinine est ≥ 30 ml/ min (voir rubriques 4.3 et 4.4).
16 Insuffisance hépatique:
Karvezide n’ est pas indiqué chez les patients ayant une insuffisance hépatique sévère.
Un ajustement de la posologie n’ est pas nécessaire chez les patients présentant une insuffisance hépatique légère à modérée (voir rubrique 4.3).
Sujets âgés: aucune adaptation posologique de Karvezide n'est nécessaire chez le sujet âgé.
Population pédiatrique: l’ utilisation de Karvezide n’ est pas recommandée chez les enfants et les adolescents en raison d’ un manque de données d’ efficacité et de sécurité.
4.3 Contre-indications
Hypersensibilité aux principes actifs, à l'un des excipients (voir rubrique 6.1) ou à une autre subtance dérivée des sulfamides (l’ hydrochlorothiazide est une substance dérivée des sulfamides).
Deuxième et troisième trimestre de la grossesse (voir rubriques 4.4 et 4.6).
Allaitement (voir rubrique 4.6).
Insuffisance rénale sévère (clairance de la créatinine < 30 ml/ min).
Hypokaliémie réfractaire; hypercalcémie.
Insuffisance hépatique sévère, cirrhose biliaire et cholestase.
4.4 Mises en garde spéciales et précautions d’ emploi
Karvezide a rarement été associé à une hypotension symptomatique chez les patients hypertendus sans autre facteur de risque d’ hypotension.
Une hypotension symptomatique peut survenir chez les patients présentant une déplétion sodée et/ ou une hypovolémie secondaire à un traitement diurétique, une alimentation hyposodée, une diarrhée ou des vomissements.
Ces anomalies doivent être corrigées avant l'initiation du traitement par Karvezide.
Sténose de l'artère rénale - Hypertension artérielle rénovasculaire: il existe un risque accru d'hypotension sévère et d'insuffisance rénale lorsque des patients présentant une sténose bilatérale de l'artère rénale ou une sténose artérielle rénale sur rein fonctionnellement unique, sont traités par inhibiteurs de l'enzyme de conversion ou antagonistes des récepteurs de l'angiotensine-II.
Bien que l'on n’ ait pas de données de ce type avec l'utilisation de Karvezide, on devrait s’ attendre à un effet similaire.
Insuffisance rénale et transplantation rénale: quand Karvezide est utilisé chez les patients présentant une altération de la fonction rénale, un contrôle périodique des taux sériques de potassium, de créatinine et d’ acide urique est recommandé.
Aucune expérience n'est disponible concernant l'utilisation de Karvezide chez les patients ayant eu une transplantation rénale récente.
Karvezide ne doit pas être utilisé chez les patients ayant une insuffisance rénale sévère (clairance de la créatinine < 30 ml/ min) (voir rubrique 4.3).
Une adaptation posologique n’ est pas nécessaire chez les patients dont la clairance de la créatinine est ≥ 30 ml/ min.
Cependant, chez les patients ayant une insuffisance rénale légère à modérée (clairance de la créatinine ≥ 30 ml/ min mais < 60 ml/ min), cette association à dose fixe doit être administrée avec précaution.
Insuffisance hépatique: il convient d’ utiliser les thiazidiques avec prudence chez les patients présentant une insuffisance hépatique ou une maladie évolutive du foie car des altérations, même discrètes, de l'équilibre hydro-électrolytique peuvent déclencher un coma hépatique.
Il n’ existe pas de données cliniques disponibles avec Karvezide chez les patients insuffisants hépatiques.
Sténose de la valve aortique et mitrale, cardiomyopathie obstructive hypertrophique: comme avec les autres vasodilatateurs, une prudence particulière est indiquée chez les patients souffrant de sténose aortique ou mitrale ou de cardiomyopathie obstructive hypertrophique.
17 Hyperaldostéronisme primaire: les patients avec hyperaldostéronisme primaire ne répondent généralement pas aux médicaments antihypertenseurs agissant par l'intermédiaire de l'inhibition du système rénine-angiotensine.
En conséquence, l'utilisation de Karvezide n’ est pas recommandée.
Effets métaboliques et endocriniens: les thiazidiques sont susceptibles d'entraîner une intolérance au glucose.
Chez les diabétiques, une adaptation de la posologie de l'insuline ou des hypoglycémiants oraux peut se révéler nécessaire.
Un diabète sucré latent peut se révéler à l'occasion d’ un traitement par thiazidique.
Des augmentations des taux de cholestérol et de triglycérides ont été observées sous traitement par diurétiques thiazidiques.
Cependant, à la dose de 12,5 mg contenue dans Karvezide, des effets minimes voir aucun effet ont été signalés.
Une hyperuricémie peut survenir ou une crise de goutte peut être déclenchée chez certains patients recevant des diurétiques thiazidiques.
Equilibre hydroélectrolytique: pour tout patient sous traitement diurétique, une surveillance régulière des électrolytes sériques sera effectuée à intervalles appropriés.
Les thiazidiques, dont l'hydrochlorothiazide, peuvent provoquer un déséquilibre hydroélectrolytique (hypokaliémie, hyponatrémie et alcalose hypochlorémique).
Les signes d’ alerte d’ un déséquilibre hydroélectrolytique sont sécheresse de la bouche, soif, faiblesse, léthargie, somnolence, agitation, douleurs musculaires ou crampes, fatigue musculaire, hypotension, oligurie, tachycardie et troubles gastro-intestinaux tels que nausées et vomissements.
L'hypokaliémie induite par les thiazidiques, peut être réduite par l'association de ces diurétiques à l'irbésartan.
Le risque d’ hypokaliémie est plus important chez les patients porteurs d’ une cirrhose hépatique, chez les patients présentant une diurèse importante, chez les patients qui reçoivent des prises orales inadéquates d’ électrolytes et chez les patients traités simultanément par des corticostéroïdes ou par l'ACTH.
Inversement, une hyperkaliémie peut survenir du fait de l'irbésartan, composant de Karvezide, en particulier en présence d’ insuffisance rénale et/ ou d’ insuffisance cardiaque et de diabète sucré.
Un contrôle approprié du potassium sérique chez ces patients à risque est recommandé.
Les diurétiques d'épargne potassique, les suppléments en potassium ou les substituts salés contenant du potassium doivent être administrés avec prudence avec Karvezide (voir rubrique 4.5).
Il n’ est pas démontré que l'irbésartan puisse réduire ou prévenir une hyponatrémie induite par les diurétiques.
Une déplétion chlorée est en général peu importante et dans la plupart des cas, ne requiert aucun traitement.
Les thiazidiques peuvent réduire l'excrétion urinaire de calcium et provoquer une élévation légère et transitoire de la calcémie en l'absence de désordre connu du métabolisme calcique.
Une hypercalcémie importante peut être le symptôme d’ une hyperparathyroïdie masquée.
Les thiazidiques doivent être interrompus avant d’ explorer la fonction parathyroïdienne.
Une augmentation de l'élimination urinaire du magnésium ayant été démontrée avec les thiazidiques, il peut en résulter une hypomagnésémie.
Lithium: l'association du lithium et de Karvezide est déconseillée (voir rubrique 4.5).
Test antidopage: ce médicament contient de l'hydrochlorothiazide, principe actif pouvant induire une réaction positive des tests pratiqués lors des contrôles antidopage.
Général: chez les patients dont la tonicité vasculaire et la fonction rénale dépendent de façon prédominante de l'activité du système rénine-angiotensine-aldostérone (par exemple les patients présentant une insuffisance cardiaque congestive sévère ou une maladie rénale sous-jacente, y compris une sténose des artères rénales), le traitement par inhibiteurs de l'enzyme de conversion ou antagonistes des récepteurs de l'angiotensine-II agissant sur ce système a été associé à une hypotension aiguë, une azotémie, une oligurie ou, rarement, à une insuffisance rénale aiguë.
Comme avec n’ importe quel agent antihypertenseur, une baisse brutale de la pression artérielle chez des patients porteurs d’ une cardiopathie ischémique ou d’ une maladie cardiovasculaire ischémique pourrait entraîner un infarctus du myocarde ou un accident vasculaire cérébral.
18 Des réactions d’ hypersensibilité à l'hydrochlorothiazide peuvent survenir chez des patients avec ou sans antécédents allergiques ou d’ asthme bronchique.
Cependant, ces réactions allergiques sont plus vraisemblables chez les patients présentant de tels antécédents.
Des cas de reactions de photosensibilité ont été rapportés avec les diurétiques thiazidiques (voir rubrique 4.8).
Si de telles réactions surviennent durant le traitement, il est recommandé d’ arrêter celui- ci.
Si la reprise du traitement par diurétique est jugée nécessaire, il est recommmandé de protéger les zones exposées au soleil ou aux UVA artificiels.
Grossesse: les inhibiteurs des récepteurs de l’ angiotensine II (ARAII) dont Karvezide ne doivent pas être débutés au cours de la grossesse.
A moins que le traitement par ARAII ne soit considéré comme essentiel, il est recommandé de modifier le traitement antihypertenseur chez les patientes qui envisagent une grossesse pour un médicament ayant un profil de sécurité établi pendant la grossesse.
En cas de diagnostic de grossesse, le traitement par un ARAII doit être arrêté immédiatement et si nécessaire un traitement alternatif sera débuté (voir rubriques 4.3 et 4.6).
Lactose: ce médicament contient du lactose.
Les patients présentant une galactosémie congénitale, un syndrome de malabsorption du glucose ou du galactose ou un déficit en lactase ne doivent pas prendre ce médicament.
4.5 Interactions avec d'autres médicaments et autres formes d' interactions
Autres antihypertenseurs: l'effet antihypertenseur de Karvezide peut être augmenté lors de l'utilisation simultanée d’ autres antihypertenseurs.
L'irbésartan et l'hydrochlorothiazide (à des doses allant jusqu’ à 300 mg d’ irbésartan et 25 mg d’ hydrochlorothiazide) ont été administrés sans problème de tolérance avec d'autres antihypertenseurs dont les antagonistes calciques et les bêtabloquants.
Un traitement préalable par des diurétiques à dose élevée peut provoquer une hypovolémie et un risque d’ hypotension lorsqu'un traitement par l'irbésartan avec ou sans diurétiques thiazidiques est instauré, sauf si la déplétion volémique est préalablement corrigée (voir rubrique 4.4).
Lithium: des augmentations réversibles des concentrations sériques et de la toxicité du lithium ont été rapportées avec les inhibiteurs de l'enzyme de conversion.
A ce jour, des effets similaires ont été très rarement rapportés avec l'irbésartan.
De plus, la clairance rénale du lithium étant réduite par les thiazidiques, le risque de toxicité du lithium est majoré avec Karvezide.
Par conséquent, l'association de lithium et de Karvezide est déconseillée (voir rubrique 4.4).
Si cette association se révèle nécessaire, une surveillance stricte de la lithémie est recommandée.
Médicaments modifiant la kaliémie: la déplétion potassique due à l'hydrochlorothiazide est atténuée par l'effet épargneur de potassium de l'irbésartan.
Cependant, on peut s’ attendre à ce que cet effet de l'hydrochlorothiazide sur la kaliémie soit potentialisé par d’ autres médicaments qui induisent une perte potassique ou une hypokaliémie (tels que les diurétiques hypokaliémiants, les laxatifs, l'amphotéricine B, le carbenoxolone, la pénicilline G sodique).
A l'inverse, en se fondant sur l'expérience acquise avec les autres médicaments intervenant sur le système rénine-angiotensine, l'administration concomitante de Karvezide avec des diurétiques d’ épargne potassique, une supplémentation en potassium, des sels de régime contenant du potassium ou d’ autres médicaments qui peuvent augmenter les taux de potassium plasmatique (par exemple héparine sodique) peut donner lieu à une élévation de la kaliémie. Il est recommandé une surveillance adéquate du potassium sérique chez les patients à risque (voir rubrique 4.4).
Médicaments dont l'effet est influencé par des perturbations de la kaliémie: un dosage régulier de la kaliémie est recommandé lorsque Karvezide est administré avec des médicaments dont l'effet est influencé par des perturbations des concentrations sériques de potassium (par exemple digitaliques, antiarythmiques).
Anti-inflammatoires non stéroïdiens: lorsque les antagonistes de l'angiotensine II sont administrés simultanément avec des anti-inflammatoires non stéroïdiens (c'est à dire les inhibiteurs sélectifs de la
19 cyclo-oxygénase de type 2 (COX-2), l'acide acétylsalicylique (> 3 g/ jour) et les anti-inflammatoires non stéroïdiens non sélectifs), une atténuation de l'effet anti-hypertenseur peut se produire.
Comme avec les inhibiteurs de l'enzyme de conversion de l'angiotensine, l'utilisation concomitante des antagonistes de l'angiotensine II et des anti-inflammatoires non stéroïdiens non sélectifs peut accroître le risque de détérioration de la fonction rénale, avec une possibilité d'insuffisance rénale aiguë, et une augmentation du potassium sérique en particulier chez les patients présentant une fonction rénale préalablement altérée.
L'association devra être administrée avec prudence, en particulier chez les personnes âgées.
Les patients devront être correctement hydratés et une surveillance de la fonction rénale devra être envisagée après l'initiation de l'association thérapeutique, puis périodiquement.
Autres informations sur les interactions de l'irbésartan: dans les études cliniques, la pharmacocinétique de l'irbésartan n'a pas été modifiée par l'administration simultanée d'hydrochlorothiazide.
L'irbésartan est principalement métabolisé par le CYP2C9 et dans une moindre mesure par glucuronidation.
Il n’ a pas été observé d’ interactions pharmacocinétique et pharmacodynamique significatives quand l'irbésartan a été administré simultanément avec la warfarine, un médicament métabolisé par le CYP2C9.
Les effets des inducteurs du CYP2C9, tels que la rifampicine, sur la pharmacocinétique de l'irbésartan n'ont pas été évalués.
La pharmacocinétique de la digoxine n'a pas été altérée par l'administration simultanée d'irbésartan.
Autres informations sur les interactions de l'hydrochlorothiazide: les médicaments suivants peuvent avoir une interaction lorsqu’ ils sont administrés simultanément avec les diurétiques thiazidiques:
Alcool: une potentialisation de l'hypotension orthostatique peut survenir;
Antidiabétiques (médicaments oraux et insulines): une adaptation posologique de l'antidiabétique peut être nécessaire (voir rubrique 4.4);
Résines: colestyramine et colestipol: l'absorption de l'hydrochlorothiazide est altérée en présence de résines échangeuses d’ anions;
Corticostéroïdes, ACTH: une déplétion électrolytique, et en particulier, une hypokaliémie, peut être aggravée;
Digitaliques: l'hypokaliémie ou l'hypomagnésémie induite par les thiazidiques favorise l'apparition de troubles du rythme cardiaque induits par les digitaliques (voir rubrique 4.4);
Anti-inflammatoires non stéroïdiens: l'administration d’ un anti-inflammatoire non stéroïdien peut réduire les effets diurétiques, natriurétiques et antihypertenseurs des diurétiques thiazidiques chez certains patients;
Amines vasopressives (par exemple noradrénaline): l'effet des amines vasopressives peut être atténué, mais pas suffisamment pour en exclure l'usage;
Myorelaxants non-dépolarisants (par exemple tubocurarine): l'effet des myorelaxants non- dépolarisants peut être potentialisé par l'hydrochlorothiazide;
Médicaments hypo-uricémiants: une adaptation de la posologie des médicaments hypo-uricémiants peut s’ avérer nécessaire puisque l'hydrochlorothiazide peut élever le taux d’ acide urique sérique.
Une augmentation du dosage de probénécide ou de sulfinpyrazone peut être nécessaire.
L'administration simultanée de diurétiques thiazidiques peut augmenter l'incidence des réactions d’ hypersensibilité à l'allopurinol;
Sels de calcium: en réduisant l'élimination du calcium, les diurétiques thiazidiques peuvent augmenter la calcémie.
Dans le cas où une supplémentation calcique ou des médicaments épargneurs de calcium (par exemple traitement par la vitamine D) doivent être prescrits, il est nécessaire de surveiller le taux de calcium sérique et d’ adapter la posologie du calcium en fonction des résultats;
20 Autres interactions: l'effet hyperglycémiant des bêtabloquants et du diazoxide peut être augmenté par les thiazidiques.
Les agents anticholinergiques (tels que l'atropine, le beperidene) peuvent augmenter la biodisponibilité des diurétiques thiazidiques par diminution de la motilité gastro-intestinale et de la vitesse de vidange gastrique.
Les thiazidiques peuvent augmenter le risque d’ effets indésirables de l'amantadine.
Les thiazidiques peuvent réduire l'excrétion rénale des médicaments cytotoxiques (tels que cyclophosphamide, methotrexate) et potentialisent leurs effets myélosuppressifs.
4.6 Grossesse et allaitement
Grossesse: l’ utilisation des ARAII est déconseillée pendant le 1er trimestre de la grossesse (voir rubrique 4.4).
L’ utilisation des ARAII est contre-indiquée aux 2ème et 3ème trimestres de la grossesse (voir rubriques 4.3 et 4.4).
Cependant une petite augmentation du risque de malformation congénitale ne peut être exclue.
Il n’ existe pas d’ études épidémiologiques disponibles concernant l’ utilisation des ARAII au 1er trimestre de la grossesse, cependant un risque similaire aux IEC pourrait exister pour cette classe.
A moins que le traitement avec un ARAII soit considéré comme essentiel, il est recommandé de modifier le traitement antihypertenseur chez les patientes qui envisagent une grossesse pour un médicament ayant un profil de sécurité établi pendant la grossesse.
En cas de diagnostic de grossesse, le traitement par un ARAII doit être arrêté immédiatement et si nécessaire un traitement alternatif sera débuté.
(voir rubrique 5.3).
En cas d’ exposition aux ARAII à partir du 2ème trimestre de la grossesse il est recommandé de faire une échographie fœ tale afin de vérifier la fonction rénale et les os de la voute du crâne.
Les nouveau-nés de mère traitée par un inhibiteur des récepteurs de l’ angiotensine II doivent être surveillés sur le plan tensionnel (voir rubriques 4.3 et 4.4).
Les thiazidiques traversent la barrière placentaire et sont retrouvés dans le sang du cordon ombilical.
Ils peuvent provoquer une diminution de la perfusion placentaire, des perturbations électrolytiques foetales et probablement les autres réactions décrites chez les adultes.
Des cas de thrombocytopénie néonatale ou d’ ictère foetal ou néonatal ont été rapportés sous traitement maternel par thiazidique.
Karvezide contenant de l'hydrochlorothiazide, il n’ est pas recommandé durant le premier trimestre de la grossesse.
Un changement pour un traitement alternatif adapté devra être effectué avant d’ envisager une grossesse.
Allaitement:
Karvezide est contre-indiqué pendant l'allaitement.
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Aucune étude n'a été réalisée sur les effets de l'irbésartan sur l'aptitude à conduire des véhicules et à utiliser des machines.
En se basant sur ses propriétés pharmacodynamiques, il est peu probable que l'irbésartan affecte cette aptitude.
Lors de la conduite de véhicules ou l'utilisation de machines, il devra être pris en compte que des vertiges ou de la fatigue peuvent survenir lors du traitement.
4.8 Effets indésirables
Association Irbésartan/ hydrochlorothiazide:
Le tableau 1 décrit les effets indésirables rapportés spontanément ainsi que ceux observés dans les études contrôlées versus placebo, dans lesquelles 898 patients hypertendus ont reçus des doses variables (dans la fourchette de 37,5 mg/ 6,25 mg à 300 mg/ 25 mg d'irbésartan/ hydrochlorothiazide).
La fréquence des effets indésirables listés ci-dessous est définie selon la convention suivante:
Dans chaque groupe de fréquence, les effets indésirables sont présentés par ordre décroissant de gravité.
Effets indésirables au cours des essais cliniques contrôlés versus placebo et des notifications spontanées* Investigations:
Fréquents:
augmentation des taux sanguins de l'azote uréique, créatinine et créatine kinase
Affections cardiaques:
Peu fréquents:
Peu fréquents:
baisses du potassium et du sodium plasmatiques syncope, hypotension, tachycardie, œ dème
Affections du système nerveux
Fréquents:
vertiges
Peu fréquents:
Fréquence indéterminée:
Fréquence indéterminée
acouphènes
Affections respiratoires, thoraciques et médiastinales:
Fréquence indéterminée:
toux
Affections gastrointestinales:
Fréquents:
nausées/ vomissements
Fréquence indéterminée:
Fréquents:
urinaires:
Fréquence
altération de la fonction rénale incluant des cas
indéterminée:
isolés d'insuffisance rénale chez des patients à risque (voir rubrique 4.4)
Affections musculosquelettiques
Peu fréquents:
oedème des extremités
et systémiques:
Fréquence indéterminée:
Fréquence indéterminée:
hyperkaliémie
Affections vasculaires:
Peu fréquents:
bouffées vasomotrices
Troubles généraux et accidents liés au site d'administration:
Fréquents:
fatigue
Affections du système
Fréquence
indéterminée:
angio-œ dème, rash, urticaire
Affections hépatobiliaires::
Fréquence indéterminée:
anomalie de la fonction hépatique
Affections des organes de la reproduction et du sein:
Peu fréquents:
dysfonctionnement sexuel, modification de la libido
* fréquence indéterminée (ne peut être estimée sur la base des données disponibles)
Information complémentaire sur chaque composant: en plus des effets indésirables listés ci-dessus pour l'association des composants, d'autres événements indésirables rapportés par ailleurs avec l'un des composants peuvent être des événements indésirables de Karvezide.
Les tableaux 2 et 3 ci-dessous décrivent les évènements indésirables rapportés avec les composants individuels de Karvezide.
Tableau 2:
Effets indésirables rapportés avec l’ utilisation de l’ irbesartan seul.
Peu fréquents: douleur thoracique Troubles généraux et anomalies au site d'administration:
Tableau 3:
Investigations:
Fréquence
indéterminée: et hyponatrémie, voir rubrique 4.4), hyperuricémie, glycosurie, hyperglycémie,
22 augmentation du cholestérol et des triglycérides Affections cardiaques:
Fréquence indéterminée:
arythmies
Affections hématologiques et du
Fréquence
neutropénie/ agranulocytose, anémie hémolytique, leucopénie, thrombopénie.
Affections du système nerveux:
Fréquence
vertiges, paresthésie, sensation de tête vide,
Affections oculaires:
Fréquence indéterminée:
agitation trouble transitoire de la vision, xanthopsie
Affections respiratoires,
Fréquence
détresses respiratoires (y compris pneumopathie
Affections gastrointestinales:
Fréquence
pancréatite, anorexie, diarrhée, constipation,
Affections du rein et des voies
Fréquence
irritation gastrique, sialadénite, perte d'appétit néphrite interstitielle, altération de la fonction
Affections de la peau et du tissus
Fréquence
épidermique toxique, angéites nécrosantes (vasculaires et cutanées), réactions de type lupus érythémateux disséminé, aggravation d'un lupus érythémateux cutané, réaction de photosensibilisation, rash, urticaire
Affections musculosquelettiques et systémiques
Fréquence indéterminée:
faiblesse, spasme musculaire
Affections vasculaires:
Fréquence indéterminée:
hypotension orthostatique
Troubles généraux et anomalies au site d’ administration:
Fréquence indéterminée:
fièvre
Affections hépato-biliaires:
Fréquence indéterminée:
ictère (ictère cholestatique intra-hépatique)
Affections psychiatriques:
Fréquence indéterminée:
dépression, troubles du sommeil
Les événements indésirables dose-dépendants de l'hydrochlorothiazide (particulièrement les déséquilibres électrolytiques) peuvent être majorés lors d’ une augmentation de la dose d’ hydrochlorothiazide.
4.9 Surdosage
Aucune information spécifique n’ est disponible sur le traitement en cas de surdosage par Karvezide.
Le patient doit être placé sous étroite surveillance, un traitement symptomatique et le maintien des fonctions vitales sera instauré.
Les mesures à prendre dépendent du temps passé depuis l'ingestion et de la sévérité des symptômes.
Des mesures telles que l'induction de vomissements et/ ou le lavage gastrique sont suggérées.
Le charbon activé peut être utile dans le traitement du surdosage.
Les dosages sanguins des électrolytes et de la créatinine devront être pratiqués fréquemment.
En cas d’ hypotension, le patient devra être placé en decubitus et un remplissage volémique hydrosodé effectué rapidement.
Une bradycardie pourrait également survenir.
Le surdosage d’ hydrochlorothiazide est associé à un déficit électrolytique (hypokaliémie, hypochlorémie, hyponatrémie) ainsi qu'à une déshydratation résultant d'une diurèse excessive.
Les signes et symptômes les plus courants d’ un surdosage sont les nausées et la somnolence.
L'hypokaliémie peut provoquer des spasmes musculaires et/ ou aggraver les troubles du rythme cardiaque liés à l'utilisation concomitante de digitaliques ou de certains médicaments antiarythmiques.
23 L’ irbésartan n'est pas hémodialysable.
La proportion d’ hydrochlorothiazide éliminée par hémodialyse n’ a pas été déterminée.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: antagonistes des récepteurs de l'angiotensine-II, associations Code ATC:
C09DA04.
Karvezide est l'association d’ un antagoniste des récepteurs de l'angiotensine-II, l'irbésartan, et d’ un diurétique thiazidique, l'hydrochlorothiazide.
L'association de ces composants a un effet antihypertenseur additif, produisant une baisse de la pression artérielle plus importante que chacun de ces composants utilisés seuls.
L'irbésartan est un antagoniste sélectif puissant des récepteurs de l'angiotensine-II (type AT1), actif par voie orale.
Il bloque tous les effets de l'angiotensine-II faisant intervenir les récepteurs AT1, indépendamment de l'origine ou de la voie de synthèse de l'angiotensine-II.
L'antagonisme sélectif des récepteurs de l'angiotensine-II (AT1) provoque une élévation des taux plasmatiques de rénine et des taux d'angiotensine-II et une baisse de la concentration plasmatique d'aldostérone.
La kaliémie n'est pas modifiée de façon significative par l'irbésartan seul aux doses recommandées en dehors des patients à risque de pertubation électrolytique (voir rubriques 4.4 et 4.5).
L'irbésartan n'inhibe pas l'ECA (kininase-II), enzyme qui génère la formation d'angiotensine-II et qui dégrade également la bradykinine en métabolites inactifs.
L'irbésartan ne nécessite pas d’ activation métabolique pour être actif.
L’ hydrochlorothiazide est un diurétique thiazidique.
Le mécanisme d'action des diurétiques thiazidiques n'est pas complètement connu.
Les thiazidiques agissent sur les mécanismes de réabsorption électrolytique par les tubules du rein en augmentant directement l'élimination du sodium et du chlore en quantité approximativement égales.
En favorisant la diurèse, l'hydrochlorothiazide diminue le volume plasmatique, stimule l'activité de la rénine plasmatique, augmente la sécrétion d’ aldostérone, avec pour conséquence l'augmentation de la kaliurèse, la perte de bicarbonate et la diminution de la kaliémie.
L'administration concomitante d’ irbésartan (probablement grâce au bloquage de l'axe rénine-angiotensine-aldostérone) tend à réduire les pertes potassiques induites par ces diurétiques.
La diurèse commence deux heures après une administration orale d’ hydrochlorothiazide; elle atteint son maximum environ 4 heures après la prise pour se maintenir pendant environ 6 à 12 heures.
La baisse de la pression artérielle avec l'association irbésartan/ hydrochlorothiazide est dose dépendante aux doses thérapeutiques recommandées.
L'addition de 12,5 mg d’ hydrochlorothiazide à 300 mg d’ irbésartan chez les patients mal contrôlés par la dose de 300 mg d’ irbésartan seul, en une prise par jour, produit une baisse de la pression artérielle diastolique supplémentaire (24 heures après la prise) d’ au moins 6,1 mm Hg, effet placebo déduit.
L'association de 300 mg d’ irbésartan et de 12,5 mg d’ hydrochlorothiazide a permis une réduction globale de la pression artérielle pouvant atteindre 13,6/ 11,5 mm Hg (PAS/ PAD), effet placebo déduit.
Des données cliniques limitées (7 sur 22 patients) suggèrent que les patients non contrôlés par l'association à la dose de 300 mg/ 12,5 mg peuvent répondre à une dose plus élevée de 300 mg/ 25 mg.
Chez ces patients, une diminution supplémentaire de la pression artérielle a été observée à la fois pour la pression artérielle systolique (PAS) et la pression artérielle diastolique (PAD) (13,3 et 8,3 mm Hg respectivement).
Une dose de 150 mg d’ irbesartan et de 12,5 mg d’ hydrochlorothiazide, en une prise quotidienne, a permis une réduction moyenne de 12,9/ 6,9 mm Hg (PAS/ PAD) (24 heures après la prise), effet placebo déduit, chez les patients ayant une hypertension artérielle légère à modérée.
L'effet maximum survient entre 3 et 6 heures.
24 l'association de 150 mg d’ irbésartan et de 12,5 mg d’ hydrochlorothiazide en une seule prise par jour, a produit une baisse de la pression artérielle sur 24 heures avec une réduction moyenne sur 24 heures de 15,8/ 10,0 mm Hg (PAS/ PAD), effet placebo déduit.
Le rapport vallée-pic sous Karvezide 150 mg/ 12,5 mg était de 100%, mesures faites par l'enregistrement ambulatoire de la pression artérielle.
Les rapports vallée-pic ont été respectivement de 68% et 76% sous Karvezide 150 mg/ 12,5 mg et Karvezide 300 mg/ 12,5 mg lorsque les mesures ont été prises dans le cabinet médical avec un brassard.
Ces effets sur 24 heures ont été observés sans baisse excessive de la pression artérielle au pic et sont compatibles avec une réduction de la pression artérielle sûre et efficace, tout au long de l'intervalle de prise avec une administration quotidienne.
Chez les patients qui ne sont pas suffisamment contrôlés par l'hydrochlorothiazide 25 mg seul, l'addition d’ irbésartan a entraîné une réduction moyenne de PAS/ PAD de 11,1/ 7,2 mm Hg.
L’ effet antihypertenseur de l'irbésartan en association avec l'hydrochlorothiazide apparaît dès la première dose, il devient notable en 1 à 2 semaines, l'effet maximal étant observé 6 à 8 semaines après le début du traitement.
Lors des études de suivi à long terme, les effets de l'irbésartan/ hydrochlorothiazide se sont maintenus au delà d’ un an.
Quoique non spécifiquement étudié avec Karvezide, un phénomène de rebond n’ a pas été observé que ce soit avec l'irbésartan ou avec l'hydrochlorothiazide.
L’ effet sur la morbidité et la mortalité de l'association de l'irbésartan et de l'hydrochlorothiazide n’ a pas été étudié.
Des études épidémiologiques ont montré que le traitement à long terme par l'hydrochlorothiazide réduit le risque de mortalité et de morbidité cardiovasculaires.
L'efficacité de Karvezide est indépendante de l'âge et du sexe.
Comme avec les autres médicaments agissant sur le système rénine-angiotensine, les patients hypertendus noirs présentent une réponse sensiblement plus faible à une monothérapie par irbésartan.
Quand l'irbésartan est administré en association avec de faibles doses d’ hydrochlorothiazide (telles que 12,5 mg par jour), la réponse antihypertensive des patients noirs se rapproche de celle des patients non noirs.
L’ efficacité et la tolérance de Karvezide en traitement initial de l'hypertension artérielle sévère (définie par une PAD ≥ 110 mmHg) ont été évaluées dans une étude multicentrique, randomisée, en double- aveugle et bras parallèles contre produit actif pendant 8 semaines.
Au total, 697 patients ont été randomisés dans un rapport 2:1 soit dans le groupe irbésartan/ hydrochlorothiazide 150 mg/ 12,5 mg soit dans le groupe irbésartan 150 mg.
Après une semaine de traitement, les doses reçues par les patients ont été systématiquement augmentées par titration forcée (avant d’ évaluer la réponse à la dose plus faible), respectivement à irbésartan/ hydrochlorothiazide 300 mg/ 25 mg ou irbésartan 300 mg.
L’ étude a recruté 58% d’ hommes.
L'âge moyen des patients était de 52,5 ans, 13% étaient âgés de 65 ans ou plus, et seulement 2% étaient agés de 75 ans ou plus.
Douze pour cent (12%) des patients présentaient un diabète, 34% une hyperlipidémie et la patholgie cardiovasculaire la plus fréquente était un angor stable chez 3,5% des participants à l'étude.
L’ objectif principal de cette étude était de comparer le pourcentage de patients dont la PAD était controlée (PAD < 90 mmHg) après 5 semaines de traitement.
Quarante sept pour cent (47,2%) des patients traités par l'association ont eu une PAD < 90 mmHg à la vallée comparé à 33,2% des patients sous irbésartan (p = 0,0005).
La pression artérielle moyenne avant traitement était approximativement de 172/ 113 mmHg dans chaque groupe de traitement et la diminution de la PAS/ PAD à 5 semaines était de 30,8/ 24,0 mmHg et 21,1/ 19,3 mmHg respectivement dans les groupes irbésartan/ hydrochlorothiazide et irbésartan (p < 0,0001).
La nature et l'incidence des événements indésirables rapportés chez les patients traités par l'association étaient similaires à ceux du profil des événements indésirables rapporté chez les patients sous monothérapie.
Pendant les 8 semaines de l'étude, il n’ y a pas eu de syncope rapporté dans aucun des groupes de traitement.
Dans le groupe de l'association et dans le groupe de la monothérapie, l’ hypotension a été rapportée comme effet indésirable chez respectivement 0,6% et 0% des patients et la sensation de vertige chez respectivement 2,8% et 3,1% des patients.
25 5.2 Propriétés pharmacocinétiques
L’ administration concomitante de l'hydrochlorothiazide et de l'irbésartan n’ a pas d’ effet sur la pharmacocinétique de chacun des médicaments.
L’ irbésartan et l'hydrochlorothiazide sont des médicaments actifs par voie orale et ne nécessitent pas de biotransformation pour être actifs.
Après administration orale de Karvezide, la biodisponibilité absolue est respectivement de 60-80% et 50-80% pour l'irbésartan et l'hydrochlorothiazide.
Les aliments ne modifient pas la biodisponibilité de Karvezide.
Les pics de concentrations plasmatiques sont atteints 1,5 à 2 heures après administration orale pour l'irbésartan et 1 à 2,5 heures pour l'hydrochlorothiazide.
La liaison de l'irbésartan aux protéines plasmatiques est de l'ordre de 96%, avec une liaison négligeable aux cellules sanguines.
Le volume de distribution de l'irbésartan est de 53 à 93 litres.
La liaison de l'hydrochlorothiazide aux protéines plasmatiques est de 68%, et son volume apparent de distribution est de 0,83 à 1,14 l/ kg.
L’ irbésartan présente une pharmacocinétique linéaire et proportionnelle à la dose dans une fourchette de 10 à 600 mg.
A des doses supérieures à 600 mg, on observe une augmentation moins que proportionnelle de l'absorption orale: la cause en est inconnue.
La clairance totale et la clairance rénale sont respectivement de 157-176 et 3-3,5 ml/ min.
La demi-vie d’ élimination terminale de l'irbésartan est 11-15 heures.
Les concentrations plasmatiques à l'état d'équilibre sont atteintes trois jours après le début d'un traitement en une seule prise par jour.
Une accumulation limitée d'irbesartan (< 20%) est observée dans le plasma après administration répétée d'une dose unique par jour.
Dans une étude, des concentrations plasmatiques d’ irbésartan un peu plus élevées furent observées chez des femmes hypertendues.
Cependant, il n’ y a pas eu de différence concernant la demi-vie et l'accumulation d’ irbésartan.
Aucun ajustement posologique n’ est nécessaire chez la femme.
Les valeurs des AUC et Cmax de l'irbésartan ont été un peu plus élevées chez les sujets âgés (ε 65 ans) que chez les sujets jeunes (18-40 ans).
Cependant, la demi-vie terminale n’ a pas été significativement modifiée.
Aucun ajustement posologique n’ est nécessaire chez la personne âgée.
La demi-vie plasmatique moyenne de l'hydrochlorothiazide varie entre 5 et 15 heures.
Après administration orale ou intraveineuse d’ irbésartan marqué au 14C, 80 à 85% de la radioactivité plasmatique circulante peut être attribuée à l'irbésartan inchangé.
L'irbésartan est métabolisé par le foie par glycuronoconjugaison et oxydation.
Le métabolite circulant principal est le glucuronide d’ irbésartan (approximativement 6%).
Des études in vitro ont montré que l'irbésartan est oxydé principalement par l'isoenzyme CYP2C9 du cytochrome P450; l'isoenzyme CYP3A4 a un effet négligeable.
L'irbésartan et ses métabolites sont éliminés par voie biliaire et rénale.
Après administration orale ou intraveineuse d’ irbésartan marqué au 14C, approximativement 20% de la radioactivité sont retrouvés dans les urines et la radioactivité restante dans les fèces.
Une quantité inférieure à 2% de la dose est excrétée dans les urines sous forme d’ irbésartan inchangé.
L'hydrochlorothiazide n’ est pas métabolisé, mais est éliminé rapidement par le rein.
Au moins 61% de la dose orale sont éliminés sous forme inchangée dans les 24 heures suivant la prise.
L'hydrochlorothiazide traverse la barrière placentaire mais pas la barrière hémato-encéphalique, et est excrété dans le lait maternel.
Insuffisance rénale: les paramètres pharmacocinétiques de l'irbésartan ne sont pas significativement modifiés chez les insuffisants rénaux ou chez les patients hémodialysés.
L'irbésartan n'est pas épuré par hémodialyse.
Chez les patients avec une clairance de la créatinine < 20 ml/ min, une augmentation de la demi-vie d’ élimination de l'hydrochlorothiazide jusqu’ à 21 heures a été rapportée.
Insuffisance hépatique: les paramètres pharmacocinétiques de l'irbésartan ne sont pas modifiés de façon significative chez les patients présentant une cirrhose du foie légère à modérée.
Aucune étude n’ a été menée chez des patients ayant une insuffisance hépatique sévère.
26 5.3 Données de sécurité précliniques
Irbésartan/ Hydrochlorothiazide: la toxicité potentielle après administration orale de l'association irbésartan/ hydrochlorothiazide a été évaluée chez les rats et les macaques dans des études d'une durée maximum de 6 mois.
Il n’ a pas été observé de données toxicologiques ayant une implication en thérapeutique humaine.
Ces lésions n’ ont pas été observées chez le macaque; diminution de la kaliémie due à l'hydrochlorothiazide, évitée en partie quand l'hydrochlorothiazide était donné en association avec l'irbésartan.
La plupart des effets mentionnés ci-dessus semblent dus à l'activité pharmacologique de l'irbésartan (le blocage de l'angiotensine-II induit la stimulation des cellules produisant la rénine) et se produisent aussi avec les inhibiteurs de l'enzyme de conversion de l'angiotensine.
Ces constatations n’ ont pas de rapport avec l'utilisation aux doses thérapeutiques de l'association irbésartan/ hydrochlorothiazide chez l'homme.
Aucun effet tératogène n’ a été observé chez les rates recevant un association d’ irbésartan/ hydrochlorothiazide à des doses toxiques pour la mère.
Les effets de l'association d’ irbésartan/ hydrochlorothiazide sur la fertilité n’ ont pas été évalués dans des études sur l'animal car aucun effet indésirable sur la fertilité n’ a été mis en evidence chez l'animal ou chez l'homme, que ce soit avec l'irbésartan ou l'hydrochlorothiazide, administrés seuls.
Cependant, un autre antagoniste de l'angiotensine-II a affecté les paramètres de fertilité dans des études chez l'animal, lorsqu’ il était administré seul.
Ces résultats ont également été observés avec de faibles doses de cet antagoniste de l'angiotensine-II lorsqu’ il était administré en association avec l'hydrochlorothiazide.
Il n’ a pas été mis en évidence de mutagénicité ou de clastogénicité avec l'association d’ irbésartan/ hydrochlorothiazide.
Le potentiel carcinogène n’ a pas été étudié chez l'animal avec l'association irbésartan/ hydrochlorothiazide.
Irbésartan: aucune toxicité anormale systémique ou ciblée sur un organe n’ a été mise en évidence aux posologies cliniquement appropriées.
Dans les études non cliniques de sécurité, de fortes doses d’ irbésartan (≥ 250 mg/ kg/ jour chez le rat et ≥ 100 mg / kg/ jour chez le macaque) ont causé des réductions sur la lignée rouge sanguine (érythrocytes, hémoglobine, hématocrite).
Ces effets furent considérés comme secondaires à une diminution de la perfusion rénale due aux effets hypotenseurs du médicament.
De plus, l'irbésartan a induit une hyperplasie/ hypertrophie des cellules juxtaglomérulaires (chez le rat à des doses ≥ 90 mg/ kg/ jour et chez le macaque à des doses ≥ 10 mg/ kg/ jour).
L'action pharmacologique de l'irbésartan a été considérée comme étant la cause de toutes ces modifications.
Chez l'homme, aux doses thérapeutiques d’ irbésartan, une hyperplasie/ hypertrophie des cellules juxtaglomérulaires n’ apparaît pas avoir d’ implication.
L’ irbésartan n’ a montré aucun signe de mutagénicité, clastogénicité ou carcinogenicité.
Les études menées chez l'animal avec l'irbésartan ont mis en évidence des effets toxiques transitoires (augmentation de la formation de cavernes au niveau rénal et pelvien, hydro-uretère ou oedème sous cutané) chez les foetus de rats.
Ces effets n’ étaient plus retrouvés après la naissance.
Chez le lapin, des
27 avortements ou des résorptions précoces ont été observés à des doses entraînant des effets toxiques importants y compris létaux pour la mère.
Aucun effet tératogène n’ a été constaté chez le rat ou le lapin.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Cellulose microcristalline Croscarmellose sodique Lactose monohydraté Stéarate de magnésium Silice colloïdale hydratée Amidon de maïs prégélatinisé Oxyde de fer rouge et oxyde de fer jaune (E172)
6.2 Incompatibilités
Pas applicable.
6.3 Durée de conservation
3 ans.
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas 30°C.
A conserver dans l'emballage d’ origine à l'abri de l'humidité.
6.5 Nature et contenu de l'emballage extérieur
Boites de 14 comprimés; 1 plaquette thermoformée de 14 comprimés dans un blister en PVC/ PVDC/ Aluminium.
Boites de 28 comprimés; 2 plaquettes thermoformées de 14 comprimés dans des blisters en PVC/ PVDC/ Aluminium.
Boites de 56 comprimés; 4 plaquettes thermoformées de 14 comprimés dans des blisters en PVC/ PVDC/ Aluminium.
Boites de 98 comprimés; 7 plaquettes thermoformées de 14 comprimés dans des blisters en PVC/ PVDC/ Aluminium.
Boites de 56 x 1 comprimés; 7 plaquettes thermoformées de 8 x 1 comprimés dans des blisters en PVC/ PVDC/ Aluminium prédécoupés en dose unitaire.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d' élimination
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
28 7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Royaume Uni
8.
NUMÉROS D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 98/ 085/ 004-006 EU/ 1/ 98/ 085/ 008 EU/ 1/ 98/ 085/ 010
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Date de première autorisation:
16 Octobre 1998 Date de dernier renouvellement:
1 Octobre 2008
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l'Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
29 1.
DENOMINATION DU MEDICAMENT
Karvezide 150 mg/ 12,5 mg comprimés pelliculés.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé pelliculé contient 150 mg d’ irbésartan et 12,5 mg d’ hydrochlorothiazide.
Excipient:
Chaque comprimé pelliculé contient38,5 mg de lactose (sous forme de lactose monohydraté).
Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé pelliculé.
Pêche, biconvexe, de forme ovale avec un coeur sur l'une des faces et le numéro 2875 gravé sur l'autre face.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement de l'hypertension artérielle essentielle.
Cette association à dose fixe est indiquée chez les patients adultes dont la pression artérielle est insuffisamment contrôlée par l'irbésartan seul ou l'hydrochlorothiazide seul (voir rubrique 5.1).
4.2 Posologie et mode d' administration
Karvezide peut être pris en une prise par jour, pendant ou en dehors des repas.
Une adaptation des doses de chacun des composants pris individuellement (irbésartan et hydrochlorothiazide) peut être recommandée.
La substitution de la monothérapie par l'association fixe sera envisagée si elle est cliniquement appropriée:
Karvezide 150 mg/ 12,5 mg peut être administré chez les patients dont la pression artérielle est insuffisamment contrôlée avec l'hydrochlorothiazide seul ou 150 mg d’ irbésartan seul; Karvezide 300 mg/ 12,5 mg peut être administré chez les patients insuffisamment contrôlés par 300 mg d’ irbésartan ou par Karvezide 150 mg/ 12,5 mg.
Karvezide 300 mg/ 25 mg peut être administré chez les patients insuffisamment contrôlés par Karvezide 300 mg/ 12,5 mg.
Des doses supérieures à 300 mg d’ irbésartan/ 25 mg d’ hydrochlorothiazide par jour ne sont pas recommandées.
Si nécessaire, Karvezide peut être administré avec un autre médicament antihypertenseur (voir rubrique 4.5).
Insuffisance rénale: en raison de la présence d’ hydrochlorothiazide, Karvezide n’ est pas recommandé chez les patients atteints d'insuffisance rénale sévère (clairance de la créatinine < 30 ml/ min).
Les diurétiques de l'anse sont préférables aux thiazidiques dans cette population.
Un ajustement posologique n’ est pas nécessaire chez les patients insuffisants rénaux dont la clairance de la créatinine est ≥ 30 ml/ min (voir rubriques 4.3 et 4.4).
30 Insuffisance hépatique:
Karvezide n’ est pas indiqué chez les patients ayant une insuffisance hépatique sévère.
Un ajustement de la posologie n’ est pas nécessaire chez les patients présentant une insuffisance hépatique légère à modérée (voir rubrique 4.3).
Sujets âgés: aucune adaptation posologique de Karvezide n'est nécessaire chez le sujet âgé.
Population pédiatrique: l’ utilisation de Karvezide n’ est pas recommandée chez les enfants et les adolescents en raison d’ un manque de données d’ efficacité et de sécurité
4.3 Contre-indications
Hypersensibilité aux principes actifs, à l'un des excipients (voir rubrique 6.1) ou à une autre subtance dérivée des sulfamides (l’ hydrochlorothiazide est une substance dérivée des sulfamides) Deuxième et troisième trimestre de la grossesse (voir rubriques 4.4 et 4.6) Allaitement (voir rubrique 4.6) Insuffisance rénale sévère (clairance de la créatinine < 30 ml/ min) Hypokaliémie réfractaire; hypercalcémie Insuffisance hépatique sévère, cirrhose biliaire et cholestase
4.4 Mises en garde spéciales et précautions d’ emploi
Karvezide a rarement été associé à une hypotension symptomatique chez les patients hypertendus sans autre facteur de risque d’ hypotension.
Une hypotension symptomatique peut survenir chez les patients présentant une déplétion sodée et/ ou une hypovolémie secondaire à un traitement diurétique, une alimentation hyposodée, une diarrhée ou des vomissements.
Ces anomalies doivent être corrigées avant l'initiation du traitement par Karvezide.
Sténose de l'artère rénale - Hypertension artérielle rénovasculaire: il existe un risque accru d'hypotension sévère et d'insuffisance rénale lorsque des patients présentant une sténose bilatérale de l'artère rénale ou une sténose artérielle rénale sur rein fonctionnellement unique, sont traités par inhibiteurs de l'enzyme de conversion ou antagonistes des récepteurs de l'angiotensine-II.
Bien que l'on n’ ait pas de données de ce type avec l'utilisation de Karvezide, on devrait s’ attendre à un effet similaire.
Insuffisance rénale et transplantation rénale: quand Karvezide est utilisé chez les patients présentant une altération de la fonction rénale, un contrôle périodique des taux sériques de potassium, de créatinine et d’ acide urique est recommandé.
Aucune expérience n'est disponible concernant l'utilisation de Karvezide chez les patients ayant eu une transplantation rénale récente.
Karvezide ne doit pas être utilisé chez les patients ayant une insuffisance rénale sévère (clairance de la créatinine < 30 ml/ min) (voir rubrique 4.3).
Une adaptation posologique n’ est pas nécessaire chez les patients dont la clairance de la créatinine est ≥ 30 ml/ min.
Cependant, chez les patients ayant une insuffisance rénale légère à modérée (clairance de la créatinine ≥ 30 ml/ min mais < 60 ml/ min), cette association à dose fixe doit être administrée avec précaution.
Insuffisance hépatique: il convient d’ utiliser les thiazidiques avec prudence chez les patients présentant une insuffisance hépatique ou une maladie évolutive du foie car des altérations, même discrètes, de l'équilibre hydro-électrolytique peuvent déclencher un coma hépatique.
Il n’ existe pas de données cliniques disponibles avec Karvezide chez les patients insuffisants hépatiques.
Sténose de la valve aortique et mitrale, cardiomyopathie obstructive hypertrophique: comme avec les autres vasodilatateurs, une prudence particulière est indiquée chez les patients souffrant de sténose aortique ou mitrale ou de cardiomyopathie obstructive hypertrophique.
31 Hyperaldostéronisme primaire: les patients avec hyperaldostéronisme primaire ne répondent généralement pas aux médicaments antihypertenseurs agissant par l'intermédiaire de l'inhibition du système rénine-angiotensine.
En conséquence, l'utilisation de Karvezide n’ est pas recommandée.
Effets métaboliques et endocriniens: les thiazidiques sont susceptibles d'entraîner une intolérance au glucose.
Chez les diabétiques, une adaptation de la posologie de l'insuline ou des hypoglycémiants oraux peut se révéler nécessaire.
Un diabète sucré latent peut se révéler à l'occasion d’ un traitement par thiazidique.
Des augmentations des taux de cholestérol et de triglycérides ont été observées sous traitement par diurétiques thiazidiques.
Cependant, à la dose de 12,5 mg contenue dans Karvezide, des effets minimes voir aucun effet ont été signalés.
Une hyperuricémie peut survenir ou une crise de goutte peut être déclenchée chez certains patients recevant des diurétiques thiazidiques.
Equilibre hydroélectrolytique: pour tout patient sous traitement diurétique, une surveillance régulière des électrolytes sériques sera effectuée à intervalles appropriés.
Les thiazidiques, dont l'hydrochlorothiazide, peuvent provoquer un déséquilibre hydroélectrolytique (hypokaliémie, hyponatrémie et alcalose hypochlorémique).
Les signes d’ alerte d’ un déséquilibre hydroélectrolytique sont sécheresse de la bouche, soif, faiblesse, léthargie, somnolence, agitation, douleurs musculaires ou crampes, fatigue musculaire, hypotension, oligurie, tachycardie et troubles gastro-intestinaux tels que nausées et vomissements.
L'hypokaliémie induite par les thiazidiques, peut être réduite par l'association de ces diurétiques à l'irbésartan.
Le risque d’ hypokaliémie est plus important chez les patients porteurs d’ une cirrhose hépatique, chez les patients présentant une diurèse importante, chez les patients qui reçoivent des prises orales inadéquates d’ électrolytes et chez les patients traités simultanément par des corticostéroïdes ou par l'ACTH.
Inversement, une hyperkaliémie peut survenir du fait de l'irbésartan, composant de Karvezide, en particulier en présence d’ insuffisance rénale et/ ou d’ insuffisance cardiaque et de diabète sucré.
Un contrôle approprié du potassium sérique chez ces patients à risque est recommandé.
Les diurétiques d'épargne potassique, les suppléments en potassium ou les substituts salés contenant du potassium doivent être administrés avec prudence avec Karvezide (voir rubrique 4.5).
Il n’ est pas démontré que l'irbésartan puisse réduire ou prévenir une hyponatrémie induite par les diurétiques.
Une déplétion chlorée est en général peu importante et dans la plupart des cas, ne requiert aucun traitement.
Les thiazidiques peuvent réduire l'excrétion urinaire de calcium et provoquer une élévation légère et transitoire de la calcémie en l'absence de désordre connu du métabolisme calcique.
Une hypercalcémie importante peut être le symptôme d’ une hyperparathyroïdie masquée.
Les thiazidiques doivent être interrompus avant d’ explorer la fonction parathyroïdienne.
Une augmentation de l'élimination urinaire du magnésium ayant été démontrée avec les thiazidiques, il peut en résulter une hypomagnésémie.
Lithium: l'association du lithium et de Karvezide est déconseillée (voir rubrique 4.5).
Test antidopage: ce médicament contient de l'hydrochlorothiazide, principe actif pouvant induire une réaction positive des tests pratiqués lors des contrôles antidopage.
Général: chez les patients dont la tonicité vasculaire et la fonction rénale dépendent de façon prédominante de l'activité du système rénine-angiotensine-aldostérone (par exemple les patients présentant une insuffisance cardiaque congestive sévère ou une maladie rénale sous-jacente, y compris une sténose des artères rénales), le traitement par inhibiteurs de l'enzyme de conversion ou antagonistes des récepteurs de l'angiotensine-II agissant sur ce système a été associé à une hypotension aiguë, une azotémie, une oligurie ou, rarement, à une insuffisance rénale aiguë.
Comme avec n’ importe quel agent antihypertenseur, une baisse brutale de la pression artérielle chez des patients porteurs d’ une cardiopathie ischémique ou d’ une maladie cardiovasculaire ischémique pourrait entraîner un infarctus du myocarde ou un accident vasculaire cérébral.
32 Des réactions d’ hypersensibilité à l'hydrochlorothiazide peuvent survenir chez des patients avec ou sans antécédents allergiques ou d’ asthme bronchique.
Cependant, ces réactions allergiques sont plus vraisemblables chez les patients présentant de tels antécédents.
Des cas de reactions de photosensibilité ont été rapportés avec les diurétiques thiazidiques (voir rubrique 4.8).
Si de telles réactions surviennent durant le traitement, il est recommandé d’ arrêter celui- ci.
Si la reprise du traitement par diurétique est jugée nécessaire, il est recommmandé de protéger les zones du corps exposées au soleil ou aux UVA artificiels.
Grossesse: les inhibiteurs des récepteurs de l’ angiotensine II (ARAII) ne doivent pas être débutés au cours de la grossesse.
A moins que le traitement par ARAII soit considéré comme essentiel, il est recommandé de modifier le traitement antihypertenseur chez les patientes qui envisagent une grossesse pour un médicament ayant un profil de sécurité établi pendant la grossesse.
En cas de diagnostic de grossesse, le traitement par un ARAII doit être arrêté immédiatement et si nécessaire un traitement alternatif sera débuté (voir rubriques 4.3 et 4.6).
Lactose: ce médicament contient du lactose.
Les patients présentant une galactosémie congénitale, un syndrome de malabsorption du glucose ou du galactose ou un déficit en lactase ne doivent pas prendre ce médicament.
4.5 Interactions avec d'autres médicaments et autres formes d' interactions
Autres antihypertenseurs: l'effet antihypertenseur de Karvezide peut être augmenté lors de l'utilisation simultanée d’ autres antihypertenseurs.
L'irbésartan et l'hydrochlorothiazide (à des doses allant jusqu’ à 300 mg d’ irbésartan et 25 mg d’ hydrochlorothiazide) ont été administrés sans problème de tolérance avec d'autres antihypertenseurs dont les antagonistes calciques et les bêtabloquants.
Un traitement préalable par des diurétiques à dose élevée peut provoquer une hypovolémie et un risque d’ hypotension lorsqu'un traitement par l'irbésartan avec ou sans diurétiques thiazidiques est instauré, sauf si la déplétion volémique est préalablement corrigée (voir rubrique 4.4).
Lithium: des augmentations réversibles des concentrations sériques et de la toxicité du lithium ont été rapportées avec les inhibiteurs de l'enzyme de conversion.
A ce jour, des effets similaires ont été très rarement rapportés avec l'irbésartan.
De plus, la clairance rénale du lithium étant réduite par les thiazidiques, le risque de toxicité du lithium est majoré avec Karvezide.
Par conséquent, l'association de lithium et de Karvezide est déconseillée (voir rubrique 4.4).
Si cette association se révèle nécessaire, une surveillance stricte de la lithémie est recommandée.
Médicaments modifiant la kaliémie: la déplétion potassique due à l'hydrochlorothiazide est atténuée par l'effet épargneur de potassium de l'irbésartan.
Cependant, on peut s’ attendre à ce que cet effet de l'hydrochlorothiazide sur la kaliémie soit potentialisé par d’ autres médicaments qui induisent une perte potassique ou une hypokaliémie (tels que les diurétiques hypokaliémiants, les laxatifs, l'amphotéricine B, le carbenoxolone, la pénicilline G sodique).
A l'inverse, en se fondant sur l'expérience acquise avec les autres médicaments intervenant sur le système rénine-angiotensine, l'administration concomitante de Karvezide avec des diurétiques d’ épargne potassique, une supplémentation en potassium, des sels de régime contenant du potassium ou d’ autres médicaments qui peuvent augmenter les taux de potassium plasmatique (par exemple héparine sodique) peut donner lieu à une élévation de la kaliémie.
Il est recommandé une surveillance adéquate du potassium sérique chez les patients à risque (voir rubrique 4.4).
Médicaments dont l'effet est influencé par des perturbations de la kaliémie: un dosage régulier de la kaliémie est recommandé lorsque Karvezide est administré avec des médicaments dont l'effet est influencé par des perturbations des concentrations sériques de potassium (par exemple digitaliques, antiarythmiques).
33 cyclo-oxygénase de type 2 (COX-2), l'acide acétylsalicylique (> 3 g/ jour) et les anti-inflammatoires non stéroïdiens non sélectifs), une atténuation de l'effet anti-hypertenseur peut se produire.
Comme avec les inhibiteurs de l'enzyme de conversion de l'angiotensine, l'utilisation concomitante des antagonistes de l'angiotensine II et des anti-inflammatoires non stéroïdiens non sélectifs peut accroître le risque de détérioration de la fonction rénale, avec une possibilité d'insuffisance rénale aiguë, et une augmentation du potassium sérique en particulier chez les patients présentant une fonction rénale préalablement altérée.
L'association devra être administrée avec prudence, en particulier chez les personnes âgées.
Les patients devront être correctement hydratés et une surveillance de la fonction rénale devra être envisagée après l'initiation de l'association thérapeutique, puis périodiquement.
Autres informations sur les interactions de l'irbésartan: dans les études cliniques, la pharmacocinétique de l'irbésartan n'a pas été modifiée par l'administration simultanée d'hydrochlorothiazide.
L'irbésartan est principalement métabolisé par le CYP2C9 et dans une moindre mesure par glucuronidation.
Il n’ a pas été observé d’ interactions pharmacocinétique et pharmacodynamique significatives quand l'irbésartan a été administré simultanément avec la warfarine, un médicament métabolisé par le CYP2C9.
Les effets des inducteurs du CYP2C9, tels que la rifampicine, sur la pharmacocinétique de l'irbésartan n'ont pas été évalués.
La pharmacocinétique de la digoxine n'a pas été altérée par l'administration simultanée d'irbésartan.
Autres informations sur les interactions de l'hydrochlorothiazide: les médicaments suivants peuvent avoir une interaction lorsqu’ ils sont administrés simultanément avec les diurétiques thiazidiques:
Alcool: une potentialisation de l'hypotension orthostatique peut survenir;
Antidiabétiques (médicaments oraux et insulines): une adaptation posologique de l'antidiabétique peut être nécessaire (voir rubrique 4.4);
Résines: colestyramine et colestipol: l'absorption de l'hydrochlorothiazide est altérée en présence de résines échangeuses d’ anions;
Corticostéroïdes, ACTH: une déplétion électrolytique, et en particulier, une hypokaliémie, peut être aggravée;
Digitaliques: l'hypokaliémie ou l'hypomagnésémie induite par les thiazidiques favorise l'apparition de troubles du rythme cardiaque induits par les digitaliques (voir rubrique 4.4);
Anti-inflammatoires non stéroïdiens: l'administration d’ un anti-inflammatoire non stéroïdien peut réduire les effets diurétiques, natriurétiques et antihypertenseurs des diurétiques thiazidiques chez certains patients;
Amines vasopressives (par exemple noradrénaline): l'effet des amines vasopressives peut être atténué, mais pas suffisamment pour en exclure l'usage;
Myorelaxants non-dépolarisants (par exemple tubocurarine): l'effet des myorelaxants non- dépolarisants peut être potentialisé par l'hydrochlorothiazide;
Médicaments hypo-uricémiants: une adaptation de la posologie des médicaments hypo-uricémiants peut s’ avérer nécessaire puisque l'hydrochlorothiazide peut élever le taux d’ acide urique sérique.
Une augmentation du dosage de probénécide ou de sulfinpyrazone peut être nécessaire.
L'administration simultanée de diurétiques thiazidiques peut augmenter l'incidence des réactions d’ hypersensibilité à l'allopurinol;
Sels de calcium: en réduisant l'élimination du calcium, les diurétiques thiazidiques peuvent augmenter la calcémie.
Dans le cas où une supplémentation calcique ou des médicaments épargneurs de calcium (par exemple traitement par la vitamine D) doivent être prescrits, il est nécessaire de surveiller le taux de calcium sérique et d’ adapter la posologie du calcium en fonction des résultats;
34 Autres interactions: l'effet hyperglycémiant des bêtabloquants et du diazoxide peut être augmenté par les thiazidiques.
Les agents anticholinergiques (tels que l'atropine, le beperidene) peuvent augmenter la biodisponibilité des diurétiques thiazidiques par diminution de la motilité gastro-intestinale et de la vitesse de vidange gastrique.
Les thiazidiques peuvent augmenter le risque d’ effets indésirables de l'amantadine.
Les thiazidiques peuvent réduire l'excrétion rénale des médicaments cytotoxiques (tels que cyclophosphamide, methotrexate) et potentialisent leurs effets myélosuppressifs.
4.6 Grossesse et allaitement
Grossesse: l’ utilisation des ARAII est déconseillée pendant le 1er trimestre de la grossesse (voir rubrique 4.4).
L’ utilisation des ARAII est contre-indiquée aux 2ème et 3ème trimestres de la grossesse (voir rubriques 4.3 et 4.4).
Cependant une petite augmentation du risque de malformation congénitale ne peut être exclue.
Il n’ existe pas d’ études épidémiologiques disponibles concernant l’ utilisation des ARAII au 1er trimestre de la grossesse, cependant un risque similaire aux IEC pourrait exister pour cette classe.
A moins que le traitement avec ARAII soit considéré comme essentiel, il est recommandé de modifier le traitement antihypertenseur chez les patientes qui envisagent une grossesse pour un médicament ayant un profil de sécurité établi pendant la grossesse.
En cas de diagnostic de grossesse, le traitement par un ARAII doit être arrêté immédiatement et si nécessaire un traitement alternatif sera débuté.
(voir rubrique 5.3).
En cas d’ exposition aux ARAII à partir du 2ème trimestre de la grossesse il est recommandé de faire une échographie fœ tale afin de vérifier la fonction rénale et les os de la voute du crâne.
Les nouveau-nés de mère traitée par un inhibiteur des récepteurs de l’ angiotensine II doivent être surveillés sur le plan tensionnel (voir rubriques 4.3 et 4.4).
Les thiazidiques traversent la barrière placentaire et sont retrouvés dans le sang du cordon ombilical.
Ils peuvent provoquer une diminution de la perfusion placentaire, des perturbations électrolytiques foetales et probablement les autres réactions décrites chez les adultes.
Des cas de thrombocytopénie néonatale ou d’ ictère foetal ou néonatal ont été rapportés sous traitement maternel par thiazidique.
Karvezide contenant de l'hydrochlorothiazide, il n’ est pas recommandé durant le premier trimestre de la grossesse.
Un changement pour un traitement alternatif adapté devra être effectué avant d’ envisager une grossesse.
Allaitement:
Karvezide est contre-indiqué pendant l'allaitement (voir rubrique 4.3).
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Aucune étude n'a été réalisée sur les effets de l'irbésartan sur l'aptitude à conduire des véhicules et à utiliser des machines.
En se basant sur ses propriétés pharmacodynamiques, il est peu probable que l'irbésartan affecte cette aptitude.
Lors de la conduite de véhicules ou l'utilisation de machines, il devra être pris en compte que des vertiges ou de la fatigue peuvent survenir lors du traitement.
4.8 Effets indésirables
Association Irbésartan/ hydrochlorothiazide:
Le tableau 1 décrit les effets indésirables rapportés spontanément ainsi que ceux observés dans les études contrôlées versus placebo, dans lesquelles 898 patients hypertendus ont reçus des doses variables (dans la fourchette de 37,5 mg/ 6,25 mg à 300 mg/ 25 mg d'irbésartan/ hydrochlorothiazide).
La fréquence des effets indésirables listés ci-dessous est définie selon la convention suivante:
Dans chaque groupe de fréquence, les effets indésirables sont présentés par ordre décroissant de gravité.
Effets indésirables au cours des essais cliniques contrôlés versus placebo et des notifications spontanées* Investigations:
Fréquents:
augmentation des taux sanguins de l'azote uréique, créatinine et créatine kinase
Affections cardiaques:
Peu fréquents:
Peu fréquents:
baisses du potassium et du sodium plasmatiques syncope, hypotension, tachycardie, œ dème
Affections du système nerveux
Fréquents:
vertiges
Peu fréquents:
Fréquence indéterminée:
Fréquence indéterminée:
acouphènes
Affections respiratoires, thoraciques et médiastinales:
Fréquence indéterminée:
toux
Affections gastrointestinales:
Fréquents:
nausées/ vomissements
Affections du rein e des
Fréquents:
voiesurinaires:
Fréquence
altération de la fonction rénale incluant des cas
indéterminée:
isolés d'insuffisance rénale chez des patients à risque (voir rubrique 4.4)
Affections musculosquelettiques
Peu fréquents:
oedème des extrémités
et systémiques:
Fréquence indéterminée:
Fréquence indéterminée:
hyperkaliémie
Affections vasculaires:
Peu fréquents:
bouffées vasomotrices
Troubles généraux et anomalie au site d'administration:
Fréquents:
fatigue
Affections du système
Fréquence
cas de réactions d'hypersensibilité, tels que
immunitaire:
indéterminée:
angio-œ dème, rash, urticaire
Affections des organes de la
Peu fréquents:
hepatites, anomalie de la function hépatique
dysfonctionnement sexuel, modification de la reproduction et du sein: libido * fréquence indéterminée (ne peut être estimée sur la base des données disponibles)
Information complémentaire sur chaque composant: en plus des effets indésirables listés ci-dessus pour l'association des composants, d'autres événements indésirables rapportés par ailleurs avec l'un des composants peuvent être des événements indésirables de Karvezide.
Les tableaux 2 et 3 ci-dessous décrivent les évènements indésirables rapportés avec les composants individuels de Karvezide.
Tableau 2:
Peu fréquents: douleur thoracique Troubles généraux et anomalies au site d'administration:
Investigations:
Fréquence
déséquilibre électrolytique (dont hypokaliémie et
indéterminée
36 glycosurie, hyperglycémie, augmentation du cholestérol et des triglycérides
Affections cardiaques:
Fréquence indéterminée
arythmies
Affections
Fréquence
neutropénie/ agranulocytose, anémie hémolytique, leucopénie, thrombopénie.
Affections du système
Fréquence
vertiges, paresthésie, sensation de tête vide,
Affections oculaires:
Fréquence indéterminée
trouble transitoire de la vision, xanthopsie
Affections respiratoires,
Fréquence
détresses respiratoires (y compris pneumopathie
Affections
Fréquence
pancréatite, anorexie, diarrhée, constipation,
Fréquence
Fréquence
réactions anaphylactiques, nécrolyse épidermique
du tissu sous-cutané:
indéterminée
toxique, angéites nécrosantes (vasculaires et cutanées), réactions de type lupus érythémateux disséminé, aggravation d'un lupus érythémateux cutané, réaction de photosensibilisation, rash, urticaire
Affections musculosquelettiques et systémiques:
Fréquence indéterminée
faiblesse, spasme musculaire
Affections vasculaires
Fréquence indéterminée
hypotension orthostatique
Troubles généraux et anomalies au site d'injection:
Fréquence indéterminée
fièvre
Affections hépato- biliaires:
Fréquence indéterminée
ictère (ictère cholestatique intra-hépatique)
Affections psychiatriques:
Fréquence indéterminée
dépression, troubles du sommeil
Les événements indésirables dose-dépendants de l'hydrochlorothiazide (particulièrement les déséquilibres électrolytiques) peuvent être majorés lors d’ une augmentation de la dose d’ hydrochlorothiazide.
4.9 Surdosage
Aucune information spécifique n’ est disponible sur le traitement en cas de surdosage par Karvezide.
Le patient doit être placé sous étroite surveillance, un traitement symptomatique et le maintien des fonctions vitales sera instauré.
Les mesures à prendre dépendent du temps passé depuis l'ingestion et de la sévérité des symptômes.
Des mesures telles que l'induction de vomissements et/ ou le lavage gastrique sont suggérées.
Le charbon activé peut être utile dans le traitement du surdosage.
Les dosages sanguins des électrolytes et de la créatinine devront être pratiqués fréquemment.
En cas d’ hypotension, le patient devra être placé en decubitus et un remplissage volémique hydrosodé effectué rapidement.
Une bradycardie pourrait également survenir.
37 Le surdosage d’ hydrochlorothiazide est associé à un déficit électrolytique (hypokaliémie, hypochlorémie, hyponatrémie) ainsi qu'à une déshydratation résultant d'une diurèse excessive.
Les signes et symptômes les plus courants d’ un surdosage sont les nausées et la somnolence.
L'hypokaliémie peut provoquer des spasmes musculaires et/ ou aggraver les troubles du rythme cardiaque liés à l'utilisation concomitante de digitaliques ou de certains médicaments antiarythmiques.
L’ irbésartan n'est pas hémodialysable.
La proportion d’ hydrochlorothiazide éliminée par hémodialyse n’ a pas été déterminée.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: antagonistes des récepteurs de l'angiotensine-II, associations Code ATC:
C09DA04.
Karvezide est l'association d’ un antagoniste des récepteurs de l'angiotensine-II, l'irbésartan, et d’ un diurétique thiazidique, l'hydrochlorothiazide.
L'association de ces composants a un effet antihypertenseur additif, produisant une baisse de la pression artérielle plus importante que chacun de ces composants utilisés seuls.
L'irbésartan est un antagoniste sélectif puissant des récepteurs de l'angiotensine-II (type AT1), actif par voie orale.
Il bloque tous les effets de l'angiotensine-II faisant intervenir les récepteurs AT1, indépendamment de l'origine ou de la voie de synthèse de l'angiotensine-II.
L'antagonisme sélectif des récepteurs de l'angiotensine-II (AT1) provoque une élévation des taux plasmatiques de rénine et des taux d'angiotensine-II et une baisse de la concentration plasmatique d'aldostérone.
La kaliémie n'est pas modifiée de façon significative par l'irbésartan seul aux doses recommandées en dehors des patients à risque de pertubation électrolytique (voir rubriques 4.4 et 4.5).
L'irbésartan n'inhibe pas l'ECA (kininase-II), enzyme qui génère la formation d'angiotensine-II et qui dégrade également la bradykinine en métabolites inactifs.
L'irbésartan ne nécessite pas d’ activation métabolique pour être actif.
L’ hydrochlorothiazide est un diurétique thiazidique.
Le mécanisme d'action des diurétiques thiazidiques n'est pas complètement connu.
Les thiazidiques agissent sur les mécanismes de réabsorption électrolytique par les tubules du rein en augmentant directement l'élimination du sodium et du chlore en quantité approximativement égales.
En favorisant la diurèse, l'hydrochlorothiazide diminue le volume plasmatique, stimule l'activité de la rénine plasmatique, augmente la sécrétion d’ aldostérone, avec pour conséquence l'augmentation de la kaliurèse, la perte de bicarbonate et la diminution de la kaliémie.
L'administration concomitante d’ irbésartan (probablement grâce au bloquage de l'axe rénine-angiotensine-aldostérone) tend à réduire les pertes potassiques induites par ces diurétiques.
La diurèse commence deux heures après une administration orale d’ hydrochlorothiazide; elle atteint son maximum environ 4 heures après la prise pour se maintenir pendant environ 6 à 12 heures.
La baisse de la pression artérielle avec l'association irbésartan/ hydrochlorothiazide est dose dépendante aux doses thérapeutiques recommandées.
L'addition de 12,5 mg d’ hydrochlorothiazide à 300 mg d’ irbésartan chez les patients mal contrôlés par la dose de 300 mg d’ irbésartan seul, en une prise par jour, produit une baisse de la pression artérielle diastolique supplémentaire (24 heures après la prise) d’ au moins 6,1 mm Hg, effet placebo déduit.
L'association de 300 mg d’ irbésartan et de 12,5 mg d’ hydrochlorothiazide a permis une réduction globale de la pression artérielle pouvant atteindre 13,6/ 11,5 mm Hg (PAS/ PAD), effet placebo déduit.
Des données cliniques limitées (7 sur 22 patients) suggèrent que les patients non contrôlés par l'association à la dose de 300 mg/ 12,5 mg peuvent répondre à une dose plus élevée de 300/ 25 mg.
38 la pression artérielle systolique (PAS) et la pression artérielle diastolique (PAD) (13,3 et 8,3 mm Hg respectivement).
Une dose de 150 mg d’ irbesartan et de 12,5 mg d’ hydrochlorothiazide, en une prise quotidienne, a permis une réduction moyenne de 12,9/ 6,9 mm Hg (PAS/ PAD) (24 heures après la prise), effet placebo déduit, chez les patients ayant une hypertension artérielle légère à modérée.
L'effet maximum survient entre 3 et 6 heures.
Lors d’ un enregistrement ambulatoire de la pression artérielle (MAPA), l'association de 150 mg d’ irbésartan et de 12,5 mg d’ hydrochlorothiazide en une seule prise par jour, a produit une baisse de la pression artérielle sur 24 heures avec une réduction moyenne sur 24 heures de 15,8/ 10,0 mm Hg (PAS/ PAD), effet placebo déduit.
Le rapport vallée-pic sous Karvezide 150 mg/ 12,5 mg était de 100%, mesures faites par l'enregistrement ambulatoire de la pression artérielle.
Les rapports vallée-pic ont été respectivement de 68% et 76% sous Karvezide 150 mg/ 12,5 mg et Karvezide 300 mg/ 12,5 mg lorsque les mesures ont été prises dans le cabinet médical avec un brassard.
Ces effets sur 24 heures ont été observés sans baisse excessive de la pression artérielle au pic et sont compatibles avec une réduction de la pression artérielle sûre et efficace, tout au long de l'intervalle de prise avec une administration quotidienne.
Chez les patients qui ne sont pas suffisamment contrôlés par l'hydrochlorothiazide 25 mg seul, l'addition d’ irbésartan a entraîné une réduction moyenne de PAS/ PAD de 11,1/ 7,2 mm Hg.
L’ effet antihypertenseur de l'irbésartan en association avec l'hydrochlorothiazide apparaît dès la première dose, il devient notable en 1 à 2 semaines, l'effet maximal étant observé 6 à 8 semaines après le début du traitement.
Lors des études de suivi à long terme, les effets de l'irbésartan/ hydrochlorothiazide se sont maintenus au delà d’ un an.
Quoique non spécifiquement étudié avec Karvezide, un phénomène de rebond n’ a pas été observé que ce soit avec l'irbésartan ou avec l'hydrochlorothiazide.
L’ effet sur la morbidité et la mortalité de l'association de l'irbésartan et de l'hydrochlorothiazide n’ a pas été étudié.
Des études épidémiologiques ont montré que le traitement à long terme par l'hydrochlorothiazide réduit le risque de mortalité et de morbidité cardiovasculaires.
L'efficacité de Karvezide est indépendante de l'âge et du sexe.
Comme avec les autres médicaments agissant sur le système rénine-angiotensine, les patients hypertendus noirs présentent une réponse sensiblement plus faible à une monothérapie par irbésartan.
Quand l'irbésartan est administré en association avec de faibles doses d’ hydrochlorothiazide (telles que 12,5 mg par jour), la réponse antihypertensive des patients noirs se rapproche de celle des patients non noirs.
L'efficacité et la tolérance de Karvezide en traitement initial de l'hypertension artérielle sévère (définie par une PAD ≥ 110 mmHg) ont été évaluées dans une étude multicentrique, randomisée, en double- aveugle et bras parallèles contre produit actif pendant 8 semaines.
Au total, 697 patients ont été randomisés dans un rapport 2:1 soit dans le groupe irbésartan/ hydrochlorothiazide 150 mg/ 12,5 mg soit dans le groupe irbésartan 150 mg.
Après une semaine de traitement, les doses reçues par les patients ont été systématiquement augmentées par titration forcée (avant d’ évaluer la réponse à la dose plus faible), respectivement à irbésartan/ hydrochlorothiazide 300 mg/ 25 mg ou irbésartan 300 mg.
L'étude a recruté 58% d’ hommes.
L'âge moyen des patients était de 52,5 ans, 13% étaient âgés de 65 ans ou plus, et seulement 2% étaient agés de 75 ans ou plus.
Douze pour cent (12%) des patients présentaient un diabète, 34% une hyperlipidémie et la patholgie cardiovasculaire la plus fréquente était un angor stable chez 3,5% des participants à l'étude.
L'objectif principal de cette étude était de comparer le pourcentage de patients dont la PAD était controlée (PAD < 90 mmHg) après 5 semaines de traitement.
Quarante sept pour cent (47,2%) des patients traités par l'association ont eu une PAD < 90 mmHg à la vallée comparé à 33,2% des patients sous irbésartan (p = 0,0005).
La pression artérielle moyenne avant traitement était approximativement de 172/ 113 mmHg dans chaque groupe de traitement et la diminution de la PAS/ PAD à 5 semaines était de 30,8/ 24,0 mmHg et 21,1/ 19,3 mmHg respectivement dans les groupes irbésartan/ hydrochlorothiazide et irbésartan (p < 0,0001).
39 La nature et l'incidence des événements indésirables rapportés chez les patients traités par l'association étaient similaires à ceux du profil des événements indésirables rapportés chez les patients sous monothérapie.
Pendant les 8 semaines de l'étude, il n’ y a pas eu de syncope rapporté dans aucun des groupes de traitement.
Dans le groupe de l'association et dans le groupe de la monothérapie, l'hypotension a été rapportée comme effet indésirable chez respectivement 0,6% et 0% des patients et la sensation de vertige chez respectivement 2,8% et 3,1% des patients.
5.2 Propriétés pharmacocinétiques
L’ administration concomitante de l'hydrochlorothiazide et de l'irbésartan n’ a pas d’ effet sur la pharmacocinétique de chacun des médicaments.
L’ irbésartan et l'hydrochlorothiazide sont des médicaments actifs par voie orale et ne nécessitent pas de biotransformation pour être actifs.
Après administration orale de Karvezide, la biodisponibilité absolue est respectivement de 60-80% et 50-80% pour l'irbésartan et l'hydrochlorothiazide.
Les aliments ne modifient pas la biodisponibilité de Karvezide.
Les pics de concentrations plasmatiques sont atteints 1,5 à 2 heures après administration orale pour l'irbésartan et 1 à 2,5 heures pour l'hydrochlorothiazide.
La liaison de l'irbésartan aux protéines plasmatiques est de l'ordre de 96%, avec une liaison négligeable aux cellules sanguines.
Le volume de distribution de l'irbésartan est de 53 à 93 litres.
La liaison de l'hydrochlorothiazide aux protéines plasmatiques est de 68%, et son volume apparent de distribution est de 0,83 à 1,14 l/ kg.
L’ irbésartan présente une pharmacocinétique linéaire et proportionnelle à la dose dans une fourchette de 10 à 600 mg.
A des doses supérieures à 600 mg, on observe une augmentation moins que proportionnelle de l'absorption orale: la cause en est inconnue.
La clairance totale et la clairance rénale sont respectivement de 157-176 et 3-3,5 ml/ min.
La demi-vie d’ élimination terminale de l'irbésartan est 11-15 heures.
Les concentrations plasmatiques à l'état d'équilibre sont atteintes trois jours après le début d'un traitement en une seule prise par jour.
Une accumulation limitée d'irbesartan (< 20%) est observée dans le plasma après administration répétée d'une dose unique par jour.
Dans une étude, des concentrations plasmatiques d’ irbésartan un peu plus élevées furent observées chez des femmes hypertendues.
Cependant, il n’ y a pas eu de différence concernant la demi-vie et l'accumulation d’ irbésartan.
Aucun ajustement posologique n’ est nécessaire chez la femme.
Les valeurs des AUC et Cmax de l'irbésartan ont été un peu plus élevées chez les sujets âgés (ε 65 ans) que chez les sujets jeunes (18-40 ans).
Cependant, la demi-vie terminale n’ a pas été significativement modifiée.
Aucun ajustement posologique n’ est nécessaire chez la personne âgée.
La demi-vie plasmatique moyenne de l'hydrochlorothiazide varie entre 5 et 15 heures.
Après administration orale ou intraveineuse d’ irbésartan marqué au 14C, 80 à 85% de la radioactivité plasmatique circulante peut être attribuée à l'irbésartan inchangé.
L'irbésartan est métabolisé par le foie par glycuronoconjugaison et oxydation.
Le métabolite circulant principal est le glucuronide d’ irbésartan (approximativement 6%).
Des études in vitro ont montré que l'irbésartan est oxydé principalement par l'isoenzyme CYP2C9 du cytochrome P450; l'isoenzyme CYP3A4 a un effet négligeable.
L'irbésartan et ses métabolites sont éliminés par voie biliaire et rénale.
Après administration orale ou intraveineuse d’ irbésartan marqué au 14C, approximativement 20% de la radioactivité sont retrouvés dans les urines et la radioactivité restante dans les fèces.
Une quantité inférieure à 2% de la dose est excrétée dans les urines sous forme d’ irbésartan inchangé.
L'hydrochlorothiazide n’ est pas métabolisé, mais est éliminé rapidement par le rein.
Au moins 61% de la dose orale sont éliminés sous forme inchangée dans les 24 heures suivant la prise.
L'hydrochlorothiazide traverse la barrière placentaire mais pas la barrière hémato-encéphalique, et est excrété dans le lait maternel.
L'irbésartan n'est pas épuré
40 par hémodialyse.
Chez les patients avec une clairance de la créatinine < 20 ml/ min, une augmentation de la demi-vie d’ élimination de l'hydrochlorothiazide jusqu’ à 21 heures a été rapportée.
Insuffisance hépatique: les paramètres pharmacocinétiques de l'irbésartan ne sont pas modifiés de façon significative chez les patients présentant une cirrhose du foie légère à modérée.
Aucune étude n’ a été menée chez des patients ayant une insuffisance hépatique sévère.
5.3 Données de sécurité précliniques
Irbésartan/ Hydrochlorothiazide: la toxicité potentielle après administration orale de l'association irbésartan/ hydrochlorothiazide a été évaluée chez les rats et les macaques dans des études d'une durée maximum de 6 mois.
Il n’ a pas été observé de données toxicologiques ayant une implication en thérapeutique humaine.
Ces lésions n’ ont pas été observées chez le macaque; diminution de la kaliémie due à l'hydrochlorothiazide, évitée en partie quand l'hydrochlorothiazide était donné en association avec l'irbésartan.
La plupart des effets mentionnés ci-dessus semblent dus à l'activité pharmacologique de l'irbésartan (le blocage de l'angiotensine-II induit la stimulation des cellules produisant la rénine) et se produisent aussi avec les inhibiteurs de l'enzyme de conversion de l'angiotensine.
Ces constatations n’ ont pas de rapport avec l'utilisation aux doses thérapeutiques de l'association irbésartan/ hydrochlorothiazide chez l'homme.
Aucun effet tératogène n’ a été observé chez les rates recevant un association d’ irbésartan/ hydrochlorothiazide à des doses toxiques pour la mère.
Les effets de l'association d’ irbésartan/ hydrochlorothiazide sur la fertilité n’ ont pas été évalués dans des études sur l'animal car aucun effet indésirable sur la fertilité n’ a été mis en evidence chez l'animal ou chez l'homme, que ce soit avec l'irbésartan ou l'hydrochlorothiazide, administrés seuls.
Cependant, un autre antagoniste de l'angiotensine-II a affecté les paramètres de fertilité dans des études chez l'animal, lorsqu’ il était administré seul.
Ces résultats ont également été observés avec de faibles doses de cet antagoniste de l'angiotensine-II lorsqu’ il était administré en association avec l'hydrochlorothiazide.
Il n’ a pas été mis en évidence de mutagénicité ou de clastogénicité avec l'association d’ irbésartan/ hydrochlorothiazide.
Le potentiel carcinogène n’ a pas été étudié chez l'animal avec l'association irbésartan/ hydrochlorothiazide.
Irbésartan: aucune toxicité anormale systémique ou ciblée sur un organe n’ a été mise en évidence aux posologies cliniquement appropriées.
Dans les études non cliniques de sécurité, de fortes doses d’ irbésartan (≥ 250 mg/ kg/ jour chez le rat et ≥ 100 mg / kg/ jour chez le macaque) ont causé des réductions sur la lignée rouge sanguine (érythrocytes, hémoglobine, hématocrite).
Ces effets furent considérés comme secondaires à une diminution de la perfusion rénale due aux effets hypotenseurs du médicament.
De plus, l'irbésartan a induit une hyperplasie/ hypertrophie des cellules juxtaglomérulaires (chez le rat à des doses ≥ 90 mg/ kg/ jour et chez le macaque à des doses ≥ 10 mg/ kg/ jour).
L'action pharmacologique de l'irbésartan a été considérée comme étant la cause de
Chez l'homme, aux doses thérapeutiques d’ irbésartan, une hyperplasie/ hypertrophie des cellules juxtaglomérulaires n’ apparaît pas avoir d’ implication.
L’ irbésartan n’ a montré aucun signe de mutagénicité, clastogénicité ou carcinogenicité.
Les études menées chez l'animal avec l'irbésartan ont mis en évidence des effets toxiques transitoires (augmentation de la formation de cavernes au niveau rénal et pelvien, hydro-uretère ou oedème sous cutané) chez les foetus de rats.
Chez le lapin, des avortements ou des résorptions précoces ont été observés à des doses entraînant des effets toxiques importants y compris létaux pour la mère.
Aucun effet tératogène n’ a été constaté chez le rat ou le lapin.
Hydrochlorothiazide: malgré l'existence de données ambiguës sur l'effet génotoxique ou cancérigène dans certains modèles expérimentaux, la longue expérience de l'utilisation de l'hydrochlorothiazide chez l'homme ne permet pas de montrer une association entre son utilisation et une augmentation des néoplasmes.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Lactose monohydraté Cellulose microcristalline Croscarmellose sodique Hypromellose Dioxyde de silicone Stéarate de magnésium
Lactose monohydraté Hypromellose Dioxyde de titane Macrogol 3000 Oxyde de fer rouge et oxyde de fer jaune Cire de carnauba
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
3 ans.
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas 30°C.
A conserver dans l'emballage extérieur d’ origine à l'abri de l'humidité.
6.5 Nature et contenu de l'emballage extérieur
Boites de 14 comprimés pelliculés; 1 plaquette thermoformée de 14 comprimés pelliculés dans un blister en PVC/ PVDC/ Aluminium.
Boites de 28 comprimés pelliculés; 2 plaquettes thermoformées de 14 comprimés pelliculés dans des blisters en PVC/ PVDC/ Aluminium.
Boites de 30 comprimés pelliculés; 2 plaquettes thermoformées de 15 comprimés pelliculés dans des blisters en PVC/ PVDC/ Aluminium.
42 Boites de 56 comprimés pelliculés; 4 plaquettes thermoformées de 14 comprimés pelliculés dans des blisters en PVC/ PVDC/ Aluminium.
Boites de 84 comprimés pelliculés; 6 plaquettes thermoformées de 14 comprimés pelliculés dans des blisters en PVC/ PVDC/ Aluminium.
Boites de 90 comprimés pelliculés; 6 plaquettes thermoformées de 15 comprimés pelliculés dans des blisters en PVC/ PVDC/ Aluminium.
Boites de 98 comprimés pelliculés; 7 plaquettes thermoformées de 14 comprimés pelliculés dans des blisters en PVC/ PVDC/ Aluminium.
Boites de 56 x 1 comprimés pelliculés; 7 plaquettes thermoformées de 8 x 1 comprimés pelliculés dans des blisters en PVC/ PVDC/ Aluminium prédécoupés en dose unitaire.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d' élimination
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Royaume Uni
8.
NUMÉROS D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 98/ 085/ 011-015 EU/ 1/ 98/ 085/ 021 EU/ 1/ 98/ 085/ 029 EU/ 1/ 98/ 085/ 032
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Date de première autorisation:
16 Octobre 1998 Date de dernier renouvellement:
1 Octobre 2008
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l'Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
43 1.
DENOMINATION DU MEDICAMENT
Karvezide 300 mg/ 12,5 mg comprimés pelliculés.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé pelliculé contient 300 mg d’ irbésartan et 12,5 mg d’ hydrochlorothiazide.
Excipient:
Chaque comprimé pelliculé contient89,5 mg de lactose (sous forme de lactose monohydraté).
Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé pelliculé.
Pêche, biconvexe, de forme ovale avec un coeur sur l'une des faces et le numéro 2876 gravé sur l'autre face.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement de l'hypertension artérielle essentielle.
Cette association à dose fixe est indiquée chez les patients adultes dont la pression artérielle est insuffisamment contrôlée par l'irbésartan seul ou l'hydrochlorothiazide seul (voir rubrique 5.1).
4.2 Posologie et mode d' administration
Karvezide peut être pris en une prise par jour, pendant ou en dehors des repas.
Une adaptation des doses de chacun des composants pris individuellement (irbésartan et hydrochlorothiazide) peut être recommandée.
La substitution de la monothérapie par l'association fixe sera envisagée si elle est cliniquement appropriée:
Karvezide 150 mg/ 12,5 mg peut être administré chez les patients dont la pression artérielle est insuffisamment contrôlée avec l'hydrochlorothiazide seul ou 150 mg d’ irbésartan seul; Karvezide 300 mg/ 12,5 mg peut être administré chez les patients insuffisamment contrôlés par 300 mg d’ irbésartan ou par Karvezide 150 mg/ 12,5 mg.
Karvezide 300 mg/ 25 mg peut être administré chez les patients insuffisamment contrôlés par Karvezide 300 mg/ 12,5 mg.
Des doses supérieures à 300 mg d’ irbésartan/ 25 mg d’ hydrochlorothiazide par jour ne sont pas recommandées.
Si nécessaire, Karvezide peut être administré avec un autre médicament antihypertenseur (voir rubrique 4.5).
Insuffisance rénale: en raison de la présence d’ hydrochlorothiazide, Karvezide n’ est pas recommandé chez les patients atteints d'insuffisance rénale sévère (clairance de la créatinine < 30 ml/ min).
Les diurétiques de l'anse sont préférables aux thiazidiques dans cette population.
Un ajustement posologique n’ est pas nécessaire chez les patients insuffisants rénaux dont la clairance de la créatinine est ≥ 30 ml/ min (voir rubriques 4.3 et 4.4).
44 Insuffisance hépatique:
Karvezide n’ est pas indiqué chez les patients ayant une insuffisance hépatique sévère.
Un ajustement de la posologie n’ est pas nécessaire chez les patients présentant une insuffisance hépatique légère à modérée (voir rubrique 4.3).
Sujets âgés: aucune adaptation posologique de Karvezide n'est nécessaire chez le sujet âgé.
Population pédiatrique: l’ utilisation de Karvezide n’ est pas recommandée chez les enfants et les adolescents en raison d’ un manque de données d’ efficacité et de sécurité
4.3 Contre-indications
Hypersensibilité aux principes actifs, à l'un des excipients (voir rubrique 6.1) ou à une autre subtance dérivée des sulfamides (l’ hydrochlorothiazide est une substance dérivée des sulfamides) Deuxième et troisième trimestre de la grossesse (voir rubriques 4.4 et 4.6) Allaitement (voir rubrique 4.6) Insuffisance rénale sévère (clairance de la créatinine < 30 ml/ min) Hypokaliémie réfractaire; hypercalcémie Insuffisance hépatique sévère, cirrhose biliaire et cholestase
4.4 Mises en garde spéciales et précautions d’ emploi
Karvezide a rarement été associé à une hypotension symptomatique chez les patients hypertendus sans autre facteur de risque d’ hypotension.
Une hypotension symptomatique peut survenir chez les patients présentant une déplétion sodée et/ ou une hypovolémie secondaire à un traitement diurétique, une alimentation hyposodée, une diarrhée ou des vomissements.
Ces anomalies doivent être corrigées avant l'initiation du traitement par Karvezide.
Sténose de l'artère rénale - Hypertension artérielle rénovasculaire: il existe un risque accru d'hypotension sévère et d'insuffisance rénale lorsque des patients présentant une sténose bilatérale de l'artère rénale ou une sténose artérielle rénale sur rein fonctionnellement unique, sont traités par inhibiteurs de l'enzyme de conversion ou antagonistes des récepteurs de l'angiotensine-II.
Bien que l'on n’ ait pas de données de ce type avec l'utilisation de Karvezide, on devrait s’ attendre à un effet similaire.
Insuffisance rénale et transplantation rénale: quand Karvezide est utilisé chez les patients présentant une altération de la fonction rénale, un contrôle périodique des taux sériques de potassium, de créatinine et d’ acide urique est recommandé.
Aucune expérience n'est disponible concernant l'utilisation de Karvezide chez les patients ayant eu une transplantation rénale récente.
Karvezide ne doit pas être utilisé chez les patients ayant une insuffisance rénale sévère (clairance de la créatinine < 30 ml/ min) (voir rubrique 4.3).
Une adaptation posologique n’ est pas nécessaire chez les patients dont la clairance de la créatinine est ≥ 30 ml/ min.
Cependant, chez les patients ayant une insuffisance rénale légère à modérée (clairance de la créatinine ≥ 30 ml/ min mais < 60 ml/ min), cette association à dose fixe doit être administrée avec précaution.
Insuffisance hépatique: il convient d’ utiliser les thiazidiques avec prudence chez les patients présentant une insuffisance hépatique ou une maladie évolutive du foie car des altérations, même discrètes, de l'équilibre hydro-électrolytique peuvent déclencher un coma hépatique.
Il n’ existe pas de données cliniques disponibles avec Karvezide chez les patients insuffisants hépatiques.
Sténose de la valve aortique et mitrale, cardiomyopathie obstructive hypertrophique: comme avec les autres vasodilatateurs, une prudence particulière est indiquée chez les patients souffrant de sténose aortique ou mitrale ou de cardiomyopathie obstructive hypertrophique.
45 Hyperaldostéronisme primaire: les patients avec hyperaldostéronisme primaire ne répondent généralement pas aux médicaments antihypertenseurs agissant par l'intermédiaire de l'inhibition du système rénine-angiotensine.
En conséquence, l'utilisation de Karvezide n’ est pas recommandée.
Effets métaboliques et endocriniens: les thiazidiques sont susceptibles d'entraîner une intolérance au glucose.
Chez les diabétiques, une adaptation de la posologie de l'insuline ou des hypoglycémiants oraux peut se révéler nécessaire.
Un diabète sucré latent peut se révéler à l'occasion d’ un traitement par thiazidique.
Des augmentations des taux de cholestérol et de triglycérides ont été observées sous traitement par diurétiques thiazidiques.
Cependant, à la dose de 12,5 mg contenue dans Karvezide, des effets minimes voir aucun effet ont été signalés.
Une hyperuricémie peut survenir ou une crise de goutte peut être déclenchée chez certains patients recevant des diurétiques thiazidiques.
Equilibre hydroélectrolytique: pour tout patient sous traitement diurétique, une surveillance régulière des électrolytes sériques sera effectuée à intervalles appropriés.
Les thiazidiques, dont l'hydrochlorothiazide, peuvent provoquer un déséquilibre hydroélectrolytique (hypokaliémie, hyponatrémie et alcalose hypochlorémique).
Les signes d’ alerte d’ un déséquilibre hydroélectrolytique sont sécheresse de la bouche, soif, faiblesse, léthargie, somnolence, agitation, douleurs musculaires ou crampes, fatigue musculaire, hypotension, oligurie, tachycardie et troubles gastro-intestinaux tels que nausées et vomissements.
L'hypokaliémie induite par les thiazidiques, peut être réduite par l'association de ces diurétiques à l'irbésartan.
Le risque d’ hypokaliémie est plus important chez les patients porteurs d’ une cirrhose hépatique, chez les patients présentant une diurèse importante, chez les patients qui reçoivent des prises orales inadéquates d’ électrolytes et chez les patients traités simultanément par des corticostéroïdes ou par l'ACTH.
Inversement, une hyperkaliémie peut survenir du fait de l'irbésartan, composant de Karvezide, en particulier en présence d’ insuffisance rénale et/ ou d’ insuffisance cardiaque et de diabète sucré.
Un contrôle approprié du potassium sérique chez ces patients à risque est recommandé.
Les diurétiques d'épargne potassique, les suppléments en potassium ou les substituts salés contenant du potassium doivent être administrés avec prudence avec Karvezide (voir rubrique 4.5).
Il n’ est pas démontré que l'irbésartan puisse réduire ou prévenir une hyponatrémie induite par les diurétiques.
Une déplétion chlorée est en général peu importante et dans la plupart des cas, ne requiert aucun traitement.
Les thiazidiques peuvent réduire l'excrétion urinaire de calcium et provoquer une élévation légère et transitoire de la calcémie en l'absence de désordre connu du métabolisme calcique.
Une hypercalcémie importante peut être le symptôme d’ une hyperparathyroïdie masquée.
Les thiazidiques doivent être interrompus avant d’ explorer la fonction parathyroïdienne.
Une augmentation de l'élimination urinaire du magnésium ayant été démontrée avec les thiazidiques, il peut en résulter une hypomagnésémie.
Lithium: l'association du lithium et de Karvezide est déconseillée (voir rubrique 4.5).
Test antidopage: ce médicament contient de l'hydrochlorothiazide, principe actif pouvant induire une réaction positive des tests pratiqués lors des contrôles antidopage.
Général: chez les patients dont la tonicité vasculaire et la fonction rénale dépendent de façon prédominante de l'activité du système rénine-angiotensine-aldostérone (par exemple les patients présentant une insuffisance cardiaque congestive sévère ou une maladie rénale sous-jacente, y compris une sténose des artères rénales), le traitement par inhibiteurs de l'enzyme de conversion ou antagonistes des récepteurs de l'angiotensine-II agissant sur ce système a été associé à une hypotension aiguë, une azotémie, une oligurie ou, rarement, à une insuffisance rénale aiguë.
Comme avec n’ importe quel agent antihypertenseur, une baisse brutale de la pression artérielle chez des patients porteurs d’ une cardiopathie ischémique ou d’ une maladie cardiovasculaire ischémique pourrait entraîner un infarctus du myocarde ou un accident vasculaire cérébral.
46 Des réactions d’ hypersensibilité à l'hydrochlorothiazide peuvent survenir chez des patients avec ou sans antécédents allergiques ou d’ asthme bronchique.
Cependant, ces réactions allergiques sont plus vraisemblables chez les patients présentant de tels antécédents.
Des cas de reactions de photosensibilité ont été rapportés avec les diurétiques thiazidiques (voir rubrique 4.8).
Si de telles réactions surviennent durant le traitement, il est recommandé d’ arrêter celui- ci.
Si la reprise du traitement par diurétique est jugée nécessaire, il est recommmandé de protéger les zones du corps exposées au soleil ou aux UVA artificiels.
Grossesse: les inhibiteurs des récepteurs de l’ angiotensine II (ARAII) ne doivent pas être débutés au cours de la grossesse.
A moins que le traitement par ARAII soit considéré comme essentiel, il est recommandé de modifier le traitement antihypertenseur chez les patientes qui envisagent une grossesse pour un médicament ayant un profil de sécurité établi pendant la grossesse.
En cas de diagnostic de grossesse, le traitement par un ARAII doit être arrêté immédiatement et si nécessaire un traitement alternatif sera débuté (voir rubriques 4.3 et 4.6).
Lactose: ce médicament contient du lactose.
Les patients présentant une galactosémie congénitale, un syndrome de malabsorption du glucose ou du galactose ou un déficit en lactase ne doivent pas prendre ce médicament.
4.5 Interactions avec d'autres médicaments et autres formes d' interactions
Autres antihypertenseurs: l'effet antihypertenseur de Karvezide peut être augmenté lors de l'utilisation simultanée d’ autres antihypertenseurs.
L'irbésartan et l'hydrochlorothiazide (à des doses allant jusqu’ à 300 mg d’ irbésartan et 25 mg d’ hydrochlorothiazide) ont été administrés sans problème de tolérance avec d'autres antihypertenseurs dont les antagonistes calciques et les bêtabloquants.
Un traitement préalable par des diurétiques à dose élevée peut provoquer une hypovolémie et un risque d’ hypotension lorsqu'un traitement par l'irbésartan avec ou sans diurétiques thiazidiques est instauré, sauf si la déplétion volémique est préalablement corrigée (voir rubrique 4.4).
Lithium: des augmentations réversibles des concentrations sériques et de la toxicité du lithium ont été rapportées avec les inhibiteurs de l'enzyme de conversion.
A ce jour, des effets similaires ont été très rarement rapportés avec l'irbésartan.
De plus, la clairance rénale du lithium étant réduite par les thiazidiques, le risque de toxicité du lithium est majoré avec Karvezide.
Par conséquent, l'association de lithium et de Karvezide est déconseillée (voir rubrique 4.4).
Si cette association se révèle nécessaire, une surveillance stricte de la lithémie est recommandée.
Médicaments modifiant la kaliémie: la déplétion potassique due à l'hydrochlorothiazide est atténuée par l'effet épargneur de potassium de l'irbésartan.
Cependant, on peut s’ attendre à ce que cet effet de l'hydrochlorothiazide sur la kaliémie soit potentialisé par d’ autres médicaments qui induisent une perte potassique ou une hypokaliémie (tels que les diurétiques hypokaliémiants, les laxatifs, l'amphotéricine B, le carbenoxolone, la pénicilline G sodique).
A l'inverse, en se fondant sur l'expérience acquise avec les autres médicaments intervenant sur le système rénine-angiotensine, l'administration concomitante de Karvezide avec des diurétiques d’ épargne potassique, une supplémentation en potassium, des sels de régime contenant du potassium ou d’ autres médicaments qui peuvent augmenter les taux de potassium plasmatique (par exemple héparine sodique) peut donner lieu à une élévation de la kaliémie.
Il est recommandé une surveillance adéquate du potassium sérique chez les patients à risque (voir rubrique 4.4).
Médicaments dont l'effet est influencé par des perturbations de la kaliémie: un dosage régulier de la kaliémie est recommandé lorsque Karvezide est administré avec des médicaments dont l'effet est influencé par des perturbations des concentrations sériques de potassium (par exemple digitaliques, antiarythmiques).
47 cyclo-oxygénase de type 2 (COX-2), l'acide acétylsalicylique (> 3 g/ jour) et les anti-inflammatoires non stéroïdiens non sélectifs), une atténuation de l'effet anti-hypertenseur peut se produire.
Comme avec les inhibiteurs de l'enzyme de conversion de l'angiotensine, l'utilisation concomitante des antagonistes de l'angiotensine II et des anti-inflammatoires non stéroïdiens non sélectifs peut accroître le risque de détérioration de la fonction rénale, avec une possibilité d'insuffisance rénale aiguë, et une augmentation du potassium sérique en particulier chez les patients présentant une fonction rénale préalablement altérée.
L'association devra être administrée avec prudence, en particulier chez les personnes âgées.
Les patients devront être correctement hydratés et une surveillance de la fonction rénale devra être envisagée après l'initiation de l'association thérapeutique, puis périodiquement.
Autres informations sur les interactions de l'irbésartan: dans les études cliniques, la pharmacocinétique de l'irbésartan n'a pas été modifiée par l'administration simultanée d'hydrochlorothiazide.
L'irbésartan est principalement métabolisé par le CYP2C9 et dans une moindre mesure par glucuronidation.
Il n’ a pas été observé d’ interactions pharmacocinétique et pharmacodynamique significatives quand l'irbésartan a été administré simultanément avec la warfarine, un médicament métabolisé par le CYP2C9.
Les effets des inducteurs du CYP2C9, tels que la rifampicine, sur la pharmacocinétique de l'irbésartan n'ont pas été évalués.
La pharmacocinétique de la digoxine n'a pas été altérée par l'administration simultanée d'irbésartan.
Autres informations sur les interactions de l'hydrochlorothiazide: les médicaments suivants peuvent avoir une interaction lorsqu’ ils sont administrés simultanément avec les diurétiques thiazidiques:
Alcool: une potentialisation de l'hypotension orthostatique peut survenir;
Antidiabétiques (médicaments oraux et insulines): une adaptation posologique de l'antidiabétique peut être nécessaire (voir rubrique 4.4);
Résines: colestyramine et colestipol: l'absorption de l'hydrochlorothiazide est altérée en présence de résines échangeuses d’ anions;
Corticostéroïdes, ACTH: une déplétion électrolytique, et en particulier, une hypokaliémie, peut être aggravée;
Digitaliques: l'hypokaliémie ou l'hypomagnésémie induite par les thiazidiques favorise l'apparition de troubles du rythme cardiaque induits par les digitaliques (voir rubrique 4.4);
Anti-inflammatoires non stéroïdiens: l'administration d’ un anti-inflammatoire non stéroïdien peut réduire les effets diurétiques, natriurétiques et antihypertenseurs des diurétiques thiazidiques chez certains patients;
Amines vasopressives (par exemple noradrénaline): l'effet des amines vasopressives peut être atténué, mais pas suffisamment pour en exclure l'usage;
Myorelaxants non-dépolarisants (par exemple tubocurarine): l'effet des myorelaxants non- dépolarisants peut être potentialisé par l'hydrochlorothiazide;
Médicaments hypo-uricémiants: une adaptation de la posologie des médicaments hypo-uricémiants peut s’ avérer nécessaire puisque l'hydrochlorothiazide peut élever le taux d’ acide urique sérique.
Une augmentation du dosage de probénécide ou de sulfinpyrazone peut être nécessaire.
L'administration simultanée de diurétiques thiazidiques peut augmenter l'incidence des réactions d’ hypersensibilité à l'allopurinol;
Sels de calcium: en réduisant l'élimination du calcium, les diurétiques thiazidiques peuvent augmenter la calcémie.
Dans le cas où une supplémentation calcique ou des médicaments épargneurs de calcium (par exemple traitement par la vitamine D) doivent être prescrits, il est nécessaire de surveiller le taux de calcium sérique et d’ adapter la posologie du calcium en fonction des résultats;
48 Autres interactions: l'effet hyperglycémiant des bêtabloquants et du diazoxide peut être augmenté par les thiazidiques.
Les agents anticholinergiques (tels que l'atropine, le beperidene) peuvent augmenter la biodisponibilité des diurétiques thiazidiques par diminution de la motilité gastro-intestinale et de la vitesse de vidange gastrique.
Les thiazidiques peuvent augmenter le risque d’ effets indésirables de l'amantadine.
Les thiazidiques peuvent réduire l'excrétion rénale des médicaments cytotoxiques (tels que cyclophosphamide, methotrexate) et potentialisent leurs effets myélosuppressifs.
4.6 Grossesse et allaitement
Grossesse: l’ utilisation des ARAII est déconseillée pendant le 1er trimestre de la grossesse (voir rubrique 4.4).
L’ utilisation des ARAII est contre-indiquée aux 2ème et 3ème trimestres de la grossesse (voir rubriques 4.3 et 4.4).
Cependant une petite augmentation du risque de malformation congénitale ne peut être exclue.
Il n’ existe pas d’ études épidémiologiques disponibles concernant l’ utilisation des ARAII au 1er trimestre de la grossesse, cependant un risque similaire aux IEC pourrait exister pour cette classe.
A moins que le traitement avec ARAII soit considéré comme essentiel, il est recommandé de modifier le traitement antihypertenseur chez les patientes qui envisagent une grossesse pour un médicament ayant un profil de sécurité établi pendant la grossesse.
En cas de diagnostic de grossesse, le traitement par un ARAII doit être arrêté immédiatement et si nécessaire un traitement alternatif sera débuté.
(voir rubrique 5.3).
En cas d’ exposition aux ARAII à partir du 2ème trimestre de la grossesse il est recommandé de faire une échographie fœ tale afin de vérifier la fonction rénale et les os de la voute du crâne.
Les nouveau-nés de mère traitée par un inhibiteur des récepteurs de l’ angiotensine II doivent être surveillés sur le plan tensionnel (voir rubriques 4.3 et 4.4).
Les thiazidiques traversent la barrière placentaire et sont retrouvés dans le sang du cordon ombilical.
Ils peuvent provoquer une diminution de la perfusion placentaire, des perturbations électrolytiques foetales et probablement les autres réactions décrites chez les adultes.
Des cas de thrombocytopénie néonatale ou d’ ictère foetal ou néonatal ont été rapportés sous traitement maternel par thiazidique.
Karvezide contenant de l'hydrochlorothiazide, il n’ est pas recommandé durant le premier trimestre de la grossesse.
Un changement pour un traitement alternatif adapté devra être effectué avant d’ envisager une grossesse.
Allaitement:
Karvezide est contre-indiqué pendant l'allaitement (voir rubrique 4.3).
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Aucune étude n'a été réalisée sur les effets de l'irbésartan sur l'aptitude à conduire des véhicules et à utiliser des machines.
En se basant sur ses propriétés pharmacodynamiques, il est peu probable que l'irbésartan affecte cette aptitude.
Lors de la conduite de véhicules ou l'utilisation de machines, il devra être pris en compte que des vertiges ou de la fatigue peuvent survenir lors du traitement.
4.8 Effets indésirables
Association Irbésartan/ hydrochlorothiazide:
Le tableau 1 décrit les effets indésirables rapportés spontanément ainsi que ceux observés dans les études contrôlées versus placebo, dans lesquelles 898 patients hypertendus ont reçus des doses variables (dans la fourchette de 37,5 mg/ 6,25 mg à 300 mg/ 25 mg d'irbésartan/ hydrochlorothiazide).
La fréquence des effets indésirables listés ci-dessous est définie selon la convention suivante:
Dans chaque groupe de fréquence, les effets indésirables sont présentés par ordre décroissant de gravité.
Effets indésirables au cours des essais cliniques contrôlés versus placebo et des notifications spontanées* Investigations:
Fréquents:
augmentation des taux sanguins de l'azote uréique, créatinine et créatine kinase
Affections cardiaques:
Peu fréquents:
Peu fréquents:
baisses du potassium et du sodium plasmatiques syncope, hypotension, tachycardie, œ dème
Affections du système nerveux
Fréquents:
vertiges
Peu fréquents:
Fréquence indéterminée:
Fréquence indéterminée:
acouphènes
Affections respiratoires, thoraciques et médiastinales:
Fréquence indéterminée:
toux
Affections gastrointestinales:
Fréquents:
nausées/ vomissements
Affections du rein e des
Fréquents:
voiesurinaires:
Fréquence
altération de la fonction rénale incluant des cas
indéterminée:
isolés d'insuffisance rénale chez des patients à risque (voir rubrique 4.4)
Affections musculosquelettiques
Peu fréquents:
oedème des extrémités
et systémiques:
Fréquence indéterminée:
Fréquence indéterminée:
hyperkaliémie
Affections vasculaires:
Peu fréquents:
bouffées vasomotrices
Troubles généraux et anomalie au site d'administration:
Fréquents:
fatigue
Affections du système
Fréquence
cas de réactions d'hypersensibilité, tels que
immunitaire:
indéterminée:
angio-œ dème, rash, urticaire
Affections des organes de la
Peu fréquents:
hepatites, anomalie de la function hépatique
dysfonctionnement sexuel, modification de la reproduction et du sein: libido * fréquence indéterminée (ne peut être estimée sur la base des données disponibles)
Information complémentaire sur chaque composant: en plus des effets indésirables listés ci-dessus pour l'association des composants, d'autres événements indésirables rapportés par ailleurs avec l'un des composants peuvent être des événements indésirables de Karvezide.
Les tableaux 2 et 3 ci-dessous décrivent les évènements indésirables rapportés avec les composants individuels de Karvezide.
Tableau 2:
Peu fréquents: douleur thoracique Troubles généraux et anomalies au site d'administration:
Investigations:
Fréquence
déséquilibre électrolytique (dont hypokaliémie et
indéterminée
50 glycosurie, hyperglycémie, augmentation du cholestérol et des triglycérides
Affections cardiaques:
Fréquence indéterminée
arythmies
Affections
Fréquence
neutropénie/ agranulocytose, anémie hémolytique, leucopénie, thrombopénie.
Affections du système
Fréquence
vertiges, paresthésie, sensation de tête vide,
Affections oculaires:
Fréquence indéterminée
trouble transitoire de la vision, xanthopsie
Affections respiratoires,
Fréquence
détresses respiratoires (y compris pneumopathie
Affections
Fréquence
pancréatite, anorexie, diarrhée, constipation,
Fréquence
Fréquence
réactions anaphylactiques, nécrolyse épidermique
du tissu sous-cutané:
indéterminée
toxique, angéites nécrosantes (vasculaires et cutanées), réactions de type lupus érythémateux disséminé, aggravation d'un lupus érythémateux cutané, réaction de photosensibilisation, rash, urticaire
Affections musculosquelettiques et systémiques:
Fréquence indéterminée
faiblesse, spasme musculaire
Affections vasculaires
Fréquence indéterminée
hypotension orthostatique
Troubles généraux et anomalies au site d'injection:
Fréquence indéterminée
fièvre
Affections hépato- biliaires:
Fréquence indéterminée
ictère (ictère cholestatique intra-hépatique)
Affections psychiatriques:
Fréquence indéterminée
dépression, troubles du sommeil
Les événements indésirables dose-dépendants de l'hydrochlorothiazide (particulièrement les déséquilibres électrolytiques) peuvent être majorés lors d’ une augmentation de la dose d’ hydrochlorothiazide.
4.9 Surdosage
Aucune information spécifique n’ est disponible sur le traitement en cas de surdosage par Karvezide.
Le patient doit être placé sous étroite surveillance, un traitement symptomatique et le maintien des fonctions vitales sera instauré.
Les mesures à prendre dépendent du temps passé depuis l'ingestion et de la sévérité des symptômes.
Des mesures telles que l'induction de vomissements et/ ou le lavage gastrique sont suggérées.
Le charbon activé peut être utile dans le traitement du surdosage.
Les dosages sanguins des électrolytes et de la créatinine devront être pratiqués fréquemment.
En cas d’ hypotension, le patient devra être placé en decubitus et un remplissage volémique hydrosodé effectué rapidement.
Une bradycardie pourrait également survenir.
51 Le surdosage d’ hydrochlorothiazide est associé à un déficit électrolytique (hypokaliémie, hypochlorémie, hyponatrémie) ainsi qu'à une déshydratation résultant d'une diurèse excessive.
Les signes et symptômes les plus courants d’ un surdosage sont les nausées et la somnolence.
L'hypokaliémie peut provoquer des spasmes musculaires et/ ou aggraver les troubles du rythme cardiaque liés à l'utilisation concomitante de digitaliques ou de certains médicaments antiarythmiques.
L’ irbésartan n'est pas hémodialysable.
La proportion d’ hydrochlorothiazide éliminée par hémodialyse n’ a pas été déterminée.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: antagonistes des récepteurs de l'angiotensine-II, associations Code ATC:
C09DA04.
Karvezide est l'association d’ un antagoniste des récepteurs de l'angiotensine-II, l'irbésartan, et d’ un diurétique thiazidique, l'hydrochlorothiazide.
L'association de ces composants a un effet antihypertenseur additif, produisant une baisse de la pression artérielle plus importante que chacun de ces composants utilisés seuls.
L'irbésartan est un antagoniste sélectif puissant des récepteurs de l'angiotensine-II (type AT1), actif par voie orale.
Il bloque tous les effets de l'angiotensine-II faisant intervenir les récepteurs AT1, indépendamment de l'origine ou de la voie de synthèse de l'angiotensine-II.
L'antagonisme sélectif des récepteurs de l'angiotensine-II (AT1) provoque une élévation des taux plasmatiques de rénine et des taux d'angiotensine-II et une baisse de la concentration plasmatique d'aldostérone.
La kaliémie n'est pas modifiée de façon significative par l'irbésartan seul aux doses recommandées en dehors des patients à risque de pertubation électrolytique (voir rubriques 4.4 et 4.5).
L'irbésartan n'inhibe pas l'ECA (kininase-II), enzyme qui génère la formation d'angiotensine-II et qui dégrade également la bradykinine en métabolites inactifs.
L'irbésartan ne nécessite pas d’ activation métabolique pour être actif.
L’ hydrochlorothiazide est un diurétique thiazidique.
Le mécanisme d'action des diurétiques thiazidiques n'est pas complètement connu.
Les thiazidiques agissent sur les mécanismes de réabsorption électrolytique par les tubules du rein en augmentant directement l'élimination du sodium et du chlore en quantité approximativement égales.
En favorisant la diurèse, l'hydrochlorothiazide diminue le volume plasmatique, stimule l'activité de la rénine plasmatique, augmente la sécrétion d’ aldostérone, avec pour conséquence l'augmentation de la kaliurèse, la perte de bicarbonate et la diminution de la kaliémie.
L'administration concomitante d’ irbésartan (probablement grâce au bloquage de l'axe rénine-angiotensine-aldostérone) tend à réduire les pertes potassiques induites par ces diurétiques.
La diurèse commence deux heures après une administration orale d’ hydrochlorothiazide; elle atteint son maximum environ 4 heures après la prise pour se maintenir pendant environ 6 à 12 heures.
La baisse de la pression artérielle avec l'association irbésartan/ hydrochlorothiazide est dose dépendante aux doses thérapeutiques recommandées.
L'addition de 12,5 mg d’ hydrochlorothiazide à 300 mg d’ irbésartan chez les patients mal contrôlés par la dose de 300 mg d’ irbésartan seul, en une prise par jour, produit une baisse de la pression artérielle diastolique supplémentaire (24 heures après la prise) d’ au moins 6,1 mm Hg, effet placebo déduit.
L'association de 300 mg d’ irbésartan et de 12,5 mg d’ hydrochlorothiazide a permis une réduction globale de la pression artérielle pouvant atteindre 13,6/ 11,5 mm Hg (PAS/ PAD), effet placebo déduit.
Des données cliniques limitées (7 sur 22 patients) suggèrent que les patients non contrôlés par l'association à la dose de 300 mg/ 12,5 mg peuvent répondre à une dose plus élevée de 300/ 25 mg.
52 la pression artérielle systolique (PAS) et la pression artérielle diastolique (PAD) (13,3 et 8,3 mm Hg respectivement).
Une dose de 150 mg d’ irbesartan et de 12,5 mg d’ hydrochlorothiazide, en une prise quotidienne, a permis une réduction moyenne de 12,9/ 6,9 mm Hg (PAS/ PAD) (24 heures après la prise), effet placebo déduit, chez les patients ayant une hypertension artérielle légère à modérée.
L'effet maximum survient entre 3 et 6 heures.
Lors d’ un enregistrement ambulatoire de la pression artérielle (MAPA), l'association de 150 mg d’ irbésartan et de 12,5 mg d’ hydrochlorothiazide en une seule prise par jour, a produit une baisse de la pression artérielle sur 24 heures avec une réduction moyenne sur 24 heures de 15,8/ 10,0 mm Hg (PAS/ PAD), effet placebo déduit.
Le rapport vallée-pic sous Karvezide 150 mg/ 12,5 mg était de 100%, mesures faites par l'enregistrement ambulatoire de la pression artérielle.
Les rapports vallée-pic ont été respectivement de 68% et 76% sous Karvezide 150 mg/ 12,5 mg et Karvezide 300 mg/ 12,5 mg lorsque les mesures ont été prises dans le cabinet médical avec un brassard.
Ces effets sur 24 heures ont été observés sans baisse excessive de la pression artérielle au pic et sont compatibles avec une réduction de la pression artérielle sûre et efficace, tout au long de l'intervalle de prise avec une administration quotidienne.
Chez les patients qui ne sont pas suffisamment contrôlés par l'hydrochlorothiazide 25 mg seul, l'addition d’ irbésartan a entraîné une réduction moyenne de PAS/ PAD de 11,1/ 7,2 mm Hg.
L’ effet antihypertenseur de l'irbésartan en association avec l'hydrochlorothiazide apparaît dès la première dose, il devient notable en 1 à 2 semaines, l'effet maximal étant observé 6 à 8 semaines après le début du traitement.
Lors des études de suivi à long terme, les effets de l'irbésartan/ hydrochlorothiazide se sont maintenus au delà d’ un an.
Quoique non spécifiquement étudié avec Karvezide, un phénomène de rebond n’ a pas été observé que ce soit avec l'irbésartan ou avec l'hydrochlorothiazide.
L’ effet sur la morbidité et la mortalité de l'association de l'irbésartan et de l'hydrochlorothiazide n’ a pas été étudié.
Des études épidémiologiques ont montré que le traitement à long terme par l'hydrochlorothiazide réduit le risque de mortalité et de morbidité cardiovasculaires.
L'efficacité de Karvezide est indépendante de l'âge et du sexe.
Comme avec les autres médicaments agissant sur le système rénine-angiotensine, les patients hypertendus noirs présentent une réponse sensiblement plus faible à une monothérapie par irbésartan.
Quand l'irbésartan est administré en association avec de faibles doses d’ hydrochlorothiazide (telles que 12,5 mg par jour), la réponse antihypertensive des patients noirs se rapproche de celle des patients non noirs.
L'efficacité et la tolérance de Karvezide en traitement initial de l'hypertension artérielle sévère (définie par une PAD ≥ 110 mmHg) ont été évaluées dans une étude multicentrique, randomisée, en double- aveugle et bras parallèles contre produit actif pendant 8 semaines.
Au total, 697 patients ont été randomisés dans un rapport 2:1 soit dans le groupe irbésartan/ hydrochlorothiazide 150 mg/ 12,5 mg soit dans le groupe irbésartan 150 mg.
Après une semaine de traitement, les doses reçues par les patients ont été systématiquement augmentées par titration forcée (avant d’ évaluer la réponse à la dose plus faible), respectivement à irbésartan/ hydrochlorothiazide 300 mg/ 25 mg ou irbésartan 300 mg.
L'étude a recruté 58% d’ hommes.
L'âge moyen des patients était de 52,5 ans, 13% étaient âgés de 65 ans ou plus, et seulement 2% étaient agés de 75 ans ou plus.
Douze pour cent (12%) des patients présentaient un diabète, 34% une hyperlipidémie et la patholgie cardiovasculaire la plus fréquente était un angor stable chez 3,5% des participants à l'étude.
L'objectif principal de cette étude était de comparer le pourcentage de patients dont la PAD était controlée (PAD < 90 mmHg) après 5 semaines de traitement.
Quarante sept pour cent (47,2%) des patients traités par l'association ont eu une PAD < 90 mmHg à la vallée comparé à 33,2% des patients sous irbésartan (p = 0,0005).
La pression artérielle moyenne avant traitement était approximativement de 172/ 113 mmHg dans chaque groupe de traitement et la diminution de la PAS/ PAD à 5 semaines était de 30,8/ 24,0 mmHg et 21,1/ 19,3 mmHg respectivement dans les groupes irbésartan/ hydrochlorothiazide et irbésartan (p < 0,0001).
53 La nature et l'incidence des événements indésirables rapportés chez les patients traités par l'association étaient similaires à ceux du profil des événements indésirables rapportés chez les patients sous monothérapie.
Pendant les 8 semaines de l'étude, il n’ y a pas eu de syncope rapporté dans aucun des groupes de traitement.
Dans le groupe de l'association et dans le groupe de la monothérapie, l'hypotension a été rapportée comme effet indésirable chez respectivement 0,6% et 0% des patients et la sensation de vertige chez respectivement 2,8% et 3,1% des patients.
5.2 Propriétés pharmacocinétiques
L’ administration concomitante de l'hydrochlorothiazide et de l'irbésartan n’ a pas d’ effet sur la pharmacocinétique de chacun des médicaments.
L’ irbésartan et l'hydrochlorothiazide sont des médicaments actifs par voie orale et ne nécessitent pas de biotransformation pour être actifs.
Après administration orale de Karvezide, la biodisponibilité absolue est respectivement de 60-80% et 50-80% pour l'irbésartan et l'hydrochlorothiazide.
Les aliments ne modifient pas la biodisponibilité de Karvezide.
Les pics de concentrations plasmatiques sont atteints 1,5 à 2 heures après administration orale pour l'irbésartan et 1 à 2,5 heures pour l'hydrochlorothiazide.
La liaison de l'irbésartan aux protéines plasmatiques est de l'ordre de 96%, avec une liaison négligeable aux cellules sanguines.
Le volume de distribution de l'irbésartan est de 53 à 93 litres.
La liaison de l'hydrochlorothiazide aux protéines plasmatiques est de 68%, et son volume apparent de distribution est de 0,83 à 1,14 l/ kg.
L’ irbésartan présente une pharmacocinétique linéaire et proportionnelle à la dose dans une fourchette de 10 à 600 mg.
A des doses supérieures à 600 mg, on observe une augmentation moins que proportionnelle de l'absorption orale: la cause en est inconnue.
La clairance totale et la clairance rénale sont respectivement de 157-176 et 3-3,5 ml/ min.
La demi-vie d’ élimination terminale de l'irbésartan est 11-15 heures.
Les concentrations plasmatiques à l'état d'équilibre sont atteintes trois jours après le début d'un traitement en une seule prise par jour.
Une accumulation limitée d'irbesartan (< 20%) est observée dans le plasma après administration répétée d'une dose unique par jour.
Dans une étude, des concentrations plasmatiques d’ irbésartan un peu plus élevées furent observées chez des femmes hypertendues.
Cependant, il n’ y a pas eu de différence concernant la demi-vie et l'accumulation d’ irbésartan.
Aucun ajustement posologique n’ est nécessaire chez la femme.
Les valeurs des AUC et Cmax de l'irbésartan ont été un peu plus élevées chez les sujets âgés (ε 65 ans) que chez les sujets jeunes (18-40 ans).
Cependant, la demi-vie terminale n’ a pas été significativement modifiée.
Aucun ajustement posologique n’ est nécessaire chez la personne âgée.
La demi-vie plasmatique moyenne de l'hydrochlorothiazide varie entre 5 et 15 heures.
Après administration orale ou intraveineuse d’ irbésartan marqué au 14C, 80 à 85% de la radioactivité plasmatique circulante peut être attribuée à l'irbésartan inchangé.
L'irbésartan est métabolisé par le foie par glycuronoconjugaison et oxydation.
Le métabolite circulant principal est le glucuronide d’ irbésartan (approximativement 6%).
Des études in vitro ont montré que l'irbésartan est oxydé principalement par l'isoenzyme CYP2C9 du cytochrome P450; l'isoenzyme CYP3A4 a un effet négligeable.
L'irbésartan et ses métabolites sont éliminés par voie biliaire et rénale.
Après administration orale ou intraveineuse d’ irbésartan marqué au 14C, approximativement 20% de la radioactivité sont retrouvés dans les urines et la radioactivité restante dans les fèces.
Une quantité inférieure à 2% de la dose est excrétée dans les urines sous forme d’ irbésartan inchangé.
L'hydrochlorothiazide n’ est pas métabolisé, mais est éliminé rapidement par le rein.
Au moins 61% de la dose orale sont éliminés sous forme inchangée dans les 24 heures suivant la prise.
L'hydrochlorothiazide traverse la barrière placentaire mais pas la barrière hémato-encéphalique, et est excrété dans le lait maternel.
L'irbésartan n'est pas épuré
54 par hémodialyse.
Chez les patients avec une clairance de la créatinine < 20 ml/ min, une augmentation de la demi-vie d’ élimination de l'hydrochlorothiazide jusqu’ à 21 heures a été rapportée.
Insuffisance hépatique: les paramètres pharmacocinétiques de l'irbésartan ne sont pas modifiés de façon significative chez les patients présentant une cirrhose du foie légère à modérée.
Aucune étude n’ a été menée chez des patients ayant une insuffisance hépatique sévère.
5.3 Données de sécurité précliniques
Irbésartan/ Hydrochlorothiazide: la toxicité potentielle après administration orale de l'association irbésartan/ hydrochlorothiazide a été évaluée chez les rats et les macaques dans des études d'une durée maximum de 6 mois.
Il n’ a pas été observé de données toxicologiques ayant une implication en thérapeutique humaine.
Ces lésions n’ ont pas été observées chez le macaque; diminution de la kaliémie due à l'hydrochlorothiazide, évitée en partie quand l'hydrochlorothiazide était donné en association avec l'irbésartan.
La plupart des effets mentionnés ci-dessus semblent dus à l'activité pharmacologique de l'irbésartan (le blocage de l'angiotensine-II induit la stimulation des cellules produisant la rénine) et se produisent aussi avec les inhibiteurs de l'enzyme de conversion de l'angiotensine.
Ces constatations n’ ont pas de rapport avec l'utilisation aux doses thérapeutiques de l'association irbésartan/ hydrochlorothiazide chez l'homme.
Aucun effet tératogène n’ a été observé chez les rates recevant un association d’ irbésartan/ hydrochlorothiazide à des doses toxiques pour la mère.
Les effets de l'association d’ irbésartan/ hydrochlorothiazide sur la fertilité n’ ont pas été évalués dans des études sur l'animal car aucun effet indésirable sur la fertilité n’ a été mis en evidence chez l'animal ou chez l'homme, que ce soit avec l'irbésartan ou l'hydrochlorothiazide, administrés seuls.
Cependant, un autre antagoniste de l'angiotensine-II a affecté les paramètres de fertilité dans des études chez l'animal, lorsqu’ il était administré seul.
Ces résultats ont également été observés avec de faibles doses de cet antagoniste de l'angiotensine-II lorsqu’ il était administré en association avec l'hydrochlorothiazide.
Il n’ a pas été mis en évidence de mutagénicité ou de clastogénicité avec l'association d’ irbésartan/ hydrochlorothiazide.
Le potentiel carcinogène n’ a pas été étudié chez l'animal avec l'association irbésartan/ hydrochlorothiazide.
Irbésartan: aucune toxicité anormale systémique ou ciblée sur un organe n’ a été mise en évidence aux posologies cliniquement appropriées.
Dans les études non cliniques de sécurité, de fortes doses d’ irbésartan (≥ 250 mg/ kg/ jour chez le rat et ≥ 100 mg / kg/ jour chez le macaque) ont causé des réductions sur la lignée rouge sanguine (érythrocytes, hémoglobine, hématocrite).
Ces effets furent considérés comme secondaires à une diminution de la perfusion rénale due aux effets hypotenseurs du médicament.
De plus, l'irbésartan a induit une hyperplasie/ hypertrophie des cellules juxtaglomérulaires (chez le rat à des doses ≥ 90 mg/ kg/ jour et chez le macaque à des doses ≥ 10 mg/ kg/ jour).
L'action pharmacologique de l'irbésartan a été considérée comme étant la cause de
Chez l'homme, aux doses thérapeutiques d’ irbésartan, une hyperplasie/ hypertrophie des cellules juxtaglomérulaires n’ apparaît pas avoir d’ implication.
L’ irbésartan n’ a montré aucun signe de mutagénicité, clastogénicité ou carcinogenicité.
Les études menées chez l'animal avec l'irbésartan ont mis en évidence des effets toxiques transitoires (augmentation de la formation de cavernes au niveau rénal et pelvien, hydro-uretère ou oedème sous cutané) chez les foetus de rats.
Chez le lapin, des avortements ou des résorptions précoces ont été observés à des doses entraînant des effets toxiques importants y compris létaux pour la mère.
Aucun effet tératogène n’ a été constaté chez le rat ou le lapin.
Hydrochlorothiazide: malgré l'existence de données ambiguës sur l'effet génotoxique ou cancérigène dans certains modèles expérimentaux, la longue expérience de l'utilisation de l'hydrochlorothiazide chez l'homme ne permet pas de montrer une association entre son utilisation et une augmentation des néoplasmes.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Lactose monohydraté Cellulose microcristalline Croscarmellose sodique Hypromellose Dioxyde de silicone Stéarate de magnésium
Lactose monohydraté Hypromellose Dioxyde de titane Macrogol 3000 Oxyde de fer rouge et oxyde de fer jaune Cire de carnauba
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
3 ans.
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas 30°C.
A conserver dans l'emballage extérieur d’ origine à l'abri de l'humidité.
6.5 Nature et contenu de l'emballage extérieur
Boites de 14 comprimés pelliculés; 1 plaquette thermoformée de 14 comprimés pelliculés dans un blister en PVC/ PVDC/ Aluminium.
Boites de 28 comprimés pelliculés; 2 plaquettes thermoformées de 14 comprimés pelliculés dans des blisters en PVC/ PVDC/ Aluminium.
Boites de 30 comprimés pelliculés; 3 plaquettes thermoformées de 10 comprimés pelliculés dans des blisters en PVC/ PVDC/ Aluminium.
56 Boites de 56 comprimés pelliculés; 4 plaquettes thermoformées de 14 comprimés pelliculés dans des blisters en PVC/ PVDC/ Aluminium.
Boites de 84 comprimés pelliculés; 6 plaquettes thermoformées de 14 comprimés pelliculés dans des blisters en PVC/ PVDC/ Aluminium.
Boites de 90 comprimés pelliculés; 9 plaquettes thermoformées de 10 comprimés pelliculés dans des blisters en PVC/ PVDC/ Aluminium.
Boites de 98 comprimés pelliculés; 7 plaquettes thermoformées de 14 comprimés pelliculés dans des blisters en PVC/ PVDC/ Aluminium.
Boites de 56 x 1 comprimés pelliculés; 7 plaquettes thermoformées de 8 x 1 comprimés pelliculés dans des blisters en PVC/ PVDC/ Aluminium prédécoupés en dose unitaire.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d' élimination
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Royaume Uni
8.
NUMÉROS D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 98/ 085/ 016-020 EU/ 1/ 98/ 085/ 022 EU/ 1/ 98/ 085/ 030 EU/ 1/ 98/ 085/ 033
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Date de première autorisation:
16 Octobre 1998 Date de dernier renouvellement:
1 Octobre 2008
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l'Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
57 1.
DENOMINATION DU MEDICAMENT
Karvezide 300 mg/ 25 mg comprimés pelliculés.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé pelliculé contient 300 mg d’ irbésartan et 25 mg d’ hydrochlorothiazide.
Excipient:
Chaque comprimé pelliculé contient53,3 mg de lactose (sous forme de lactose monohydraté).
Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé pelliculé.
Rose, biconvexe, de forme ovale avec un coeur sur l'une des faces et le numéro 2788 gravé sur l'autre face.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement de l'hypertension artérielle essentielle.
Cette association à dose fixe est indiquée chez les patients adultes dont la pression artérielle est insuffisamment contrôlée par l'irbésartan seul ou l'hydrochlorothiazide seul (voir rubrique 5.1).
4.2 Posologie et mode d' administration
Karvezide peut être pris en une prise par jour, pendant ou en dehors des repas.
Une adaptation des doses de chacun des composants pris individuellement (irbésartan et hydrochlorothiazide) peut être recommandée.
La substitution de la monothérapie par l'association fixe sera envisagée si elle est cliniquement appropriée:
Karvezide 150 mg/ 12,5 mg peut être administré chez les patients dont la pression artérielle est insuffisamment contrôlée avec l'hydrochlorothiazide seul ou 150 mg d’ irbésartan seul; Karvezide 300 mg/ 12,5 mg peut être administré chez les patients insuffisamment contrôlés par 300 mg d’ irbésartan ou par Karvezide 150 mg/ 12,5 mg.
Karvezide 300 mg/ 25 mg peut être administré chez les patients insuffisamment contrôlés par Karvezide 300 mg/ 12,5 mg.
Des doses supérieures à 300 mg d’ irbésartan/ 25 mg d’ hydrochlorothiazide par jour ne sont pas recommandées.
Si nécessaire, Karvezide peut être administré avec un autre médicament antihypertenseur (voir rubrique 4.5).
Insuffisance rénale: en raison de la présence d’ hydrochlorothiazide, Karvezide n’ est pas recommandé chez les patients atteints d'insuffisance rénale sévère (clairance de la créatinine < 30 ml/ min).
Les diurétiques de l'anse sont préférables aux thiazidiques dans cette population.
Un ajustement posologique n’ est pas nécessaire chez les patients insuffisants rénaux dont la clairance de la créatinine est ≥ 30 ml/ min (voir rubriques 4.3 et 4.4).
58 Insuffisance hépatique:
Karvezide n’ est pas indiqué chez les patients ayant une insuffisance hépatique sévère.
Un ajustement de la posologie n’ est pas nécessaire chez les patients présentant une insuffisance hépatique légère à modérée (voir rubrique 4.3).
Sujets âgés: aucune adaptation posologique de Karvezide n'est nécessaire chez le sujet âgé.
Population pédiatrique: l’ utilisation de Karvezide n’ est pas recommandée chez les enfants et les adolescents en raison d’ un manque de données d’ efficacité et de sécurité
4.3 Contre-indications
Hypersensibilité aux principes actifs, à l'un des excipients (voir rubrique 6.1) ou à une autre subtance dérivée des sulfamides (l’ hydrochlorothiazide est une substance dérivée des sulfamides) Deuxième et troisième trimestre de la grossesse (voir rubriques 4.4 et 4.6) Allaitement (voir rubrique 4.6) Insuffisance rénale sévère (clairance de la créatinine < 30 ml/ min) Hypokaliémie réfractaire; hypercalcémie Insuffisance hépatique sévère, cirrhose biliaire et cholestase
4.4 Mises en garde spéciales et précautions d’ emploi
Karvezide a rarement été associé à une hypotension symptomatique chez les patients hypertendus sans autre facteur de risque d’ hypotension.
Une hypotension symptomatique peut survenir chez les patients présentant une déplétion sodée et/ ou une hypovolémie secondaire à un traitement diurétique, une alimentation hyposodée, une diarrhée ou des vomissements.
Ces anomalies doivent être corrigées avant l'initiation du traitement par Karvezide.
Sténose de l'artère rénale - Hypertension artérielle rénovasculaire: il existe un risque accru d'hypotension sévère et d'insuffisance rénale lorsque des patients présentant une sténose bilatérale de l'artère rénale ou une sténose artérielle rénale sur rein fonctionnellement unique, sont traités par inhibiteurs de l'enzyme de conversion ou antagonistes des récepteurs de l'angiotensine-II.
Bien que l'on n’ ait pas de données de ce type avec l'utilisation de Karvezide, on devrait s’ attendre à un effet similaire.
Insuffisance rénale et transplantation rénale: quand Karvezide est utilisé chez les patients présentant une altération de la fonction rénale, un contrôle périodique des taux sériques de potassium, de créatinine et d’ acide urique est recommandé.
Aucune expérience n'est disponible concernant l'utilisation de Karvezide chez les patients ayant eu une transplantation rénale récente.
Karvezide ne doit pas être utilisé chez les patients ayant une insuffisance rénale sévère (clairance de la créatinine < 30 ml/ min) (voir rubrique 4.3).
Une adaptation posologique n’ est pas nécessaire chez les patients dont la clairance de la créatinine est ≥ 30 ml/ min.
Cependant, chez les patients ayant une insuffisance rénale légère à modérée (clairance de la créatinine ≥ 30 ml/ min mais < 60 ml/ min), cette association à dose fixe doit être administrée avec précaution.
Insuffisance hépatique: il convient d’ utiliser les thiazidiques avec prudence chez les patients présentant une insuffisance hépatique ou une maladie évolutive du foie car des altérations, même discrètes, de l'équilibre hydro-électrolytique peuvent déclencher un coma hépatique.
Il n’ existe pas de données cliniques disponibles avec Karvezide chez les patients insuffisants hépatiques.
Sténose de la valve aortique et mitrale, cardiomyopathie obstructive hypertrophique: comme avec les autres vasodilatateurs, une prudence particulière est indiquée chez les patients souffrant de sténose aortique ou mitrale ou de cardiomyopathie obstructive hypertrophique.
59 Hyperaldostéronisme primaire: les patients avec hyperaldostéronisme primaire ne répondent généralement pas aux médicaments antihypertenseurs agissant par l'intermédiaire de l'inhibition du système rénine-angiotensine.
En conséquence, l'utilisation de Karvezide n’ est pas recommandée.
Effets métaboliques et endocriniens: les thiazidiques sont susceptibles d'entraîner une intolérance au glucose.
Chez les diabétiques, une adaptation de la posologie de l'insuline ou des hypoglycémiants oraux peut se révéler nécessaire.
Un diabète sucré latent peut se révéler à l'occasion d’ un traitement par thiazidique.
Des augmentations des taux de cholestérol et de triglycérides ont été observées sous traitement par diurétiques thiazidiques.
Cependant, à la dose de 12,5 mg contenue dans Karvezide, des effets minimes voir aucun effet ont été signalés.
Une hyperuricémie peut survenir ou une crise de goutte peut être déclenchée chez certains patients recevant des diurétiques thiazidiques.
Equilibre hydroélectrolytique: pour tout patient sous traitement diurétique, une surveillance régulière des électrolytes sériques sera effectuée à intervalles appropriés.
Les thiazidiques, dont l'hydrochlorothiazide, peuvent provoquer un déséquilibre hydroélectrolytique (hypokaliémie, hyponatrémie et alcalose hypochlorémique).
Les signes d’ alerte d’ un déséquilibre hydroélectrolytique sont sécheresse de la bouche, soif, faiblesse, léthargie, somnolence, agitation, douleurs musculaires ou crampes, fatigue musculaire, hypotension, oligurie, tachycardie et troubles gastro-intestinaux tels que nausées et vomissements.
L'hypokaliémie induite par les thiazidiques, peut être réduite par l'association de ces diurétiques à l'irbésartan.
Le risque d’ hypokaliémie est plus important chez les patients porteurs d’ une cirrhose hépatique, chez les patients présentant une diurèse importante, chez les patients qui reçoivent des prises orales inadéquates d’ électrolytes et chez les patients traités simultanément par des corticostéroïdes ou par l'ACTH.
Inversement, une hyperkaliémie peut survenir du fait de l'irbésartan, composant de Karvezide, en particulier en présence d’ insuffisance rénale et/ ou d’ insuffisance cardiaque et de diabète sucré.
Un contrôle approprié du potassium sérique chez ces patients à risque est recommandé.
Les diurétiques d'épargne potassique, les suppléments en potassium ou les substituts salés contenant du potassium doivent être administrés avec prudence avec Karvezide (voir rubrique 4.5).
Il n’ est pas démontré que l'irbésartan puisse réduire ou prévenir une hyponatrémie induite par les diurétiques.
Une déplétion chlorée est en général peu importante et dans la plupart des cas, ne requiert aucun traitement.
Les thiazidiques peuvent réduire l'excrétion urinaire de calcium et provoquer une élévation légère et transitoire de la calcémie en l'absence de désordre connu du métabolisme calcique.
Une hypercalcémie importante peut être le symptôme d’ une hyperparathyroïdie masquée.
Les thiazidiques doivent être interrompus avant d’ explorer la fonction parathyroïdienne.
Une augmentation de l'élimination urinaire du magnésium ayant été démontrée avec les thiazidiques, il peut en résulter une hypomagnésémie.
Lithium: l'association du lithium et de Karvezide est déconseillée (voir rubrique 4.5).
Test antidopage: ce médicament contient de l'hydrochlorothiazide, principe actif pouvant induire une réaction positive des tests pratiqués lors des contrôles antidopage.
Général: chez les patients dont la tonicité vasculaire et la fonction rénale dépendent de façon prédominante de l'activité du système rénine-angiotensine-aldostérone (par exemple les patients présentant une insuffisance cardiaque congestive sévère ou une maladie rénale sous-jacente, y compris une sténose des artères rénales), le traitement par inhibiteurs de l'enzyme de conversion ou antagonistes des récepteurs de l'angiotensine-II agissant sur ce système a été associé à une hypotension aiguë, une azotémie, une oligurie ou, rarement, à une insuffisance rénale aiguë.
Comme avec n’ importe quel agent antihypertenseur, une baisse brutale de la pression artérielle chez des patients porteurs d’ une cardiopathie ischémique ou d’ une maladie cardiovasculaire ischémique pourrait entraîner un infarctus du myocarde ou un accident vasculaire cérébral.
60 Des réactions d’ hypersensibilité à l'hydrochlorothiazide peuvent survenir chez des patients avec ou sans antécédents allergiques ou d’ asthme bronchique.
Cependant, ces réactions allergiques sont plus vraisemblables chez les patients présentant de tels antécédents.
Des cas de reactions de photosensibilité ont été rapportés avec les diurétiques thiazidiques (voir rubrique 4.8).
Si de telles réactions surviennent durant le traitement, il est recommandé d’ arrêter celui- ci.
Si la reprise du traitement par diurétique est jugée nécessaire, il est recommmandé de protéger les zones du corps exposées au soleil ou aux UVA artificiels.
Grossesse: les inhibiteurs des récepteurs de l’ angiotensine II (ARAII) ne doivent pas être débutés au cours de la grossesse.
A moins que le traitement par ARAII soit considéré comme essentiel, il est recommandé de modifier le traitement antihypertenseur chez les patientes qui envisagent une grossesse pour un médicament ayant un profil de sécurité établi pendant la grossesse.
En cas de diagnostic de grossesse, le traitement par un ARAII doit être arrêté immédiatement et si nécessaire un traitement alternatif sera débuté (voir rubriques 4.3 et 4.6).
Lactose: ce médicament contient du lactose.
Les patients présentant une galactosémie congénitale, un syndrome de malabsorption du glucose ou du galactose ou un déficit en lactase ne doivent pas prendre ce médicament.
4.5 Interactions avec d'autres médicaments et autres formes d' interactions
Autres antihypertenseurs: l'effet antihypertenseur de Karvezide peut être augmenté lors de l'utilisation simultanée d’ autres antihypertenseurs.
L'irbésartan et l'hydrochlorothiazide (à des doses allant jusqu’ à 300 mg d’ irbésartan et 25 mg d’ hydrochlorothiazide) ont été administrés sans problème de tolérance avec d'autres antihypertenseurs dont les antagonistes calciques et les bêtabloquants.
Un traitement préalable par des diurétiques à dose élevée peut provoquer une hypovolémie et un risque d’ hypotension lorsqu'un traitement par l'irbésartan avec ou sans diurétiques thiazidiques est instauré, sauf si la déplétion volémique est préalablement corrigée (voir rubrique 4.4).
Lithium: des augmentations réversibles des concentrations sériques et de la toxicité du lithium ont été rapportées avec les inhibiteurs de l'enzyme de conversion.
A ce jour, des effets similaires ont été très rarement rapportés avec l'irbésartan.
De plus, la clairance rénale du lithium étant réduite par les thiazidiques, le risque de toxicité du lithium est majoré avec Karvezide.
Par conséquent, l'association de lithium et de Karvezide est déconseillée (voir rubrique 4.4).
Si cette association se révèle nécessaire, une surveillance stricte de la lithémie est recommandée.
Médicaments modifiant la kaliémie: la déplétion potassique due à l'hydrochlorothiazide est atténuée par l'effet épargneur de potassium de l'irbésartan.
Cependant, on peut s’ attendre à ce que cet effet de l'hydrochlorothiazide sur la kaliémie soit potentialisé par d’ autres médicaments qui induisent une perte potassique ou une hypokaliémie (tels que les diurétiques hypokaliémiants, les laxatifs, l'amphotéricine B, le carbenoxolone, la pénicilline G sodique).
A l'inverse, en se fondant sur l'expérience acquise avec les autres médicaments intervenant sur le système rénine-angiotensine, l'administration concomitante de Karvezide avec des diurétiques d’ épargne potassique, une supplémentation en potassium, des sels de régime contenant du potassium ou d’ autres médicaments qui peuvent augmenter les taux de potassium plasmatique (par exemple héparine sodique) peut donner lieu à une élévation de la kaliémie.
Il est recommandé une surveillance adéquate du potassium sérique chez les patients à risque (voir rubrique 4.4).
Médicaments dont l'effet est influencé par des perturbations de la kaliémie: un dosage régulier de la kaliémie est recommandé lorsque Karvezide est administré avec des médicaments dont l'effet est influencé par des perturbations des concentrations sériques de potassium (par exemple digitaliques, antiarythmiques).
61 cyclo-oxygénase de type 2 (COX-2), l'acide acétylsalicylique (> 3 g/ jour) et les anti-inflammatoires non stéroïdiens non sélectifs), une atténuation de l'effet anti-hypertenseur peut se produire.
Comme avec les inhibiteurs de l'enzyme de conversion de l'angiotensine, l'utilisation concomitante des antagonistes de l'angiotensine II et des anti-inflammatoires non stéroïdiens non sélectifs peut accroître le risque de détérioration de la fonction rénale, avec une possibilité d'insuffisance rénale aiguë, et une augmentation du potassium sérique en particulier chez les patients présentant une fonction rénale préalablement altérée.
L'association devra être administrée avec prudence, en particulier chez les personnes âgées.
Les patients devront être correctement hydratés et une surveillance de la fonction rénale devra être envisagée après l'initiation de l'association thérapeutique, puis périodiquement.
Autres informations sur les interactions de l'irbésartan: dans les études cliniques, la pharmacocinétique de l'irbésartan n'a pas été modifiée par l'administration simultanée d'hydrochlorothiazide.
L'irbésartan est principalement métabolisé par le CYP2C9 et dans une moindre mesure par glucuronidation.
Il n’ a pas été observé d’ interactions pharmacocinétique et pharmacodynamique significatives quand l'irbésartan a été administré simultanément avec la warfarine, un médicament métabolisé par le CYP2C9.
Les effets des inducteurs du CYP2C9, tels que la rifampicine, sur la pharmacocinétique de l'irbésartan n'ont pas été évalués.
La pharmacocinétique de la digoxine n'a pas été altérée par l'administration simultanée d'irbésartan.
Autres informations sur les interactions de l'hydrochlorothiazide: les médicaments suivants peuvent avoir une interaction lorsqu’ ils sont administrés simultanément avec les diurétiques thiazidiques:
Alcool: une potentialisation de l'hypotension orthostatique peut survenir;
Antidiabétiques (médicaments oraux et insulines): une adaptation posologique de l'antidiabétique peut être nécessaire (voir rubrique 4.4);
Résines: colestyramine et colestipol: l'absorption de l'hydrochlorothiazide est altérée en présence de résines échangeuses d’ anions;
Corticostéroïdes, ACTH: une déplétion électrolytique, et en particulier, une hypokaliémie, peut être aggravée;
Digitaliques: l'hypokaliémie ou l'hypomagnésémie induite par les thiazidiques favorise l'apparition de troubles du rythme cardiaque induits par les digitaliques (voir rubrique 4.4);
Anti-inflammatoires non stéroïdiens: l'administration d’ un anti-inflammatoire non stéroïdien peut réduire les effets diurétiques, natriurétiques et antihypertenseurs des diurétiques thiazidiques chez certains patients;
Amines vasopressives (par exemple noradrénaline): l'effet des amines vasopressives peut être atténué, mais pas suffisamment pour en exclure l'usage;
Myorelaxants non-dépolarisants (par exemple tubocurarine): l'effet des myorelaxants non- dépolarisants peut être potentialisé par l'hydrochlorothiazide;
Médicaments hypo-uricémiants: une adaptation de la posologie des médicaments hypo-uricémiants peut s’ avérer nécessaire puisque l'hydrochlorothiazide peut élever le taux d’ acide urique sérique.
Une augmentation du dosage de probénécide ou de sulfinpyrazone peut être nécessaire.
L'administration simultanée de diurétiques thiazidiques peut augmenter l'incidence des réactions d’ hypersensibilité à l'allopurinol;
Sels de calcium: en réduisant l'élimination du calcium, les diurétiques thiazidiques peuvent augmenter la calcémie.
Dans le cas où une supplémentation calcique ou des médicaments épargneurs de calcium (par exemple traitement par la vitamine D) doivent être prescrits, il est nécessaire de surveiller le taux de calcium sérique et d’ adapter la posologie du calcium en fonction des résultats;
62 Autres interactions: l'effet hyperglycémiant des bêtabloquants et du diazoxide peut être augmenté par les thiazidiques.
Les agents anticholinergiques (tels que l'atropine, le beperidene) peuvent augmenter la biodisponibilité des diurétiques thiazidiques par diminution de la motilité gastro-intestinale et de la vitesse de vidange gastrique.
Les thiazidiques peuvent augmenter le risque d’ effets indésirables de l'amantadine.
Les thiazidiques peuvent réduire l'excrétion rénale des médicaments cytotoxiques (tels que cyclophosphamide, methotrexate) et potentialisent leurs effets myélosuppressifs.
4.6 Grossesse et allaitement
Grossesse: l’ utilisation des ARAII est déconseillée pendant le 1er trimestre de la grossesse (voir rubrique 4.4).
L’ utilisation des ARAII est contre-indiquée aux 2ème et 3ème trimestres de la grossesse (voir rubriques 4.3 et 4.4).
Cependant une petite augmentation du risque de malformation congénitale ne peut être exclue.
Il n’ existe pas d’ études épidémiologiques disponibles concernant l’ utilisation des ARAII au 1er trimestre de la grossesse, cependant un risque similaire aux IEC pourrait exister pour cette classe.
A moins que le traitement avec ARAII soit considéré comme essentiel, il est recommandé de modifier le traitement antihypertenseur chez les patientes qui envisagent une grossesse pour un médicament ayant un profil de sécurité établi pendant la grossesse.
En cas de diagnostic de grossesse, le traitement par un ARAII doit être arrêté immédiatement et si nécessaire un traitement alternatif sera débuté.
(voir rubrique 5.3).
En cas d’ exposition aux ARAII à partir du 2ème trimestre de la grossesse il est recommandé de faire une échographie fœ tale afin de vérifier la fonction rénale et les os de la voute du crâne.
Les nouveau-nés de mère traitée par un inhibiteur des récepteurs de l’ angiotensine II doivent être surveillés sur le plan tensionnel (voir rubriques 4.3 et 4.4).
Les thiazidiques traversent la barrière placentaire et sont retrouvés dans le sang du cordon ombilical.
Ils peuvent provoquer une diminution de la perfusion placentaire, des perturbations électrolytiques foetales et probablement les autres réactions décrites chez les adultes.
Des cas de thrombocytopénie néonatale ou d’ ictère foetal ou néonatal ont été rapportés sous traitement maternel par thiazidique.
Karvezide contenant de l'hydrochlorothiazide, il n’ est pas recommandé durant le premier trimestre de la grossesse.
Un changement pour un traitement alternatif adapté devra être effectué avant d’ envisager une grossesse.
Allaitement:
Karvezide est contre-indiqué pendant l'allaitement (voir rubrique 4.3).
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Aucune étude n'a été réalisée sur les effets de l'irbésartan sur l'aptitude à conduire des véhicules et à utiliser des machines.
En se basant sur ses propriétés pharmacodynamiques, il est peu probable que l'irbésartan affecte cette aptitude.
Lors de la conduite de véhicules ou l'utilisation de machines, il devra être pris en compte que des vertiges ou de la fatigue peuvent survenir lors du traitement.
4.8 Effets indésirables
Association Irbésartan/ hydrochlorothiazide:
Le tableau 1 décrit les effets indésirables rapportés spontanément ainsi que ceux observés dans les études contrôlées versus placebo, dans lesquelles 898 patients hypertendus ont reçus des doses variables (dans la fourchette de 37,5 mg/ 6,25 mg à 300 mg/ 25 mg d'irbésartan/ hydrochlorothiazide).
La fréquence des effets indésirables listés ci-dessous est définie selon la convention suivante:
Dans chaque groupe de fréquence, les effets indésirables sont présentés par ordre décroissant de gravité.
Effets indésirables au cours des essais cliniques contrôlés versus placebo et des notifications spontanées* Investigations:
Fréquents:
augmentation des taux sanguins de l'azote uréique, créatinine et créatine kinase
Affections cardiaques:
Peu fréquents:
Peu fréquents:
baisses du potassium et du sodium plasmatiques syncope, hypotension, tachycardie, œ dème
Affections du système nerveux
Fréquents:
vertiges
Peu fréquents:
Fréquence indéterminée:
Fréquence indéterminée:
acouphènes
Affections respiratoires, thoraciques et médiastinales:
Fréquence indéterminée:
toux
Affections gastrointestinales:
Fréquents:
nausées/ vomissements
Affections du rein e des
Fréquents:
voiesurinaires:
Fréquence
altération de la fonction rénale incluant des cas
indéterminée:
isolés d'insuffisance rénale chez des patients à risque (voir rubrique 4.4)
Affections musculosquelettiques
Peu fréquents:
oedème des extrémités
et systémiques:
Fréquence indéterminée:
Fréquence indéterminée:
hyperkaliémie
Affections vasculaires:
Peu fréquents:
bouffées vasomotrices
Troubles généraux et anomalie au site d'administration:
Fréquents:
fatigue
Affections du système
Fréquence
cas de réactions d'hypersensibilité, tels que
immunitaire:
indéterminée:
angio-œ dème, rash, urticaire
Affections des organes de la
Peu fréquents:
hepatites, anomalie de la function hépatique
dysfonctionnement sexuel, modification de la reproduction et du sein: libido * fréquence indéterminée (ne peut être estimée sur la base des données disponibles)
Information complémentaire sur chaque composant: en plus des effets indésirables listés ci-dessus pour l'association des composants, d'autres événements indésirables rapportés par ailleurs avec l'un des composants peuvent être des événements indésirables de Karvezide.
Les tableaux 2 et 3 ci-dessous décrivent les évènements indésirables rapportés avec les composants individuels de Karvezide.
Tableau 2:
Peu fréquents: douleur thoracique Troubles généraux et anomalies au site d'administration:
Investigations:
Fréquence
déséquilibre électrolytique (dont hypokaliémie et
indéterminée
64 glycosurie, hyperglycémie, augmentation du cholestérol et des triglycérides
Affections cardiaques:
Fréquence indéterminée
arythmies
Affections
Fréquence
neutropénie/ agranulocytose, anémie hémolytique, leucopénie, thrombopénie.
Affections du système
Fréquence
vertiges, paresthésie, sensation de tête vide,
Affections oculaires:
Fréquence indéterminée
trouble transitoire de la vision, xanthopsie
Affections respiratoires,
Fréquence
détresses respiratoires (y compris pneumopathie
Affections
Fréquence
pancréatite, anorexie, diarrhée, constipation,
Fréquence
Fréquence
réactions anaphylactiques, nécrolyse épidermique
du tissu sous-cutané:
indéterminée
toxique, angéites nécrosantes (vasculaires et cutanées), réactions de type lupus érythémateux disséminé, aggravation d'un lupus érythémateux cutané, réaction de photosensibilisation, rash, urticaire
Affections musculosquelettiques et systémiques:
Fréquence indéterminée
faiblesse, spasme musculaire
Affections vasculaires
Fréquence indéterminée
hypotension orthostatique
Troubles généraux et anomalies au site d'injection:
Fréquence indéterminée
fièvre
Affections hépato- biliaires:
Fréquence indéterminée
ictère (ictère cholestatique intra-hépatique)
Affections psychiatriques:
Fréquence indéterminée
dépression, troubles du sommeil
Les événements indésirables dose-dépendants de l'hydrochlorothiazide (particulièrement les déséquilibres électrolytiques) peuvent être majorés lors d’ une augmentation de la dose d’ hydrochlorothiazide.
4.9 Surdosage
Aucune information spécifique n’ est disponible sur le traitement en cas de surdosage par Karvezide.
Le patient doit être placé sous étroite surveillance, un traitement symptomatique et le maintien des fonctions vitales sera instauré.
Les mesures à prendre dépendent du temps passé depuis l'ingestion et de la sévérité des symptômes.
Des mesures telles que l'induction de vomissements et/ ou le lavage gastrique sont suggérées.
Le charbon activé peut être utile dans le traitement du surdosage.
Les dosages sanguins des électrolytes et de la créatinine devront être pratiqués fréquemment.
En cas d’ hypotension, le patient devra être placé en decubitus et un remplissage volémique hydrosodé effectué rapidement.
Une bradycardie pourrait également survenir.
65 Le surdosage d’ hydrochlorothiazide est associé à un déficit électrolytique (hypokaliémie, hypochlorémie, hyponatrémie) ainsi qu'à une déshydratation résultant d'une diurèse excessive.
Les signes et symptômes les plus courants d’ un surdosage sont les nausées et la somnolence.
L'hypokaliémie peut provoquer des spasmes musculaires et/ ou aggraver les troubles du rythme cardiaque liés à l'utilisation concomitante de digitaliques ou de certains médicaments antiarythmiques.
L’ irbésartan n'est pas hémodialysable.
La proportion d’ hydrochlorothiazide éliminée par hémodialyse n’ a pas été déterminée.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: antagonistes des récepteurs de l'angiotensine-II, associations Code ATC:
C09DA04.
Karvezide est l'association d’ un antagoniste des récepteurs de l'angiotensine-II, l'irbésartan, et d’ un diurétique thiazidique, l'hydrochlorothiazide.
L'association de ces composants a un effet antihypertenseur additif, produisant une baisse de la pression artérielle plus importante que chacun de ces composants utilisés seuls.
L'irbésartan est un antagoniste sélectif puissant des récepteurs de l'angiotensine-II (type AT1), actif par voie orale.
Il bloque tous les effets de l'angiotensine-II faisant intervenir les récepteurs AT1, indépendamment de l'origine ou de la voie de synthèse de l'angiotensine-II.
L'antagonisme sélectif des récepteurs de l'angiotensine-II (AT1) provoque une élévation des taux plasmatiques de rénine et des taux d'angiotensine-II et une baisse de la concentration plasmatique d'aldostérone.
La kaliémie n'est pas modifiée de façon significative par l'irbésartan seul aux doses recommandées en dehors des patients à risque de pertubation électrolytique (voir rubriques 4.4 et 4.5).
L'irbésartan n'inhibe pas l'ECA (kininase-II), enzyme qui génère la formation d'angiotensine-II et qui dégrade également la bradykinine en métabolites inactifs.
L'irbésartan ne nécessite pas d’ activation métabolique pour être actif.
L’ hydrochlorothiazide est un diurétique thiazidique.
Le mécanisme d'action des diurétiques thiazidiques n'est pas complètement connu.
Les thiazidiques agissent sur les mécanismes de réabsorption électrolytique par les tubules du rein en augmentant directement l'élimination du sodium et du chlore en quantité approximativement égales.
En favorisant la diurèse, l'hydrochlorothiazide diminue le volume plasmatique, stimule l'activité de la rénine plasmatique, augmente la sécrétion d’ aldostérone, avec pour conséquence l'augmentation de la kaliurèse, la perte de bicarbonate et la diminution de la kaliémie.
L'administration concomitante d’ irbésartan (probablement grâce au bloquage de l'axe rénine-angiotensine-aldostérone) tend à réduire les pertes potassiques induites par ces diurétiques.
La diurèse commence deux heures après une administration orale d’ hydrochlorothiazide; elle atteint son maximum environ 4 heures après la prise pour se maintenir pendant environ 6 à 12 heures.
La baisse de la pression artérielle avec l'association irbésartan/ hydrochlorothiazide est dose dépendante aux doses thérapeutiques recommandées.
L'addition de 12,5 mg d’ hydrochlorothiazide à 300 mg d’ irbésartan chez les patients mal contrôlés par la dose de 300 mg d’ irbésartan seul, en une prise par jour, produit une baisse de la pression artérielle diastolique supplémentaire (24 heures après la prise) d’ au moins 6,1 mm Hg, effet placebo déduit.
L'association de 300 mg d’ irbésartan et de 12,5 mg d’ hydrochlorothiazide a permis une réduction globale de la pression artérielle pouvant atteindre 13,6/ 11,5 mm Hg (PAS/ PAD), effet placebo déduit.
Des données cliniques limitées (7 sur 22 patients) suggèrent que les patients non contrôlés par l'association à la dose de 300 mg/ 12,5 mg peuvent répondre à une dose plus élevée de 300/ 25 mg.
66 la pression artérielle systolique (PAS) et la pression artérielle diastolique (PAD) (13,3 et 8,3 mm Hg respectivement).
Une dose de 150 mg d’ irbesartan et de 12,5 mg d’ hydrochlorothiazide, en une prise quotidienne, a permis une réduction moyenne de 12,9/ 6,9 mm Hg (PAS/ PAD) (24 heures après la prise), effet placebo déduit, chez les patients ayant une hypertension artérielle légère à modérée.
L'effet maximum survient entre 3 et 6 heures.
Lors d’ un enregistrement ambulatoire de la pression artérielle (MAPA), l'association de 150 mg d’ irbésartan et de 12,5 mg d’ hydrochlorothiazide en une seule prise par jour, a produit une baisse de la pression artérielle sur 24 heures avec une réduction moyenne sur 24 heures de 15,8/ 10,0 mm Hg (PAS/ PAD), effet placebo déduit.
Le rapport vallée-pic sous Karvezide 150 mg/ 12,5 mg était de 100%, mesures faites par l'enregistrement ambulatoire de la pression artérielle.
Les rapports vallée-pic ont été respectivement de 68% et 76% sous Karvezide 150 mg/ 12,5 mg et Karvezide 300 mg/ 12,5 mg lorsque les mesures ont été prises dans le cabinet médical avec un brassard.
Ces effets sur 24 heures ont été observés sans baisse excessive de la pression artérielle au pic et sont compatibles avec une réduction de la pression artérielle sûre et efficace, tout au long de l'intervalle de prise avec une administration quotidienne.
Chez les patients qui ne sont pas suffisamment contrôlés par l'hydrochlorothiazide 25 mg seul, l'addition d’ irbésartan a entraîné une réduction moyenne de PAS/ PAD de 11,1/ 7,2 mm Hg.
L’ effet antihypertenseur de l'irbésartan en association avec l'hydrochlorothiazide apparaît dès la première dose, il devient notable en 1 à 2 semaines, l'effet maximal étant observé 6 à 8 semaines après le début du traitement.
Lors des études de suivi à long terme, les effets de l'irbésartan/ hydrochlorothiazide se sont maintenus au delà d’ un an.
Quoique non spécifiquement étudié avec Karvezide, un phénomène de rebond n’ a pas été observé que ce soit avec l'irbésartan ou avec l'hydrochlorothiazide.
L’ effet sur la morbidité et la mortalité de l'association de l'irbésartan et de l'hydrochlorothiazide n’ a pas été étudié.
Des études épidémiologiques ont montré que le traitement à long terme par l'hydrochlorothiazide réduit le risque de mortalité et de morbidité cardiovasculaires.
L'efficacité de Karvezide est indépendante de l'âge et du sexe.
Comme avec les autres médicaments agissant sur le système rénine-angiotensine, les patients hypertendus noirs présentent une réponse sensiblement plus faible à une monothérapie par irbésartan.
Quand l'irbésartan est administré en association avec de faibles doses d’ hydrochlorothiazide (telles que 12,5 mg par jour), la réponse antihypertensive des patients noirs se rapproche de celle des patients non noirs.
L'efficacité et la tolérance de Karvezide en traitement initial de l'hypertension artérielle sévère (définie par une PAD ≥ 110 mmHg) ont été évaluées dans une étude multicentrique, randomisée, en double- aveugle et bras parallèles contre produit actif pendant 8 semaines.
Au total, 697 patients ont été randomisés dans un rapport 2:1 soit dans le groupe irbésartan/ hydrochlorothiazide 150 mg/ 12,5 mg soit dans le groupe irbésartan 150 mg.
Après une semaine de traitement, les doses reçues par les patients ont été systématiquement augmentées par titration forcée (avant d’ évaluer la réponse à la dose plus faible), respectivement à irbésartan/ hydrochlorothiazide 300 mg/ 25 mg ou irbésartan 300 mg.
L'étude a recruté 58% d’ hommes.
L'âge moyen des patients était de 52,5 ans, 13% étaient âgés de 65 ans ou plus, et seulement 2% étaient agés de 75 ans ou plus.
Douze pour cent (12%) des patients présentaient un diabète, 34% une hyperlipidémie et la patholgie cardiovasculaire la plus fréquente était un angor stable chez 3,5% des participants à l'étude.
L'objectif principal de cette étude était de comparer le pourcentage de patients dont la PAD était controlée (PAD < 90 mmHg) après 5 semaines de traitement.
Quarante sept pour cent (47,2%) des patients traités par l'association ont eu une PAD < 90 mmHg à la vallée comparé à 33,2% des patients sous irbésartan (p = 0,0005).
La pression artérielle moyenne avant traitement était approximativement de 172/ 113 mmHg dans chaque groupe de traitement et la diminution de la PAS/ PAD à 5 semaines était de 30,8/ 24,0 mmHg et 21,1/ 19,3 mmHg respectivement dans les groupes irbésartan/ hydrochlorothiazide et irbésartan (p < 0,0001).
67 La nature et l'incidence des événements indésirables rapportés chez les patients traités par l'association étaient similaires à ceux du profil des événements indésirables rapportés chez les patients sous monothérapie.
Pendant les 8 semaines de l'étude, il n’ y a pas eu de syncope rapporté dans aucun des groupes de traitement.
Dans le groupe de l'association et dans le groupe de la monothérapie, l'hypotension a été rapportée comme effet indésirable chez respectivement 0,6% et 0% des patients et la sensation de vertige chez respectivement 2,8% et 3,1% des patients.
5.2 Propriétés pharmacocinétiques
L’ administration concomitante de l'hydrochlorothiazide et de l'irbésartan n’ a pas d’ effet sur la pharmacocinétique de chacun des médicaments.
L’ irbésartan et l'hydrochlorothiazide sont des médicaments actifs par voie orale et ne nécessitent pas de biotransformation pour être actifs.
Après administration orale de Karvezide, la biodisponibilité absolue est respectivement de 60-80% et 50-80% pour l'irbésartan et l'hydrochlorothiazide.
Les aliments ne modifient pas la biodisponibilité de Karvezide.
Les pics de concentrations plasmatiques sont atteints 1,5 à 2 heures après administration orale pour l'irbésartan et 1 à 2,5 heures pour l'hydrochlorothiazide.
La liaison de l'irbésartan aux protéines plasmatiques est de l'ordre de 96%, avec une liaison négligeable aux cellules sanguines.
Le volume de distribution de l'irbésartan est de 53 à 93 litres.
La liaison de l'hydrochlorothiazide aux protéines plasmatiques est de 68%, et son volume apparent de distribution est de 0,83 à 1,14 l/ kg.
L’ irbésartan présente une pharmacocinétique linéaire et proportionnelle à la dose dans une fourchette de 10 à 600 mg.
A des doses supérieures à 600 mg, on observe une augmentation moins que proportionnelle de l'absorption orale: la cause en est inconnue.
La clairance totale et la clairance rénale sont respectivement de 157-176 et 3-3,5 ml/ min.
La demi-vie d’ élimination terminale de l'irbésartan est 11-15 heures.
Les concentrations plasmatiques à l'état d'équilibre sont atteintes trois jours après le début d'un traitement en une seule prise par jour.
Une accumulation limitée d'irbesartan (< 20%) est observée dans le plasma après administration répétée d'une dose unique par jour.
Dans une étude, des concentrations plasmatiques d’ irbésartan un peu plus élevées furent observées chez des femmes hypertendues.
Cependant, il n’ y a pas eu de différence concernant la demi-vie et l'accumulation d’ irbésartan.
Aucun ajustement posologique n’ est nécessaire chez la femme.
Les valeurs des AUC et Cmax de l'irbésartan ont été un peu plus élevées chez les sujets âgés (ε 65 ans) que chez les sujets jeunes (18-40 ans).
Cependant, la demi-vie terminale n’ a pas été significativement modifiée.
Aucun ajustement posologique n’ est nécessaire chez la personne âgée.
La demi-vie plasmatique moyenne de l'hydrochlorothiazide varie entre 5 et 15 heures.
Après administration orale ou intraveineuse d’ irbésartan marqué au 14C, 80 à 85% de la radioactivité plasmatique circulante peut être attribuée à l'irbésartan inchangé.
L'irbésartan est métabolisé par le foie par glycuronoconjugaison et oxydation.
Le métabolite circulant principal est le glucuronide d’ irbésartan (approximativement 6%).
Des études in vitro ont montré que l'irbésartan est oxydé principalement par l'isoenzyme CYP2C9 du cytochrome P450; l'isoenzyme CYP3A4 a un effet négligeable.
L'irbésartan et ses métabolites sont éliminés par voie biliaire et rénale.
Après administration orale ou intraveineuse d’ irbésartan marqué au 14C, approximativement 20% de la radioactivité sont retrouvés dans les urines et la radioactivité restante dans les fèces.
Une quantité inférieure à 2% de la dose est excrétée dans les urines sous forme d’ irbésartan inchangé.
L'hydrochlorothiazide n’ est pas métabolisé, mais est éliminé rapidement par le rein.
Au moins 61% de la dose orale sont éliminés sous forme inchangée dans les 24 heures suivant la prise.
L'hydrochlorothiazide traverse la barrière placentaire mais pas la barrière hémato-encéphalique, et est excrété dans le lait maternel.
L'irbésartan n'est pas épuré
68 par hémodialyse.
Chez les patients avec une clairance de la créatinine < 20 ml/ min, une augmentation de la demi-vie d’ élimination de l'hydrochlorothiazide jusqu’ à 21 heures a été rapportée.
Insuffisance hépatique: les paramètres pharmacocinétiques de l'irbésartan ne sont pas modifiés de façon significative chez les patients présentant une cirrhose du foie légère à modérée.
Aucune étude n’ a été menée chez des patients ayant une insuffisance hépatique sévère.
5.3 Données de sécurité précliniques
Irbésartan/ Hydrochlorothiazide: la toxicité potentielle après administration orale de l'association irbésartan/ hydrochlorothiazide a été évaluée chez les rats et les macaques dans des études d'une durée maximum de 6 mois.
Il n’ a pas été observé de données toxicologiques ayant une implication en thérapeutique humaine.
Ces lésions n’ ont pas été observées chez le macaque; diminution de la kaliémie due à l'hydrochlorothiazide, évitée en partie quand l'hydrochlorothiazide était donné en association avec l'irbésartan.
La plupart des effets mentionnés ci-dessus semblent dus à l'activité pharmacologique de l'irbésartan (le blocage de l'angiotensine-II induit la stimulation des cellules produisant la rénine) et se produisent aussi avec les inhibiteurs de l'enzyme de conversion de l'angiotensine.
Ces constatations n’ ont pas de rapport avec l'utilisation aux doses thérapeutiques de l'association irbésartan/ hydrochlorothiazide chez l'homme.
Aucun effet tératogène n’ a été observé chez les rates recevant un association d’ irbésartan/ hydrochlorothiazide à des doses toxiques pour la mère.
Les effets de l'association d’ irbésartan/ hydrochlorothiazide sur la fertilité n’ ont pas été évalués dans des études sur l'animal car aucun effet indésirable sur la fertilité n’ a été mis en evidence chez l'animal ou chez l'homme, que ce soit avec l'irbésartan ou l'hydrochlorothiazide, administrés seuls.
Cependant, un autre antagoniste de l'angiotensine-II a affecté les paramètres de fertilité dans des études chez l'animal, lorsqu’ il était administré seul.
Ces résultats ont également été observés avec de faibles doses de cet antagoniste de l'angiotensine-II lorsqu’ il était administré en association avec l'hydrochlorothiazide.
Il n’ a pas été mis en évidence de mutagénicité ou de clastogénicité avec l'association d’ irbésartan/ hydrochlorothiazide.
Le potentiel carcinogène n’ a pas été étudié chez l'animal avec l'association irbésartan/ hydrochlorothiazide.
Irbésartan: aucune toxicité anormale systémique ou ciblée sur un organe n’ a été mise en évidence aux posologies cliniquement appropriées.
Dans les études non cliniques de sécurité, de fortes doses d’ irbésartan (≥ 250 mg/ kg/ jour chez le rat et ≥ 100 mg / kg/ jour chez le macaque) ont causé des réductions sur la lignée rouge sanguine (érythrocytes, hémoglobine, hématocrite).
Ces effets furent considérés comme secondaires à une diminution de la perfusion rénale due aux effets hypotenseurs du médicament.
De plus, l'irbésartan a induit une hyperplasie/ hypertrophie des cellules juxtaglomérulaires (chez le rat à des doses ≥ 90 mg/ kg/ jour et chez le macaque à des doses ≥ 10 mg/ kg/ jour).
L'action pharmacologique de l'irbésartan a été considérée comme étant la cause de
Chez l'homme, aux doses thérapeutiques d’ irbésartan, une hyperplasie/ hypertrophie des cellules juxtaglomérulaires n’ apparaît pas avoir d’ implication.
L’ irbésartan n’ a montré aucun signe de mutagénicité, clastogénicité ou carcinogenicité.
Les études menées chez l'animal avec l'irbésartan ont mis en évidence des effets toxiques transitoires (augmentation de la formation de cavernes au niveau rénal et pelvien, hydro-uretère ou oedème sous cutané) chez les foetus de rats.
Chez le lapin, des avortements ou des résorptions précoces ont été observés à des doses entraînant des effets toxiques importants y compris létaux pour la mère.
Aucun effet tératogène n’ a été constaté chez le rat ou le lapin.
Hydrochlorothiazide: malgré l'existence de données ambiguës sur l'effet génotoxique ou cancérigène dans certains modèles expérimentaux, la longue expérience de l'utilisation de l'hydrochlorothiazide chez l'homme ne permet pas de montrer une association entre son utilisation et une augmentation des néoplasmes.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Lactose monohydraté Cellulose microcristalline Croscarmellose sodique Amidon prégélatinisé Dioxyde de silicone Stéarate de magnésium Oxyde de fer rouge et oxyde de fer jaune
Lactose monohydraté Hypromellose Dioxyde de titane Macrogol 3350 Oxyde de fer rouge et oxyde de fer noir Cire de carnauba
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
3 ans.
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas 30°C.
A conserver dans l'emballage extérieur d’ origine à l'abri de l'humidité.
6.5 Nature et contenu de l'emballage extérieur
Boites de 14 comprimés pelliculés; 1 plaquette thermoformée de 14 comprimés pelliculés dans un blister en PVC/ PVDC/ Aluminium.
Boites de 28 comprimés pelliculés; 2 plaquettes thermoformées de 14 comprimés pelliculés dans des blisters en PVC/ PVDC/ Aluminium.
70 Boites de 30 comprimés pelliculés; 3 plaquettes thermoformées de 10 comprimés pelliculés dans des blisters en PVC/ PVDC/ Aluminium.
Boites de 56 comprimés pelliculés; 4 plaquettes thermoformées de 14 comprimés pelliculés dans des blisters en PVC/ PVDC/ Aluminium.
Boites de 84 comprimés pelliculés; 6 plaquettes thermoformées de 14 comprimés pelliculés dans des blisters en PVC/ PVDC/ Aluminium.
Boites de 90 comprimés pelliculés; 9 plaquettes thermoformées de 10 comprimés pelliculés dans des blisters en PVC/ PVDC/ Aluminium.
Boites de 98 comprimés pelliculés; 7 plaquettes thermoformées de 14 comprimés pelliculés dans des blisters en PVC/ PVDC/ Aluminium.
Boites de 56 x 1 comprimés pelliculés; 7 plaquettes thermoformées de 8 x 1 comprimés pelliculés dans des blisters en PVC/ PVDC/ Aluminium prédécoupés en dose unitaire.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d' élimination
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Royaume Uni
8.
NUMÉROS D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 98/ 085/ 023-028 EU/ 1/ 98/ 085/ 031 EU/ 1/ 98/ 085/ 034
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Date de première autorisation:
16 Octobre 1998 Date de dernier renouvellement:
1 Octobre 2008
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l'Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
71 ANNEXE II
A.
TITULAIRES DE L’ AUTORISATION DE FABRICATION RESPONSABLES DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
72 A.
TITULAIRES DE L’ AUTORISATION DE FABRICATION RESPONSABLES DE LA LIBERATION DES LOTS
Nom et adresse des fabricants responsables de la libération des lots
Sanofi Winthrop Industrie 1 rue de la Vierge Ambarès & Lagrave F-33565 Carbon Blanc Cedex France
Sanofi-Synthelabo Limited Edgefield Avenue, Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT Royaume Uni
Chinoin Private Co.
Ltd.
Lévai u.5.
2112 Veresegyhaz Hongrie
Sanofi Winthrop Industrie 30-36, avenue Gustave Eiffel 37100 Tours France
Le nom et l’ adresse du fabricant responsable de la libération du lot concerné doivent figurer sur la notice du médicament.
B.
CONDITIONS RELATIVES A L'AUTORISATION DE MISE SUR LE MARCHE
CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale.
CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
AUTRES CONDITIONS
Système de pharmacovigilance Le Titulaire de l'Autorisation de Mise sur le Marché s'assure que le système de pharmacovigilance, comme décrit dans la version 3.0 présentée dans le Module 1.8.1. de la Demande d'Autorisation de Mise sur le Marché, est en place et fonctionne avant et pendant la commercialisation du produit.
73 ANNEXE III
ÉTIQUETAGE ET NOTICE
74 A.
ÉTIQUETAGE
75 MENTIONS DEVANT FIGURER SUR L'EMBALLAGE EXTERIEUR
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
Karvezide 150 mg/ 12,5 mg comprimés irbésartan/ hydrochlorothiazide
2.
COMPOSITION EN SUBSTANCES ACTIVES
Chaque comprimé contient: irbésartan 150 mg et hydrochlorothiazide 12,5 mg
3.
LISTE DES EXCIPIENTS
Excipients: contient également du lactose monohydraté.
4.
FORME PHARMACEUTIQUE ET CONTENU
14 comprimés 28 comprimés 56 comprimés 56 x 1 comprimés 98 comprimés
5.
MODE ET VOIE(S) D' ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ÊTRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRES(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
A conserver dans l'emballage d’ origine à l'abri de l'humidité.
76 10.
PRECAUTIONS PARTICULIERES D'ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S'IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Royaume Uni
12.
NUMEROS D'AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 98/ 085/ 007 14 comprimés EU/ 1/ 98/ 085/ 001 28 comprimés EU/ 1/ 98/ 085/ 002 56 comprimés EU/ 1/ 98/ 085/ 009 56 x 1 comprimés EU/ 1/ 98/ 085/ 003 98 comprimés
13.
NUMERO DE LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATION D' UTILISATION
16.
INFORMATION EN BRAILLE
Karvezide 150 mg/ 12,5 mg
77 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
1.
DENOMINATION DU MEDICAMENT
Karvezide 150 mg/ 12,5 mg comprimés irbésartan/ hydrochlorothiazide
2.
NOM DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
BRISTOL-MYERS SQUIBB PHARMA EEIG
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
INFORMATIONS SUPPLEMENTAIRES
14-28-56-98 comprimés:
Lun Mar Mer Jeu Ven Sam Dim
56 x 1 comprimés:
78 MENTIONS DEVANT FIGURER SUR L'EMBALLAGE EXTERIEUR
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
Karvezide 300 mg/ 12,5 mg comprimés irbésartan/ hydrochlorothiazide
2.
COMPOSITION EN SUBSTANCES ACTIVES
Chaque comprimé contient: irbésartan 300 mg et hydrochlorothiazide 12,5 mg
3.
LISTE DES EXCIPIENTS
Excipients: contient également du lactose monohydraté.
4.
FORME PHARMACEUTIQUE ET CONTENU
14 comprimés 28 comprimés 56 comprimés 56 x 1 comprimés 98 comprimés
5.
MODE ET VOIE(S) D' ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ÊTRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRES(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
A conserver dans l'emballage d’ origine à l'abri de l'humidité.
79 10.
PRECAUTIONS PARTICULIERES D'ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S'IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Royaume Uni
12.
NUMEROS D'AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 98/ 085/ 008 14 comprimés EU/ 1/ 98/ 085/ 004 28 comprimés EU/ 1/ 98/ 085/ 005 56 comprimés EU/ 1/ 98/ 085/ 010 56 x 1 comprimés EU/ 1/ 98/ 085/ 006 98 comprimés
13.
NUMERO DE LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATION D' UTILISATION
16.
INFORMATION EN BRAILLE
Karvezide 300 mg/ 12,5 mg
80 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
1.
DENOMINATION DU MEDICAMENT
Karvezide 300 mg/ 12,5 mg comprimés irbésartan/ hydrochlorothiazide
2.
NOM DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
BRISTOL-MYERS SQUIBB PHARMA EEIG
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
INFORMATIONS SUPPLEMENTAIRES
14-28-56-98 comprimés:
Lun Mar Mer Jeu Ven Sam Dim
56 x 1 comprimés:
81 MENTIONS DEVANT FIGURER SUR L'EMBALLAGE EXTERIEUR
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
Karvezide 150 mg/ 12,5 mg comprimés pelliculés irbésartan/ hydrochlorothiazide
2.
COMPOSITION EN SUBSTANCES ACTIVES
Chaque comprimé contient: irbésartan 150 mg et hydrochlorothiazide 12,5 mg
3.
LISTE DES EXCIPIENTS
Excipients: contient également du lactose monohydraté.
4.
FORME PHARMACEUTIQUE ET CONTENU
14 comprimés 28 comprimés 30 comprimés 56 comprimés 56 x 1 comprimés 84 comprimés 90 comprimés 98 comprimés
5.
MODE ET VOIE(S) D' ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ÊTRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRES(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
82 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
A conserver dans l'emballage d’ origine à l'abri de l'humidité.
10.
PRECAUTIONS PARTICULIERES D'ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S'IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Royaume Uni
12.
NUMEROS D'AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 98/ 085/ 011 14 comprimés EU/ 1/ 98/ 085/ 012 28 comprimés EU/ 1/ 98/ 085/ 029 30 comprimés EU/ 1/ 98/ 085/ 013 56 comprimés EU/ 1/ 98/ 085/ 014 56 x 1 comprimés EU/ 1/ 98/ 085/ 021 84 comprimés EU/ 1/ 98/ 085/ 032 90 comprimés EU/ 1/ 98/ 085/ 015 98 comprimés
13.
NUMERO DE LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATION D' UTILISATION
16.
INFORMATION EN BRAILLE
Karvezide 150 mg/ 12,5 mg
83 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
1.
DENOMINATION DU MEDICAMENT
Karvezide 150 mg/ 12,5 mg comprimés irbésartan/ hydrochlorothiazide
2.
NOM DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
BRISTOL-MYERS SQUIBB PHARMA EEIG
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
INFORMATIONS SUPPLEMENTAIRES
14-28-56-84-98 comprimés:
Lun Mar Mer Jeu Ven Sam Dim
30 - 56 x 1 - 90 comprimés:
84 MENTIONS DEVANT FIGURER SUR L'EMBALLAGE EXTERIEUR
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
Karvezide 300 mg/ 12,5 mg comprimés pelliculés irbésartan/ hydrochlorothiazide
2.
COMPOSITION EN SUBSTANCES ACTIVES
Chaque comprimé contient: irbésartan 300 mg et hydrochlorothiazide 12,5 mg
3.
LISTE DES EXCIPIENTS
Excipients: contient également du lactose monohydraté.
4.
FORME PHARMACEUTIQUE ET CONTENU
14 comprimés 28 comprimés 30 comprimés 56 comprimés 56 x 1 comprimés 84 comprimés 90 comprimés 98 comprimés
5.
MODE ET VOIE(S) D' ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ÊTRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRES(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
85 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
A conserver dans l'emballage d’ origine à l'abri de l'humidité.
10.
PRECAUTIONS PARTICULIERES D'ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S'IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Royaume Uni
12.
NUMEROS D'AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 98/ 085/ 016 14 comprimés EU/ 1/ 98/ 085/ 017 28 comprimés EU/ 1/ 98/ 085/ 030 30 comprimés EU/ 1/ 98/ 085/ 018 56 comprimés EU/ 1/ 98/ 085/ 019 56 x 1 comprimés EU/ 1/ 98/ 085/ 022 84 comprimés EU/ 1/ 98/ 085/ 033 90 comprimés EU/ 1/ 98/ 085/ 020 98 comprimés
13.
NUMERO DE LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATION D' UTILISATION
16.
INFORMATION EN BRAILLE
Karvezide 300 mg/ 12,5 mg
86 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
1.
DENOMINATION DU MEDICAMENT
Karvezide 300 mg/ 12,5 mg comprimés irbésartan/ hydrochlorothiazide
2.
NOM DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
BRISTOL-MYERS SQUIBB PHARMA EEIG
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
INFORMATIONS SUPPLEMENTAIRES
14-28-56-84-98 comprimés:
Lun Mar Mer Jeu Ven Sam Dim
30 - 56 x 1 - 90 comprimés:
87 MENTIONS DEVANT FIGURER SUR L'EMBALLAGE EXTERIEUR
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
Karvezide 300 mg/ 25 mg comprimés pelliculés irbésartan/ hydrochlorothiazide
2.
COMPOSITION EN SUBSTANCES ACTIVES
Chaque comprimé contient: irbésartan 300 mg et hydrochlorothiazide 25 mg
3.
LISTE DES EXCIPIENTS
Excipients: contient également du lactose monohydraté.
4.
FORME PHARMACEUTIQUE ET CONTENU
14 comprimés 28 comprimés 30 comprimés 56 comprimés 56 x 1 comprimés 84 comprimés 90 comprimés 98 comprimés
5.
MODE ET VOIE(S) D' ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ÊTRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRES(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
88 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
A conserver dans l'emballage d’ origine à l'abri de l'humidité.
10.
PRECAUTIONS PARTICULIERES D'ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S'IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Royaume Uni
12.
NUMEROS D'AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 98/ 085/ 023 14 comprimés EU/ 1/ 98/ 085/ 024 28 comprimés EU/ 1/ 98/ 085/ 031 30 comprimés EU/ 1/ 98/ 085/ 025 56 comprimés EU/ 1/ 98/ 085/ 028 56 x 1 comprimés EU/ 1/ 98/ 085/ 026 84 comprimés EU/ 1/ 98/ 085/ 034 90 comprimés EU/ 1/ 98/ 085/ 027 98 comprimés
13.
NUMERO DE LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATION D' UTILISATION
16.
INFORMATION EN BRAILLE
Karvezide 300 mg/ 25 mg
89 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
1.
DENOMINATION DU MEDICAMENT
Karvezide 300 mg/ 25 mg comprimés irbésartan/ hydrochlorothiazide
2.
NOM DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
BRISTOL-MYERS SQUIBB PHARMA EEIG
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
INFORMATIONS SUPPLEMENTAIRES
14-28-56-84-98 comprimés:
Lun Mar Mer Jeu Ven Sam Dim
30 - 56 x 1 - 90 comprimés:
90 B.
NOTICE
INFORMATION DE L'UTILISATEUR Karvezide 150 mg/ 12,5 mg comprimés irbésartan/ hydrochlorothiazide
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
Gardez cette notice, vous pourriez avoir besoin de la relire.
Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre médecin ou votre pharmacien.
Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre, même en cas de symptômes identiques, cela pourrait lui être nocif.
Si l'un des effets indésirables s'aggrave ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Karvezide et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Karvezide 3.
Comment prendre Karvezide 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Karvezide 6.
Informations supplémentaires
1.
QU'EST-CE QUE KARVEZIDE ET DANS QUEL CAS EST-IL UTILISE
Karvezide est une association de deux substances actives, l'irbésartan et l'hydrochlorothiazide.
L'irbésartan appartient à un groupe de médicaments connus sous le nom d'antagonistes des récepteurs de l'angiotensine-II.
L'angiotensine-II est une substance formée par l'organisme qui se lie aux récepteurs des vaisseaux sanguins, ce qui entraîne leur constriction.
Il en résulte une élévation de la pression artérielle.
L'irbésartan empêche la liaison de l'angiotensine-II à ces récepteurs et provoque ainsi un effet relaxant au niveau des vaisseaux sanguins et une baisse de la pression artérielle.
L'hydrochlorothiazide fait partie d’ un groupe de médicaments (appelés diurétiques thiazidiques) qui favorisent l'élimination d'urine, diminuant de cette manière la pression artérielle.
Les deux principes actifs de Karvezide permettent ensemble de diminuer la pression artérielle de manière plus importante que s'ils avaient été pris seuls.
Karvezide est utilisé dans le traitement de l'hypertension artérielle (pression artérielle élevée), lorsqu'un traitement par l'irbésartan seul ou l'hydrochlorothiazide seul ne contrôle pas de façon adéquate votre pression artérielle.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE KARVEZIDE
N'utilisez jamais Karvezide: si vous êtes allergique (hypersensible) à l'irbésartan et l'hydrochlorothiazide, ou à l'un des autres composants contenus dans Karvezide ou aux médicaments chimiquement dérivés des sulfonamides (demandez conseil à votre médecin ou à votre pharmacien) pendant les 6 derniers mois de la grossesse, voir section grossesse-allaitement si vous allaitez si vous avez des problèmes hépatiques ou rénaux graves si vous avez des difficultés pour uriner si votreétat est associé à la persistance d’ une hypercalcémie (taux élevé de calcium dans le sang) ou d’ une hypokaliémie (taux faible de potassium dans le sang)
Karvezide ne doit pas être donné aux enfants et aux adolescents (de moins de 18 ans).
92 Faites attention avec Karvezide Prévenez votre médecin si une des situations suivantes se présentent: si vous souffrez de vomissements ou de diarrhées importantes si vous souffrez de problèmes rénaux, y compris si vous avez eu une transplantation rénale si vous souffrez de problèmes cardiaques si vous souffrez de problèmes hépatiques si vous souffrez d'un diabète si vous souffrez d'un lupus érythémateux (connu aussi sous le nom de lupus ou LED) si vous souffrez d’ hyperaldosteronisme primaire (une condition liée à une forte production de l’ hormone aldostérone, qui provoque une rétention du sodium et par conséquence une augmentation de la pression artérielle).
Vous devez informer votre médecin si vous êtes enceinte ou si vous pensez pouvoir être enceinte.
Karvezide est déconseillé en début de grossesse et peut entraîner des problèmes de santé chez l’ enfant à naître si Karvezide est pris après 3 mois de grossesse, voir section grossesse-allaitement.
Vous devrez également prévenir votre médecin: si vous suivez un régime hyposodé (peu riche en sel) si vous avez des signes, tels que soif anormale, bouche sèche, faiblesse générale, somnolence, douleurs musculaires ou crampes, nausées, vomissements ou battements du coeur anormalement rapides qui pourraient indiquer un effet excessif de l'hydrochlorothiazide (contenu dans Karvezide) si vous ressentez une sensibilité accrue de votre peau au soleil avec apparition de coup de soleil plus rapidement que la normale (symptômes tels que rougeur, démangeaison, gonflement, cloque) si vous devez subir une opération (intervention chirurgicale) ou une anesthésie
L’ hydrochlorothiazide contenu dans ce médicament peut induire une réaction positive des tests pratiqués lors du contrôle antidopage.
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez en à votre médecin ou à votre pharmacien.
Les médicaments diurétiques tels que l'hydrochlorothiazide contenu dans Karvezide peuvent avoir un effet sur d'autres médicaments.
Les médicaments contenant du lithium ne doivent pas être pris avec Karvezide sans la surveillance de votre médecin.
Vous pouvez être amené à effectuer des contrôles sanguins si vous prenez une supplémentation en potassium, des sels de régime à base de potassium, des médicaments d'épargne potassique, d’ autres diurétiques, certains laxatifs, des médicaments pour le traitement de la crise de goutte, de la vitamine D en supplément thérapeutique, des médicaments pour contrôler votre rythme cardiaque des médicaments pour traiter le diabète (médicaments oraux ou insuline).
Il est également important de dire à votre médecin si vous prenez d’ autres antihypertenseurs, des stéroïdes, des anticancéreux, des médicaments contre la douleur ou des médicaments antiarthritiques.
Aliments et boissons Karvezide peut être pris au cours ou en dehors des repas.
En raison de la présence d’ hydrochlorothiazide dans Karvezide, si vous buvez de l’ alcool alors que vous êtes sous traitement avec ce médicament, vous pouvez ressentir une sensation accrue de vertige lorsque vous vous levez, en particulier quand vous vous levez d’ une position assise.
93 Grossesse et allaitement Vous devez informer votre médecin si vous êtes enceinte ou si vous pensez pouvoir être enceinte.
Votre médecin vous recommandera normalement de prendre un autre médicament, puisque Karvezide est déconseillé en début de grossesse et peut entraîner des problèmes de santé chez l’ enfant à naître s’ il est pris est pris après 3 mois de grossesse.
Un autre traitement antihypertenseur approprié devra si possible être mis en place avant le début d’ une grossesse.
Ce produit est contre-indiqué au cours du 2ème et 3ème trimestre de la grossesse ou durant l’ allaitement.
Votre médecin vous demandera d’ arrêter Karvezide dès que vous savez que vous êtes enceinte.
Si vous débutez une grossesse pendant le traitement avec Karvezide, vous devez informer et consulter votre médecin sans délai.
Conduite de véhicules et utilisation de machines Aucune étude n'a été réalisée sur les effets de l'irbésartan sur l'aptitude à conduire des véhicules et à utiliser des machines.
Il est peu probable que Karvezide affecte votre capacité à conduire des véhicules ou à utiliser des machines.
Cependant, des vertiges et de la fatigue peuvent survenir occasionnellement lors du traitement de l'hypertension artérielle.
Si tel est votre cas, vous devez le signaler à votre médecin.
Informations importantes concernant certains composants de Karvezide Karvezide contient du lactose.
Si votre docteur vous a déjà dit que vous présentiez une intolérance à certains sucres (par exemple le lactose), vous devez contacter votre médecin avant de prendre ce médicament.
3.
COMMENT PRENDRE KARVEZIDE
Respectez toujours la posologie indiquée par votre médecin.
En cas d’ incertitude, consultez votre médecin ou votre pharmacien.
Posologie La posologie habituelle de Karvezide est de un ou deux comprimés par jour.
Karvezide sera habituellement prescrit par votre médecin si un contrôle satisfaisant de votre pression artérielle n’ est pas obtenu avec votre précédent traitement.
Votre médecin vous indiquera comment passer de votre précédent traitement à Karvezide.
Mode d'administration Karvezide se prend par voie orale.
Les comprimés doivent être avalés avec une quantité suffisante de liquide (par exemple, un verre d'eau).
Vous pouvez prendre Karvezide au cours ou en dehors des repas.
Vous devez essayer de prendre votre dose quotidienne approximativement à la même heure chaque jour.
Il est important que vous continuiez à prendre Karvezide sauf si votre médecin vous demande le contraire.
L'effet maximal de la baisse de pression artérielle est obtenu en 6 à 8 semaines après le début du traitement.
Si vous avez pris plus de Karvezide que vous n'auriez dû Si vous prenez accidentellement un trop grand nombre de comprimés, prévenez immédiatement votre médecin.
Karvezide ne doit pas être administré aux enfants de moins de 18 ans.
Si un enfant avale des comprimés, prévenez immédiatement votre médecin.
94 Si vous oubliez de prendre Karvezide Si par inadvertance vous oubliez un jour de prendre votre médicament, prenez la dose suivante comme d'habitude.
Ne prenez pas une dose double pour compenser la dose que vous avez oubliée de prendre.
Si vous avez d'autres questions sur l'utilisation de ce médicament, demandez plus d'informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Karvezide est susceptible de provoquer des effets indésirables, bien que tout le monde n'y soit pas sujet.
Certains effets peuvent être sérieux et nécessiter une surveillance médicale.
Comme avec des médicament similaires, des rares cas d’ allergie cutanée (éruption, urticaire), ainsi que des gonflements localisés de la face, des lèvres et/ ou de la langue ont été rapportés chez des patients prenant de l’ irbesartan.
Si vous pensez que vous développez l’ un de ces effets ou si vous êtes essouflé, arrêtez de prendre Karvezide et prévenez immédiatement votre médecin.
La fréquence des effets indésirables listés ci-dessous est définie selon la convention suivante:
Peu fréquent: au moins 1 pour 1000 et moins de 1 pour 100 patients.
Les effets indésirables rapportés lors des études cliniques chez les patients traités avec Karvezide ont été:
Fréquents: nausées/ vomissements, besoin anormal d'uriner, fatigue et vertiges (y compris en se levant d'une position couchée ou assise) et les tests sanguins peuvent montrer une augmentation des taux de l’ enzyme qui traduit l’ état de la fonction musculaire et cardiaque (enzymes creatine kinase) ou une augmentation du taux de substances qui traduisent de l’ activité de la fonction du rein (taux d’ azote uréique, créatinine).
Peu fréquents: diarrhée, pression artérielle basse, faiblesse, accélération des battements cardiaques, bouffées de chaleur, œ dème et problèmes de performance sexuelle.
Les tests sanguins peuvent révéler une diminution des taux de potassium et de sodium dans votre sang.
Des effets indésirables ont été rapportés depuis la commercialisation de Karvezide mais leur fréquence d’ apparition est indéterminée.
Ces effets indésirables sont: maux de tête, bourdonnements d'oreilles, toux, altération du goût, indigestion, douleurs articulaires et musculaires, anomalie de la fonction hépatique et altération de la fonction rénale, augmentation du taux de potassium dans votre sang et des réactions allergiques cutanées telles que éruption, urticaire, gonflement de la face, des lèvres, de la bouche, de la langue ou de la gorge.
Comme avec toute association de deux principes actifs, les effets indésirables associés à chacun d’ eux ne peuvent être exclus.
Chez des patients prenant irbésartan seul, en plus des effets indésirables listés ci-dessus, des douleurs à la poitrine ont également été rapportées.
D’ autres effets indésirables liés à l’ autre composant de Karvezide (hydrochlorothiazide) sont: perte d’ appétit; aigreur et crampes d’ estomac; constipation; jaunice caractérisée par un jaunissement de la peau et/ ou du blanc des yeux; inflammation du pancréas caractérisée par une douleur importante haute de l’ estomac souvent associée à des nausées ou des vomissements; troubles du sommeil; dépression; vision trouble; déficit en globules blancs, qui peut résulter en des infections fréquentes, à de la fièvre; diminution du nombre de plaquettes (un composant sanguin essentiel pour permettre la coagulation du sang); diminution du nombre de globules rouges (anémie) caractérisée par une fatigue, des maux de têtes, un essoufflement pendant l’ effort, des vertiges, une pâleur; maladie des reins; problèmes aux poumons incluant la pneumonie ou à une accumulation de liquide dans les poumons; augmentation de la sensibilité de la peau au soleil; inflammation des vaisseaux sanguins; maladie de la peau
Il est connu que les effets indésirables, liés à l'hydrochlorothiazide, peuvent augmenter avec des doses plus élevées d’ hydrochlorothiazide.
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER KARVEZIDE
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Karvezide après la date de péremption mentionnée sur la boite ou sur la plaquette thermoformée.
La date d'expiration fait référence au dernier jour du mois.
A conserver à une température ne dépassant pas 30°C.
A conserver dans l'emballage extérieur d'origine à l'abri de l'humidité.
Les médicaments ne doivent pas être jetés au tout à l'égout ou avec les ordures ménagères.
Demandez à votre pharmacien que faire des médicament inutilisés.
Ces mesures permettront de protéger l'environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Karvezide Les substances actives sont l'irbésartan et l'hydrochlorothiazide.
Chaque comprimé de Karvezide 150 mg/ 12,5 mg contient 150 mg d'irbésartan et 12,5 mg d'hydrochlorothiazide.
Les autres composants sont cellulose microcristalline, croscarmellose sodique, lactose monohydraté, stéarate de magnésium, silice colloïdale hydratée, amidon de maïs prégélatinisé, oxyde de fer rouge et oxyde de fer jaune (E172).
A quoi ressemble Karvezide et contenu de l'emballage extérieur Les comprimés de Karvezide 150 mg/ 12,5 mg sont pêches, biconvexes, de forme ovale, avec un coeur gravé d'un coté et le numéro 2775 gravé sur l'autre coté.
Karvezide 150 mg/ 12,5 mg comprimés sont fournis en conditionnements de 14, 28, 56 ou 98 comprimés présentés en plaquettes thermoformées.
Des conditionnements de 56 x 1 comprimé présentés en plaquettes thermoformées unitaires sont également disponibles pour les hôpitaux.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l'autorisation de mise sur le marché BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Royaume Uni
96 Fabricant SANOFI WINTHROP INDUSTRIE 1, rue de la Vierge Ambarès & Lagrave F-33565 Carbon Blanc Cedex - France
SANOFI SYNTHELABO LIMITED Edgefield Avenue - Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT - Royaume Uni
CHINOIN PRIVATE CO.
LTD.
Lévai u.5.
2112 Veresegyház - Hongrie
97 Pour toute information complémentaire sur ce produit, veuillez prendre contact avec le représentant local du titulaire de l'autorisation de mise sur le marché:
Belgique/ België/ Belgien BRISTOL-MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
Luxembourg/ Luxemburg BRISTOL-MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
България BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Č eská republika BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 420 221 016 111
Malta BRISTOL-MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Danmark BRISTOL-MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL-MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL-MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42-0
Norge BRISTOL-MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
Österreich BRISTOL-MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL-MYERS SQUIBB A. E.
Τηλ: + 30 210 6074300
Polska BRISTOL-MYERS SQUIBB POLSKA SP.
Z O. O.
Tel.: + 48 22 5796666
España BRISTOL-MYERS SQUIBB, S. A.
Tel: + 34 91 456 53 00
Portugal BRISTOL-MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S. A.
Tel: + 351 21 440 70 00
France BRISTOL-MYERS SQUIBB SARL Tél: + 33 (0)810 410 500
România BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0)21 272 16 00
Ireland
BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 421 2 59298411
Italia BRISTOL-MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Suomi/ Finland OY BRISTOL-MYERS SQUIBB (FINLAND) AB Puh/ Tel: + 358 9 251 21 230
98 Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε .Π .Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL-MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
La dernière date à laquelle cette notice a été approuvée est
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l'Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
INFORMATION DE L'UTILISATEUR Karvezide 300 mg/ 12,5 mg comprimés irbésartan/ hydrochlorothiazide
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
Gardez cette notice, vous pourriez avoir besoin de la relire.
Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre médecin ou votre pharmacien.
Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre, même en cas de symptômes identiques, cela pourrait lui être nocif.
Si l'un des effets indésirables s'aggrave ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Karvezide et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Karvezide 3.
Comment prendre Karvezide 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Karvezide 6.
Informations supplémentaires
1.
QU'EST-CE QUE KARVEZIDE ET DANS QUEL CAS EST-IL UTILISE
Karvezide est une association de deux substances actives, l'irbésartan et l'hydrochlorothiazide.
L'irbésartan appartient à un groupe de médicaments connus sous le nom d'antagonistes des récepteurs de l'angiotensine-II.
L'angiotensine-II est une substance formée par l'organisme qui se lie aux récepteurs des vaisseaux sanguins, ce qui entraîne leur constriction.
Il en résulte une élévation de la pression artérielle.
L'irbésartan empêche la liaison de l'angiotensine-II à ces récepteurs et provoque ainsi un effet relaxant au niveau des vaisseaux sanguins et une baisse de la pression artérielle.
L'hydrochlorothiazide fait partie d’ un groupe de médicaments (appelés diurétiques thiazidiques) qui favorisent l'élimination d'urine, diminuant de cette manière la pression artérielle.
Les deux principes actifs de Karvezide permettent ensemble de diminuer la pression artérielle de manière plus importante que s'ils avaient été pris seuls.
Karvezide est utilisé dans le traitement de l'hypertension artérielle (pression artérielle élevée), lorsqu'un traitement par l'irbésartan seul ou l'hydrochlorothiazide seul ne contrôle pas de façon adéquate votre pression artérielle.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE KARVEZIDE
N'utilisez jamais Karvezide: si vous êtes allergique (hypersensible) à l'irbésartan et l'hydrochlorothiazide, ou à l'un des autres composants contenus dans Karvezide ou aux médicaments chimiquement dérivés des sulfonamides (demandez conseil à votre médecin ou à votre pharmacien) pendant les 6 derniers mois de la grossesse, voir section grossesse-allaitement si vous allaitez si vous avez des problèmes hépatiques ou rénaux graves si vous avez des difficultés pour uriner si votreétat est associé à la persistance d’ une hypercalcémie (taux élevé de calcium dans le sang) ou d’ une hypokaliémie (taux faible de potassium dans le sang)
Karvezide ne doit pas être donné aux enfants et aux adolescents (de moins de 18 ans).
100 Faites attention avec Karvezide Prévenez votre médecin si une des situations suivantes se présentent: si vous souffrez de vomissements ou de diarrhées importantes si vous souffrez de problèmes rénaux, y compris si vous avez eu une transplantation rénale si vous souffrez de problèmes cardiaques si vous souffrez de problèmes hépatiques si vous souffrez d'un diabète si vous souffrez d'un lupus érythémateux (connu aussi sous le nom de lupus ou LED) si vous souffrez d’ hyperaldosteronisme primaire (une condition liée à une forte production de l’ hormone aldostérone, qui provoque une rétention du sodium et par conséquence une augmentation de la pression artérielle).
Vous devez informer votre médecin si vous êtes enceinte ou si vous pensez pouvoir être enceinte.
Karvezide est déconseillé en début de grossesse et peut entraîner des problèmes de santé chez l’ enfant à naître si Karvezide est pris après 3 mois de grossesse, voir section grossesse-allaitement.
Vous devrez également prévenir votre médecin: si vous suivez un régime hyposodé (peu riche en sel) si vous avez des signes, tels que soif anormale, bouche sèche, faiblesse générale, somnolence, douleurs musculaires ou crampes, nausées, vomissements ou battements du coeur anormalement rapides qui pourraient indiquer un effet excessif de l'hydrochlorothiazide (contenu dans Karvezide) si vous ressentez une sensibilité accrue de votre peau au soleil avec apparition de coup de soleil plus rapidement que la normale (symptômes tels que rougeur, démangeaison, gonflement, cloque) si vous devez subir une opération (intervention chirurgicale) ou une anesthésie
L’ hydrochlorothiazide contenu dans ce médicament peut induire une réaction positive des tests pratiqués lors du contrôle antidopage.
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez en à votre médecin ou à votre pharmacien.
Les médicaments diurétiques tels que l'hydrochlorothiazide contenu dans Karvezide peuvent avoir un effet sur d'autres médicaments.
Les médicaments contenant du lithium ne doivent pas être pris avec Karvezide sans la surveillance de votre médecin.
Vous pouvez être amené à effectuer des contrôles sanguins si vous prenez une supplémentation en potassium, des sels de régime à base de potassium, des médicaments d'épargne potassique, d’ autres diurétiques, certains laxatifs, des médicaments pour le traitement de la crise de goutte, de la vitamine D en supplément thérapeutique, des médicaments pour contrôler votre rythme cardiaque des médicaments pour traiter le diabète (médicaments oraux ou insuline).
Il est également important de dire à votre médecin si vous prenez d’ autres antihypertenseurs, des stéroïdes, des anticancéreux, des médicaments contre la douleur ou des médicaments antiarthritiques.
Aliments et boissons Karvezide peut être pris au cours ou en dehors des repas.
En raison de la présence d’ hydrochlorothiazide dans Karvezide, si vous buvez de l’ alcool alors que vous êtes sous traitement avec ce médicament, vous pouvez ressentir une sensation accrue de vertige lorsque vous vous levez, en particulier quand vous vous levez d’ une position assise.
101 Grossesse et allaitement Vous devez informer votre médecin si vous êtes enceinte ou si vous pensez pouvoir être enceinte.
Votre médecin vous recommandera normalement de prendre un autre médicament, puisque Karvezide est déconseillé en début de grossesse et peut entraîner des problèmes de santé chez l’ enfant à naître s’ il est pris est pris après 3 mois de grossesse.
Un autre traitement antihypertenseur approprié devra si possible être mis en place avant le début d’ une grossesse.
Ce produit est contre-indiqué au cours du 2ème et 3ème trimestre de la grossesse ou durant l’ allaitement.
Votre médecin vous demandera d’ arrêter Karvezide dès que vous savez que vous êtes enceinte.
Si vous débutez une grossesse pendant le traitement avec Karvezide, vous devez informer et consulter votre médecin sans délai.
Conduite de véhicules et utilisation de machines Aucune étude n'a été réalisée sur les effets de l'irbésartan sur l'aptitude à conduire des véhicules et à utiliser des machines.
Il est peu probable que Karvezide affecte votre capacité à conduire des véhicules ou à utiliser des machines.
Cependant, des vertiges et de la fatigue peuvent survenir occasionnellement lors du traitement de l'hypertension artérielle.
Si tel est votre cas, vous devez le signaler à votre médecin.
Informations importantes concernant certains composants de Karvezide Karvezide contient du lactose.
Si votre docteur vous a déjà dit que vous présentiez une intolérance à certains sucres (par exemple le lactose), vous devez contacter votre médecin avant de prendre ce médicament.
3.
COMMENT PRENDRE KARVEZIDE
Respectez toujours la posologie indiquée par votre médecin.
En cas d’ incertitude, consultez votre médecin ou votre pharmacien.
Posologie La posologie habituelle de Karvezide est de un comprimé par jour.
Karvezide sera habituellement prescrit par votre médecin si un contrôle satisfaisant de votre pression artérielle n’ est pas obtenu avec votre précédent traitement.
Votre médecin vous indiquera comment passer de votre précédent traitement à Karvezide.
Mode d'administration Karvezide se prend par voie orale.
Les comprimés doivent être avalés avec une quantité suffisante de liquide (par exemple, un verre d'eau).
Vous pouvez prendre Karvezide au cours ou en dehors des repas.
Vous devez essayer de prendre votre dose quotidienne approximativement à la même heure chaque jour.
Il est important que vous continuiez à prendre Karvezide sauf si votre médecin vous demande le contraire.
L'effet maximal de la baisse de pression artérielle est obtenu en 6 à 8 semaines après le début du traitement.
Si vous avez pris plus de Karvezide que vous n'auriez dû Si vous prenez accidentellement un trop grand nombre de comprimés, prévenez immédiatement votre médecin.
Karvezide ne doit pas être administré aux enfants de moins de 18 ans.
Si un enfant avale des comprimés, prévenez immédiatement votre médecin.
102 Si vous oubliez de prendre Karvezide Si par inadvertance vous oubliez un jour de prendre votre médicament, prenez la dose suivante comme d'habitude.
Ne prenez pas une dose double pour compenser la dose que vous avez oubliée de prendre.
Si vous avez d'autres questions sur l'utilisation de ce médicament, demandez plus d'informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Karvezide est susceptible de provoquer des effets indésirables, bien que tout le monde n'y soit pas sujet.
Certains effets peuvent être sérieux et nécessiter une surveillance médicale.
Comme avec des médicament similaires, des rares cas d’ allergie cutanée (éruption, urticaire), ainsi que des gonflements localisés de la face, des lèvres et/ ou de la langue ont été rapportés chez des patients prenant de l’ irbesartan.
Si vous pensez que vous développez l’ un de ces effets ou si vous êtes essouflé, arrêtez de prendre Karvezide et prévenez immédiatement votre médecin.
La fréquence des effets indésirables listés ci-dessous est définie selon la convention suivante:
Peu fréquent: au moins 1 pour 1000 et moins de 1 pour 100 patients.
Les effets indésirables rapportés lors des études cliniques chez les patients traités avec Karvezide ont été:
Fréquents: nausées/ vomissements, besoin anormal d'uriner, fatigue et vertiges (y compris en se levant d'une position couchée ou assise) et les tests sanguins peuvent montrer une augmentation des taux de l’ enzyme qui traduit l’ état de la fonction musculaire et cardiaque (enzymes creatine kinase) ou une augmentation du taux de substances qui traduisent de l’ activité de la fonction du rein (taux d’ azote uréique, créatinine).
Peu fréquents: diarrhée, pression artérielle basse, faiblesse, accélération des battements cardiaques, bouffées de chaleur, œ dème et problèmes de performance sexuelle.
Les tests sanguins peuvent révéler une diminution des taux de potassium et de sodium dans votre sang.
Des effets indésirables ont été rapportés depuis la commercialisation de Karvezide mais leur fréquence d’ apparition est indéterminée.
Ces effets indésirables sont: maux de tête, bourdonnements d'oreilles, toux, altération du goût, indigestion, douleurs articulaires et musculaires, anomalie de la fonction hépatique et altération de la fonction rénale, augmentation du taux de potassium dans votre sang et des réactions allergiques cutanées telles que éruption, urticaire, gonflement de la face, des lèvres, de la bouche, de la langue ou de la gorge.
Comme avec toute association de deux principes actifs, les effets indésirables associés à chacun d’ eux ne peuvent être exclus.
Chez des patients prenant irbésartan seul, en plus des effets indésirables listés ci-dessus, des douleurs à la poitrine ont également été rapportées.
D’ autres effets indésirables liés à l’ autre composant de Karvezide (hydrochlorothiazide) sont: perte d’ appétit; aigreur et crampes d’ estomac; constipation; jaunice caractérisée par un jaunissement de la peau et/ ou du blanc des yeux; inflammation du pancréas caractérisée par une douleur importante haute de l’ estomac souvent associée à des nausées ou des vomissements; troubles du sommeil; dépression; vision trouble; déficit en globules blancs, qui peut résulter en des infections fréquentes, à de la fièvre; diminution du nombre de plaquettes (un composant sanguin essentiel pour permettre la coagulation du sang); diminution du nombre de globules rouges (anémie) caractérisée par une fatigue, des maux de têtes, un essoufflement pendant l’ effort, des vertiges, une pâleur; maladie des reins; problèmes aux poumons incluant la pneumonie ou à une accumulation de liquide dans les poumons; augmentation de la sensibilité de la peau au soleil; inflammation des vaisseaux sanguins; maladie de la peau
Il est connu que les effets indésirables, liés à l'hydrochlorothiazide, peuvent augmenter avec des doses plus élevées d’ hydrochlorothiazide.
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER KARVEZIDE
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Karvezide après la date de péremption mentionnée sur la boite ou sur la plaquette thermoformée.
La date d'expiration fait référence au dernier jour du mois.
A conserver à une température ne dépassant pas 30°C.
A conserver dans l'emballage extérieur d'origine à l'abri de l'humidité.
Les médicaments ne doivent pas être jetés au tout à l'égout ou avec les ordures ménagères.
Demandez à votre pharmacien que faire des médicament inutilisés.
Ces mesures permettront de protéger l'environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Karvezide Les substances actives sont l'irbésartan et l'hydrochlorothiazide.
Chaque comprimé de Karvezide 300 mg/ 12,5 mg contient 300 mg d'irbésartan et 12,5 mg d'hydrochlorothiazide.
Les autres composants sont cellulose microcristalline, croscarmellose sodique, lactose monohydraté, stéarate de magnésium, silice colloïdale hydratée, amidon de maïs prégélatinisé, oxyde de fer rouge et oxyde de fer jaune (E172).
A quoi ressemble Karvezide et contenu de l'emballage extérieur Les comprimés de Karvezide 300 mg/ 12,5 mg sont pêches, biconvexes, de forme ovale, avec un coeur gravé d'un coté et le numéro 2776 gravé sur l'autre coté.
Karvezide 300 mg/ 12,5 mg comprimés sont fournis en conditionnements de 14, 28, 56 ou 98 comprimés présentés en plaquettes thermoformées.
Des conditionnements de 56 x 1 comprimé présentés en plaquettes thermoformées unitaires sont également disponibles pour les hôpitaux.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l'autorisation de mise sur le marché BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Royaume Uni
104 Fabricant SANOFI WINTHROP INDUSTRIE 1, rue de la Vierge Ambarès & Lagrave F-33565 Carbon Blanc Cedex - France
SANOFI SYNTHELABO LIMITED Edgefield Avenue - Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT - Royaume Uni
CHINOIN PRIVATE CO.
LTD.
Lévai u.5.
2112 Veresegyház - Hongrie
SANOFI WINTHROP INDUSTRIE 30-36 Avenue Gustave Eiffel 37100 Tours - France
105 Pour toute information complémentaire sur ce produit, veuillez prendre contact avec le représentant local du titulaire de l'autorisation de mise sur le marché:
Belgique/ België/ Belgien BRISTOL-MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
Luxembourg/ Luxemburg BRISTOL-MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
България BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Č eská republika BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 420 221 016 111
Malta BRISTOL-MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Danmark BRISTOL-MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL-MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL-MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42-0
Norge BRISTOL-MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
Österreich BRISTOL-MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL-MYERS SQUIBB A. E.
Τηλ: + 30 210 6074300
Polska BRISTOL-MYERS SQUIBB POLSKA SP.
Z O. O.
Tel.: + 48 22 5796666
España BRISTOL-MYERS SQUIBB, S. A.
Tel: + 34 91 456 53 00
Portugal BRISTOL-MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S. A.
Tel: + 351 21 440 70 00
France BRISTOL-MYERS SQUIBB SARL Tél: + 33 (0)810 410 500
România BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0)21 272 16 00
Ireland
BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 421 2 59298411
Italia BRISTOL-MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Suomi/ Finland OY BRISTOL-MYERS SQUIBB (FINLAND) AB Puh/ Tel: + 358 9 251 21 230
106 Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε .Π .Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL-MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
La dernière date à laquelle cette notice a été approuvée est
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l'Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
INFORMATION DE L'UTILISATEUR Karvezide 150 mg/ 12,5 mg comprimés pelliculés irbésartan/ hydrochlorothiazide
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
Gardez cette notice, vous pourriez avoir besoin de la relire.
Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre médecin ou votre pharmacien.
Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre, même en cas de symptômes identiques, cela pourrait lui être nocif.
Si l'un des effets indésirables s'aggrave ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Karvezide et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Karvezide 3.
Comment prendre Karvezide 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Karvezide 6.
Informations supplémentaires
1.
QU'EST-CE QUE KARVEZIDE ET DANS QUEL CAS EST-IL UTILISE
Karvezide est une association de deux substances actives, l'irbésartan et l'hydrochlorothiazide.
L'irbésartan appartient à un groupe de médicaments connus sous le nom d'antagonistes des récepteurs de l'angiotensine-II.
L'angiotensine-II est une substance formée par l'organisme qui se lie aux récepteurs des vaisseaux sanguins, ce qui entraîne leur constriction.
Il en résulte une élévation de la pression artérielle.
L'irbésartan empêche la liaison de l'angiotensine-II à ces récepteurs et provoque ainsi un effet relaxant au niveau des vaisseaux sanguins et une baisse de la pression artérielle.
L'hydrochlorothiazide fait partie d’ un groupe de médicaments (appelés diurétiques thiazidiques) qui favorisent l'élimination d'urine, diminuant de cette manière la pression artérielle.
Les deux principes actifs de Karvezide permettent ensemble de diminuer la pression artérielle de manière plus importante que s'ils avaient été pris seuls.
Karvezide est utilisé dans le traitement de l'hypertension artérielle (pression artérielle élevée), lorsqu'un traitement par l'irbésartan seul ou l'hydrochlorothiazide seul ne contrôle pas de façon adéquate votre pression artérielle.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE KARVEZIDE
N'utilisez jamais Karvezide: si vous êtes allergique (hypersensible) à l'irbésartan et l'hydrochlorothiazide, ou à l'un des autres composants contenus dans Karvezide ou aux médicaments chimiquement dérivés des sulfonamides (demandez conseil à votre médecin ou à votre pharmacien) pendant les 6 derniers mois de la grossesse, voir section grossesse-allaitement si vous allaitez si vous avez des problèmes hépatiques ou rénaux graves si vous avez des difficultés pour uriner si votre état est associé à la persistance d’ une hypercalcémie (taux élevé de calcium dans le sang) ou d'une hypokaliémie (taux faible de potassium dans le sang)
Karvezide ne doit pas être donné aux enfants et aux adolescents (de moins de 18 ans).
108 Faites attention avec Karvezide Prévenez votre médecin si une des situations suivantes se présentent: si vous souffrez de vomissements ou de diarrhées importantes si vous souffrez de problèmes rénaux, y compris si vous avez eu une transplantation rénale si vous souffrez de problèmes cardiaques si vous souffrez de problèmes hépatiques si vous souffrez d'un diabète si vous souffrez d'un lupus érythémateux (connu aussi sous le nom de lupus ou LED) si vous souffrez d’ hyperaldosteronisme primaire (une condition liée à une forte production de l’ hormone aldostérone, qui provoque une rétention du sodium et par conséquence une augmentation de la pression artérielle).
Vous devez informer votre médecin si vous êtes enceinte ou si vous pensez pouvoir être enceinte.
Karvezide est déconseillé en début de grossesse et peut entraîner des problèmes de santé chez l’ enfant à naître si Karvezide est pris après 3 mois de grossesse, voir section grossesse-allaitement.
Vous devrez également prévenir votre médecin: si vous suivez un régime hyposodé (peu riche en sel) si vous avez des signes, tels que soif anormale, bouche sèche, faiblesse générale, somnolence, douleurs musculaires ou crampes, nausées, vomissements ou battements du coeur anormalement rapides qui pourraient indiquer un effet excessif de l'hydrochlorothiazide (contenu dans Karvezide) si vous ressentez une sensibilité accrue de votre peau au soleil avec apparition de coup de soleil plus rapidement que la normale (symptômes tels que rougeur, démangeaison, gonflement, cloque) si vous devez subir une opération (intervention chirurgicale) ou une anesthésie
L’ hydrochlorothiazide contenu dans ce médicament peut induire une réaction positive des tests pratiqués lors du contrôle antidopage.
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez en à votre médecin ou à votre pharmacien.
Les médicaments diurétiques tels que l'hydrochlorothiazide contenu dans Karvezide peuvent avoir un effet sur d'autres médicaments.
Les médicaments contenant du lithium ne doivent pas être pris avec Karvezide sans la surveillance de votre médecin.
Vous pouvez être amené à effectuer des contrôles sanguins si vous prenez une supplémentation en potassium, des sels de régime à base de potassium, des médicaments d'épargne potassique, d’ autres diurétiques, certains laxatifs, des médicaments pour le traitement de la crise de goutte, de la vitamine D en supplément thérapeutique, des médicaments pour contrôler votre rythme cardiaque des médicaments pour traiter le diabète (médicaments oraux ou insuline).
Il est également important de dire à votre médecin si vous prenez d’ autres antihypertenseurs, des stéroïdes, des anticancéreux, des médicaments contre la douleur ou des médicaments antiarthritiques.
Aliments et boissons Karvezide peut être pris au cours ou en dehors des repas.
En raison de la présence d’ hydrochlorothiazide dans Karvezide, si vous buvez de l’ alcool alors que vous êtes sous traitement avec ce médicament, vous pouvez ressentir une sensation accrue de vertige lorsque vous vous levez, en particulier quand vous vous levez d’ une position assise.
109 Grossesse et allaitement Vous devez informer votre médecin si vous êtes enceinte ou si vous pensez pouvoir être enceinte.
Votre médecin vous recommandera normalement de prendre un autre médicament, puisque Karvezide est déconseillé en début de grossesse et peut entraîner des problèmes de santé chez l’ enfant à naître s’ il est pris après 3 mois de grossesse.
Un autre traitement antihypertenseur approprié devra si possible être mis en place avant le début d’ une grossesse.
Ce produit est contre-indiqué au cours du 2ème et 3ème trimestre de la grossesse ou durant l’ allaitement.
Votre médecin vous demandera d’ arrêter Karvezide dès que vous savez que vous êtes enceinte.
Si vous débutez une grossesse pendant le traitement avec Karvezide, vous devez informer et consulter votre médecin sans délai.
Conduite de véhicules et utilisation de machines Aucune étude n'a été réalisée sur les effets de l'irbésartan sur l'aptitude à conduire des véhicules et à utiliser des machines.
Il est peu probable que Karvezide affecte votre capacité à conduire des véhicules ou à utiliser des machines.
Cependant, des vertiges et de la fatigue peuvent survenir occasionnellement lors du traitement de l'hypertension artérielle.
Si tel est votre cas, vous devez le signaler à votre médecin.
Informations importantes concernant certains composants de Karvezide Karvezide contient du lactose.
Si votre docteur vous a déjà dit que vous présentiez une intolérance à certains sucres (par exemple le lactose), vous devez contacter votre médecin avant de prendre ce médicament.
3.
COMMENT PRENDRE KARVEZIDE
Respectez toujours la posologie indiquée par votre médecin.
En cas d’ incertitude, consultez votre médecin ou votre pharmacien.
Posologie La posologie habituelle de Karvezide est de un ou deux comprimés par jour.
Karvezide sera habituellement prescrit par votre médecin si un contrôle satisfaisant de votre pression artérielle n’ est pas obtenu avec votre précédent traitement.
Votre médecin vous indiquera comment passer de votre précédent traitement à Karvezide.
Mode d'administration Karvezide se prend par voie orale.
Les comprimés doivent être avalés avec une quantité suffisante de liquide (par exemple, un verre d'eau).
Vous pouvez prendre Karvezide au cours ou en dehors des repas.
Vous devez essayer de prendre votre dose quotidienne approximativement à la même heure chaque jour.
Il est important que vous continuiez à prendre Karvezide sauf si votre médecin vous demande le contraire.
L'effet maximal de la baisse de pression artérielle est obtenu en 6 à 8 semaines après le début du traitement.
Si vous avez pris plus de Karvezide que vous n'auriez dû Si vous prenez accidentellement un trop grand nombre de comprimés, prévenez immédiatement votre médecin.
Karvezide ne doit pas être administré aux enfants de moins de 18 ans.
Si un enfant avale des comprimés, prévenez immédiatement votre médecin.
110 Si vous oubliez de prendre Karvezide Si par inadvertance vous oubliez un jour de prendre votre médicament, prenez la dose suivante comme d'habitude.
Ne prenez pas une dose double pour compenser la dose que vous avez oubliée de prendre.
Si vous avez d'autres questions sur l'utilisation de ce médicament, demandez plus d'informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Karvezide est susceptible de provoquer des effets indésirables, bien que tout le monde n'y soit pas sujet.
Certains effets peuvent être sérieux et nécessiter une surveillance médicale.
Comme avec des médicament similaires, des rares cas d’ allergie cutanée (éruption, urticaire), ainsi que des gonflements localisés de la face, des lèvres et/ ou de la langue ont été rapportés chez des patients prenant de l’ irbesartan.
Si vous pensez que vous développez l’ un de ces effets ou si vous êtes essouflé, arrêtez de prendre Karvezide et prévenez immédiatement votre médecin.
La fréquence des effets indésirables listés ci-dessous est définie selon la convention suivante:
Peu fréquent: au moins 1 pour 1000 et moins de 1 pour 100 patients.
Les effets indésirables rapportés lors des études cliniques chez les patients traités avec Karvezide ont été:
Fréquents: nausées/ vomissements, besoin anormal d'uriner, fatigue et vertiges (y compris en se levant d'une position couchée ou assise) et les tests sanguins peuvent montrer une augmentation des taux de l’ enzyme qui traduit l’ état de la fonction musculaire et cardiaque (enzymes creatine kinase) ou une augmentation du taux de substances qui traduisent de l’ activité de la fonction du rein (taux d’ azote uréique, créatinine).
Peu fréquents: diarrhée, pression artérielle basse, faiblesse, accélération des battements cardiaques, bouffées de chaleur, œ dème et problèmes de performance sexuelle.
Les tests sanguins peuvent révéler une diminution des taux de potassium et de sodium dans votre sang.
Des effets indésirables ont été rapportés depuis la commercialisation de Karvezide mais leur fréquence d’ apparition est indéterminée.
Ces effets indésirables sont: maux de tête, bourdonnements d'oreilles, toux, altération du goût, indigestion, douleurs articulaires et musculaires, anomalie de la fonction hépatique et altération de la fonction rénale, augmentation du taux de potassium dans votre sang et des réactions allergiques cutanées telles que éruption, urticaire, gonflement de la face, des lèvres, de la bouche, de la langue ou de la gorge.
Comme avec toute association de deux principes actifs, les effets indésirables associés à chacun d’ eux ne peuvent être exclus.
Chez des patients prenant irbésartan seul, en plus des effets indésirables listés ci-dessus, des douleurs à la poitrine ont également été rapportées.
D’ autres effets indésirables liés à l’ autre composant de Karvezide (hydrochlorothiazide) sont: perte d’ appétit; aigreur et crampes d’ estomac; constipation; jaunice caractérisée par un jaunissement de la peau et/ ou du blanc des yeux; inflammation du pancréas caractérisée par une douleur importante haute de l’ estomac souvent associée à des nausées ou des vomissements; troubles du sommeil; dépression; vision trouble; déficit en globules blancs, qui peut résulter en des infections fréquentes, à de la fièvre; diminution du nombre de plaquettes (un composant sanguin essentiel pour permettre la coagulation du sang); diminution du nombre de globules rouges (anémie) caractérisée par une fatigue, des maux de têtes, un essoufflement pendant l’ effort, des vertiges, une pâleur; maladie des reins; problèmes aux poumons incluant la pneumonie ou à une accumulation de liquide dans les poumons; augmentation de la sensibilité de la peau au soleil; inflammation des vaisseaux sanguins; maladie de la peau
Il est connu que les effets indésirables, liés à l'hydrochlorothiazide, peuvent augmenter avec des doses plus élevées d’ hydrochlorothiazide.
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER KARVEZIDE
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Karvezide après la date de péremption mentionnée sur la boite ou sur la plaquette thermoformée.
La date d'expiration fait référence au dernier jour du mois.
A conserver à une température ne dépassant pas 30°C.
A conserver dans l'emballage extérieur d'origine à l'abri de l'humidité.
Les médicaments ne doivent pas être jetés au tout à l'égout ou avec les ordures ménagères.
Demandez à votre pharmacien que faire des médicament inutilisés.
Ces mesures permettront de protéger l'environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Karvezide Les substances actives sont l'irbésartan et l'hydrochlorothiazide.
Chaque comprimé pelliculé de Karvezide 150 mg/ 12,5 mg contient 150 mg d'irbésartan et 12,5 mg d'hydrochlorothiazide.
Les autres composants sont lactose monohydraté, cellulose microcristalline, croscarmellose sodique, hypromellose, dioxyde de silicone, stéarate de magnésium, dioxyde de titane, macrogol 3000, oxyde de fer rouge et oxyde de fer jaune, cire de carnauba.
A quoi ressemble Karvezide et contenu de l'emballage extérieur Les comprimés pelliculés de Karvezide 150 mg/ 12,5 mg sont pêche, biconvexes, de forme ovale, avec un coeur gravé d'un coté et le numéro 2875 gravé sur l'autre coté.
Karvezide 150 mg/ 12,5 mg comprimés pelliculés sont fournis en conditionnements de 14, 28, 30, 56, 84, 90 ou 98 comprimés pelliculés présentés en plaquettes thermoformées.
Des conditionnements de 56 x 1 comprimés pelliculés présentés en plaquettes thermoformées unitaires sont également disponibles pour les hôpitaux.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l'autorisation de mise sur le marché BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Royaume Uni
112 Fabricant SANOFI WINTHROP INDUSTRIE 1, rue de la Vierge Ambarès & Lagrave F-33565 Carbon Blanc Cedex - France
SANOFI SYNTHELABO LIMITED Edgefield Avenue - Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT - Royaume Uni
CHINOIN PRIVATE CO.
LTD.
Lévai u.5.
2112 Veresegyház - Hongrie
SANOFI WINTHROP INDUSTRIE 30-36 Avenue Gustave Eiffel 37100 Tours - France
113 Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l'autorisation de mise sur le marché.
Belgique/ België/ Belgien BRISTOL-MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
Luxembourg/ Luxemburg BRISTOL-MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
България BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Č eská republika BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 420 221 016 111
Malta BRISTOL-MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Danmark BRISTOL-MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL-MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL-MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42-0
Norge BRISTOL-MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
Österreich BRISTOL-MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL-MYERS SQUIBB A. E.
Τηλ: + 30 210 6074300
Polska BRISTOL-MYERS SQUIBB POLSKA SP.
Z O. O.
Tel.: + 48 22 5796666
España BRISTOL-MYERS SQUIBB, S. A.
Tel: + 34 91 456 53 00
Portugal BRISTOL-MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S. A.
Tel: + 351 21 440 70 00
France BRISTOL-MYERS SQUIBB SARL Tél: + 33 (0)810 410 500
România BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0)21 272 16 00
Ireland BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 353 (1 800) 749 749
Slovenija BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 421 2 59298411
Italia BRISTOL-MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Suomi/ Finland OY BRISTOL-MYERS SQUIBB (FINLAND) AB Puh/ Tel: + 358 9 251 21 230
114 Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε .Π .Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL-MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
La dernière date à laquelle cette notice a été approuvée est
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l'Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
INFORMATION DE L'UTILISATEUR Karvezide 300 mg/ 12,5 mg comprimés pelliculés irbésartan/ hydrochlorothiazide
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
Gardez cette notice, vous pourriez avoir besoin de la relire.
Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre médecin ou votre pharmacien.
Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre, même en cas de symptômes identiques, cela pourrait lui être nocif.
Si l'un des effets indésirables s'aggrave ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Karvezide et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Karvezide 3.
Comment prendre Karvezide 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Karvezide 6.
Informations supplémentaires
1.
QU'EST-CE QUE KARVEZIDE ET DANS QUEL CAS EST-IL UTILISE
Karvezide est une association de deux substances actives, l'irbésartan et l'hydrochlorothiazide.
L'irbésartan appartient à un groupe de médicaments connus sous le nom d'antagonistes des récepteurs de l'angiotensine-II.
L'angiotensine-II est une substance formée par l'organisme qui se lie aux récepteurs des vaisseaux sanguins, ce qui entraîne leur constriction.
Il en résulte une élévation de la pression artérielle.
L'irbésartan empêche la liaison de l'angiotensine-II à ces récepteurs et provoque ainsi un effet relaxant au niveau des vaisseaux sanguins et une baisse de la pression artérielle.
L'hydrochlorothiazide fait partie d’ un groupe de médicaments (appelés diurétiques thiazidiques) qui favorisent l'élimination d'urine, diminuant de cette manière la pression artérielle.
Les deux principes actifs de Karvezide permettent ensemble de diminuer la pression artérielle de manière plus importante que s'ils avaient été pris seuls.
Karvezide est utilisé dans le traitement de l'hypertension artérielle (pression artérielle élevée), lorsqu'un traitement par l'irbésartan seul ou l'hydrochlorothiazide seul ne contrôle pas de façon adéquate votre pression artérielle.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE KARVEZIDE
N'utilisez jamais Karvezide: si vous êtes allergique (hypersensible) à l'irbésartan et l'hydrochlorothiazide, ou à l'un des autres composants contenus dans Karvezide ou aux médicaments chimiquement dérivés des sulfonamides (demandez conseil à votre médecin ou à votre pharmacien) pendant les 6 derniers mois de la grossesse, voir section grossesse-allaitement si vous allaitez si vous avez des problèmes hépatiques ou rénaux graves si vous avez des difficultés pour uriner si votre état est associé à la persistance d’ une hypercalcémie (taux élevé de calcium dans le sang) ou d'une hypokaliémie (taux faible de potassium dans le sang)
Karvezide ne doit pas être donné aux enfants et aux adolescents (de moins de 18 ans).
116 Faites attention avec Karvezide Prévenez votre médecin si une des situations suivantes se présentent: si vous souffrez de vomissements ou de diarrhées importantes si vous souffrez de problèmes rénaux, y compris si vous avez eu une transplantation rénale si vous souffrez de problèmes cardiaques si vous souffrez de problèmes hépatiques si vous souffrez d'un diabète si vous souffrez d'un lupus érythémateux (connu aussi sous le nom de lupus ou LED) si vous souffrez d’ hyperaldosteronisme primaire (une condition liée à une forte production de l’ hormone aldostérone, qui provoque une rétention du sodium et par conséquence une augmentation de la pression artérielle).
Vous devez informer votre médecin si vous êtes enceinte ou si vous pensez pouvoir être enceinte.
Karvezide est déconseillé en début de grossesse et peut entraîner des problèmes de santé chez l’ enfant à naître si Karvezide est pris après 3 mois de grossesse, voir section grossesse-allaitement.
Vous devrez également prévenir votre médecin: si vous suivez un régime hyposodé (peu riche en sel) si vous avez des signes, tels que soif anormale, bouche sèche, faiblesse générale, somnolence, douleurs musculaires ou crampes, nausées, vomissements ou battements du coeur anormalement rapides qui pourraient indiquer un effet excessif de l'hydrochlorothiazide (contenu dans Karvezide) si vous ressentez une sensibilité accrue de votre peau au soleil avec apparition de coup de soleil plus rapidement que la normale (symptômes tels que rougeur, démangeaison, gonflement, cloque) si vous devez subir une opération (intervention chirurgicale) ou une anesthésie
L’ hydrochlorothiazide contenu dans ce médicament peut induire une réaction positive des tests pratiqués lors du contrôle antidopage.
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez en à votre médecin ou à votre pharmacien.
Les médicaments diurétiques tels que l'hydrochlorothiazide contenu dans Karvezide peuvent avoir un effet sur d'autres médicaments.
Les médicaments contenant du lithium ne doivent pas être pris avec Karvezide sans la surveillance de votre médecin.
Vous pouvez être amené à effectuer des contrôles sanguins si vous prenez une supplémentation en potassium, des sels de régime à base de potassium, des médicaments d'épargne potassique, d’ autres diurétiques, certains laxatifs, des médicaments pour le traitement de la crise de goutte, de la vitamine D en supplément thérapeutique, des médicaments pour contrôler votre rythme cardiaque des médicaments pour traiter le diabète (médicaments oraux ou insuline).
Il est également important de dire à votre médecin si vous prenez d’ autres antihypertenseurs, des stéroïdes, des anticancéreux, des médicaments contre la douleur ou des médicaments antiarthritiques.
Aliments et boissons Karvezide peut être pris au cours ou en dehors des repas.
En raison de la présence d’ hydrochlorothiazide dans Karvezide, si vous buvez de l’ alcool alors que vous êtes sous traitement avec ce médicament, vous pouvez ressentir une sensation accrue de vertige lorsque vous vous levez, en particulier quand vous vous levez d’ une position assise.
117 Grossesse et allaitement Vous devez informer votre médecin si vous êtes enceinte ou si vous pensez pouvoir être enceinte.
Votre médecin vous recommandera normalement de prendre un autre médicament, puisque Karvezide est déconseillé en début de grossesse et peut entraîner des problèmes de santé chez l’ enfant à naître s’ il est pris après 3 mois de grossesse.
Un autre traitement antihypertenseur approprié devra si possible être mis en place avant le début d’ une grossesse.
Ce produit est contre-indiqué au cours du 2ème et 3ème trimestre de la grossesse ou durant l’ allaitement.
Votre médecin vous demandera d’ arrêter Karvezide dès que vous savez que vous êtes enceinte.
Si vous débutez une grossesse pendant le traitement avec Karvezide, vous devez informer et consulter votre médecin sans délai.
Conduite de véhicules et utilisation de machines Aucune étude n'a été réalisée sur les effets de l'irbésartan sur l'aptitude à conduire des véhicules et à utiliser des machines.
Il est peu probable que Karvezide affecte votre capacité à conduire des véhicules ou à utiliser des machines.
Cependant, des vertiges et de la fatigue peuvent survenir occasionnellement lors du traitement de l'hypertension artérielle.
Si tel est votre cas, vous devez le signaler à votre médecin.
Informations importantes concernant certains composants de Karvezide Karvezide contient du lactose.
Si votre docteur vous a déjà dit que vous présentiez une intolérance à certains sucres (par exemple le lactose), vous devez contacter votre médecin avant de prendre ce médicament.
3.
COMMENT PRENDRE KARVEZIDE
Respectez toujours la posologie indiquée par votre médecin.
En cas d’ incertitude, consultez votre médecin ou votre pharmacien.
Posologie La posologie habituelle de Karvezide est de un comprimé par jour.
Karvezide sera habituellement prescrit par votre médecin si un contrôle satisfaisant de votre pression artérielle n’ est pas obtenu avec votre précédent traitement.
Votre médecin vous indiquera comment passer de votre précédent traitement à Karvezide.
Mode d'administration Karvezide se prend par voie orale.
Les comprimés doivent être avalés avec une quantité suffisante de liquide (par exemple, un verre d'eau).
Vous pouvez prendre Karvezide au cours ou en dehors des repas.
Vous devez essayer de prendre votre dose quotidienne approximativement à la même heure chaque jour.
Il est important que vous continuiez à prendre Karvezide sauf si votre médecin vous demande le contraire.
L'effet maximal de la baisse de pression artérielle est obtenu en 6 à 8 semaines après le début du traitement.
Si vous avez pris plus de Karvezide que vous n'auriez dû Si vous prenez accidentellement un trop grand nombre de comprimés, prévenez immédiatement votre médecin.
Karvezide ne doit pas être administré aux enfants de moins de 18 ans.
Si un enfant avale des comprimés, prévenez immédiatement votre médecin.
118 Si vous oubliez de prendre Karvezide Si par inadvertance vous oubliez un jour de prendre votre médicament, prenez la dose suivante comme d'habitude.
Ne prenez pas une dose double pour compenser la dose que vous avez oubliée de prendre.
Si vous avez d'autres questions sur l'utilisation de ce médicament, demandez plus d'informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Karvezide est susceptible de provoquer des effets indésirables, bien que tout le monde n'y soit pas sujet.
Certains effets peuvent être sérieux et nécessiter une surveillance médicale.
Comme avec des médicament similaires, des rares cas d’ allergie cutanée (éruption, urticaire), ainsi que des gonflements localisés de la face, des lèvres et/ ou de la langue ont été rapportés chez des patients prenant de l’ irbesartan.
Si vous pensez que vous développez l’ un de ces effets ou si vous êtes essouflé, arrêtez de prendre Karvezide et prévenez immédiatement votre médecin.
La fréquence des effets indésirables listés ci-dessous est définie selon la convention suivante:
Peu fréquent: au moins 1 pour 1000 et moins de 1 pour 100 patients.
Les effets indésirables rapportés lors des études cliniques chez les patients traités avec Karvezide ont été:
Fréquents: nausées/ vomissements, besoin anormal d'uriner, fatigue et vertiges (y compris en se levant d'une position couchée ou assise) et les tests sanguins peuvent montrer une augmentation des taux de l’ enzyme qui traduit l’ état de la fonction musculaire et cardiaque (enzymes creatine kinase) ou une augmentation du taux de substances qui traduisent de l’ activité de la fonction du rein (taux d’ azote uréique, créatinine).
Peu fréquents: diarrhée, pression artérielle basse, faiblesse, accélération des battements cardiaques, bouffées de chaleur, œ dème et problèmes de performance sexuelle.
Les tests sanguins peuvent révéler une diminution des taux de potassium et de sodium dans votre sang.
Des effets indésirables ont été rapportés depuis la commercialisation de Karvezide mais leur fréquence d’ apparition est indéterminée.
Ces effets indésirables sont: maux de tête, bourdonnements d'oreilles, toux, altération du goût, indigestion, douleurs articulaires et musculaires, anomalie de la fonction hépatique et altération de la fonction rénale, augmentation du taux de potassium dans votre sang et des réactions allergiques cutanées telles que éruption, urticaire, gonflement de la face, des lèvres, de la bouche, de la langue ou de la gorge.
Comme avec toute association de deux principes actifs, les effets indésirables associés à chacun d’ eux ne peuvent être exclus.
Chez des patients prenant irbésartan seul, en plus des effets indésirables listés ci-dessus, des douleurs à la poitrine ont également été rapportées.
D’ autres effets indésirables liés à l’ autre composant de Karvezide (hydrochlorothiazide) sont: perte d’ appétit; aigreur et crampes d’ estomac; constipation; jaunice caractérisée par un jaunissement de la peau et/ ou du blanc des yeux; inflammation du pancréas caractérisée par une douleur importante haute de l’ estomac souvent associée à des nausées ou des vomissements; troubles du sommeil; dépression; vision trouble; déficit en globules blancs, qui peut résulter en des infections fréquentes, à de la fièvre; diminution du nombre de plaquettes (un composant sanguin essentiel pour permettre la coagulation du sang); diminution du nombre de globules rouges (anémie) caractérisée par une fatigue, des maux de têtes, un essoufflement pendant l’ effort, des vertiges, une pâleur; maladie des reins; problèmes aux poumons incluant la pneumonie ou à une accumulation de liquide dans les poumons; augmentation de la sensibilité de la peau au soleil; inflammation des vaisseaux sanguins; maladie de la peau
Il est connu que les effets indésirables, liés à l'hydrochlorothiazide, peuvent augmenter avec des doses plus élevées d’ hydrochlorothiazide.
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER KARVEZIDE
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Karvezide après la date de péremption mentionnée sur la boite ou sur la plaquette thermoformée.
La date d'expiration fait référence au dernier jour du mois.
A conserver à une température ne dépassant pas 30°C.
A conserver dans l'emballage extérieur d'origine à l'abri de l'humidité.
Les médicaments ne doivent pas être jetés au tout à l'égout ou avec les ordures ménagères.
Demandez à votre pharmacien que faire des médicament inutilisés.
Ces mesures permettront de protéger l'environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Karvezide Les substances actives sont l'irbésartan et l'hydrochlorothiazide.
Chaque comprimé pelliculé de Karvezide 300 mg/ 12,5 mg contient 300 mg d'irbésartan et 12,5 mg d'hydrochlorothiazide.
Les autres composants sont lactose monohydraté, cellulose microcristalline, croscarmellose sodique, hypromellose, dioxyde de silicone, stéarate de magnésium, dioxyde de titane, macrogol 3000, oxyde de fer rouge et oxyde de fer jaune, cire de carnauba.
A quoi ressemble Karvezide et contenu de l'emballage extérieur Les comprimés pelliculés de Karvezide 300 mg/ 12,5 mg sont pêche, biconvexes, de forme ovale, avec un coeur gravé d'un coté et le numéro 2876 gravé sur l'autre coté.
Karvezide 300 mg/ 12,5 mg comprimés pelliculés sont fournis en conditionnements de 14, 28, 30, 56, 84, 90 ou 98 comprimés pelliculés présentés en plaquettes thermoformées.
Des conditionnements de 56 x 1 comprimés pelliculés présentés en plaquettes thermoformées unitaires sont également disponibles pour les hôpitaux.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l'autorisation de mise sur le marché BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Royaume Uni
120 Fabricant SANOFI WINTHROP INDUSTRIE 1, rue de la Vierge Ambarès & Lagrave F-33565 Carbon Blanc Cedex - France
SANOFI SYNTHELABO LIMITED Edgefield Avenue - Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT - Royaume Uni
CHINOIN PRIVATE CO.
LTD.
Lévai u.5.
2112 Veresegyház - Hongrie
SANOFI WINTHROP INDUSTRIE 30-36 Avenue Gustave Eiffel 37100 Tours - France
121 Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l'autorisation de mise sur le marché.
Belgique/ België/ Belgien BRISTOL-MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
Luxembourg/ Luxemburg BRISTOL-MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
България BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Č eská republika BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 420 221 016 111
Malta BRISTOL-MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Danmark BRISTOL-MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL-MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL-MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42-0
Norge BRISTOL-MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
Österreich BRISTOL-MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL-MYERS SQUIBB A. E.
Τηλ: + 30 210 6074300
Polska BRISTOL-MYERS SQUIBB POLSKA SP.
Z O. O.
Tel.: + 48 22 5796666
España BRISTOL-MYERS SQUIBB, S. A.
Tel: + 34 91 456 53 00
Portugal BRISTOL-MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S. A.
Tel: + 351 21 440 70 00
France BRISTOL-MYERS SQUIBB SARL Tél: + 33 (0)810 410 500
România BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0)21 272 16 00
Ireland BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 353 (1 800) 749 749
Slovenija BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 421 2 59298411
Italia BRISTOL-MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Suomi/ Finland OY BRISTOL-MYERS SQUIBB (FINLAND) AB Puh/ Tel: + 358 9 251 21 230
122 Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε .Π .Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL-MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
La dernière date à laquelle cette notice a été approuvée est
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l'Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
INFORMATION DE L'UTILISATEUR Karvezide 300 mg/ 25 mg comprimés pelliculés irbésartan/ hydrochlorothiazide
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
Gardez cette notice, vous pourriez avoir besoin de la relire.
Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre médecin ou votre pharmacien.
Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre, même en cas de symptômes identiques, cela pourrait lui être nocif.
Si l'un des effets indésirables s'aggrave ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Karvezide et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Karvezide 3.
Comment prendre Karvezide 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Karvezide 6.
Informations supplémentaires
1.
QU'EST-CE QUE KARVEZIDE ET DANS QUEL CAS EST-IL UTILISE
Karvezide est une association de deux substances actives, l'irbésartan et l'hydrochlorothiazide.
L'irbésartan appartient à un groupe de médicaments connus sous le nom d'antagonistes des récepteurs de l'angiotensine-II.
L'angiotensine-II est une substance formée par l'organisme qui se lie aux récepteurs des vaisseaux sanguins, ce qui entraîne leur constriction.
Il en résulte une élévation de la pression artérielle.
L'irbésartan empêche la liaison de l'angiotensine-II à ces récepteurs et provoque ainsi un effet relaxant au niveau des vaisseaux sanguins et une baisse de la pression artérielle.
L'hydrochlorothiazide fait partie d’ un groupe de médicaments (appelés diurétiques thiazidiques) qui favorisent l'élimination d'urine, diminuant de cette manière la pression artérielle.
Les deux principes actifs de Karvezide permettent ensemble de diminuer la pression artérielle de manière plus importante que s'ils avaient été pris seuls.
Karvezide est utilisé dans le traitement de l'hypertension artérielle (pression artérielle élevée), lorsqu'un traitement par l'irbésartan seul ou l'hydrochlorothiazide seul ne contrôle pas de façon adéquate votre pression artérielle.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE KARVEZIDE
N'utilisez jamais Karvezide: si vous êtes allergique (hypersensible) à l'irbésartan et l'hydrochlorothiazide, ou à l'un des autres composants contenus dans Karvezide ou aux médicaments chimiquement dérivés des sulfonamides (demandez conseil à votre médecin ou à votre pharmacien) pendant les 6 derniers mois de la grossesse, voir section grossesse-allaitement si vous allaitez si vous avez des problèmes hépatiques ou rénaux graves si vous avez des difficultés pour uriner si votre état est associé à la persistance d’ une hypercalcémie (taux élevé de calcium dans le sang) ou d'une hypokaliémie (taux faible de potassium dans le sang)
Karvezide ne doit pas être donné aux enfants et aux adolescents (de moins de 18 ans).
124 Faites attention avec Karvezide Prévenez votre médecin si une des situations suivantes se présentent: si vous souffrez de vomissements ou de diarrhées importantes si vous souffrez de problèmes rénaux, y compris si vous avez eu une transplantation rénale si vous souffrez de problèmes cardiaques si vous souffrez de problèmes hépatiques si vous souffrez d'un diabète si vous souffrez d'un lupus érythémateux (connu aussi sous le nom de lupus ou LED) si vous souffrez d’ hyperaldosteronisme primaire (une condition liée à une forte production de l’ hormone aldostérone, qui provoque une rétention du sodium et par conséquence une augmentation de la pression artérielle).
Vous devez informer votre médecin si vous êtes enceinte ou si vous pensez pouvoir être enceinte.
Karvezide est déconseillé en début de grossesse et peut entraîner des problèmes de santé chez l’ enfant à naître si Karvezide est pris après 3 mois de grossesse, voir section grossesse-allaitement.
Vous devrez également prévenir votre médecin: si vous suivez un régime hyposodé (peu riche en sel) si vous avez des signes, tels que soif anormale, bouche sèche, faiblesse générale, somnolence, douleurs musculaires ou crampes, nausées, vomissements ou battements du coeur anormalement rapides qui pourraient indiquer un effet excessif de l'hydrochlorothiazide (contenu dans Karvezide) si vous ressentez une sensibilité accrue de votre peau au soleil avec apparition de coup de soleil plus rapidement que la normale (symptômes tels que rougeur, démangeaison, gonflement, cloque) si vous devez subir une opération (intervention chirurgicale) ou une anesthésie
L’ hydrochlorothiazide contenu dans ce médicament peut induire une réaction positive des tests pratiqués lors du contrôle antidopage.
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez en à votre médecin ou à votre pharmacien.
Les médicaments diurétiques tels que l'hydrochlorothiazide contenu dans Karvezide peuvent avoir un effet sur d'autres médicaments.
Les médicaments contenant du lithium ne doivent pas être pris avec Karvezide sans la surveillance de votre médecin.
Vous pouvez être amené à effectuer des contrôles sanguins si vous prenez une supplémentation en potassium, des sels de régime à base de potassium, des médicaments d'épargne potassique, d’ autres diurétiques, certains laxatifs, des médicaments pour le traitement de la crise de goutte, de la vitamine D en supplément thérapeutique, des médicaments pour contrôler votre rythme cardiaque des médicaments pour traiter le diabète (médicaments oraux ou insuline).
Il est également important de dire à votre médecin si vous prenez d’ autres antihypertenseurs, des stéroïdes, des anticancéreux, des médicaments contre la douleur ou des médicaments antiarthritiques.
Aliments et boissons Karvezide peut être pris au cours ou en dehors des repas.
En raison de la présence d’ hydrochlorothiazide dans Karvezide, si vous buvez de l’ alcool alors que vous êtes sous traitement avec ce médicament, vous pouvez ressentir une sensation accrue de vertige lorsque vous vous levez, en particulier quand vous vous levez d’ une position assise.
125 Grossesse et allaitement Vous devez informer votre médecin si vous êtes enceinte ou si vous pensez pouvoir être enceinte.
Votre médecin vous recommandera normalement de prendre un autre médicament, puisque Karvezide est déconseillé en début de grossesse et peut entraîner des problèmes de santé chez l’ enfant à naître s’ il est pris après 3 mois de grossesse.
Un autre traitement antihypertenseur approprié devra si possible être mis en place avant le début d’ une grossesse.
Ce produit est contre-indiqué au cours du 2ème et 3ème trimestre de la grossesse ou durant l’ allaitement.
Votre médecin vous demandera d’ arrêter Karvezide dès que vous savez que vous êtes enceinte.
Si vous débutez une grossesse pendant le traitement avec Karvezide, vous devez informer et consulter votre médecin sans délai.
Conduite de véhicules et utilisation de machines Aucune étude n'a été réalisée sur les effets de l'irbésartan sur l'aptitude à conduire des véhicules et à utiliser des machines.
Il est peu probable que Karvezide affecte votre capacité à conduire des véhicules ou à utiliser des machines.
Cependant, des vertiges et de la fatigue peuvent survenir occasionnellement lors du traitement de l'hypertension artérielle.
Si tel est votre cas, vous devez le signaler à votre médecin.
Informations importantes concernant certains composants de Karvezide Karvezide contient du lactose.
Si votre docteur vous a déjà dit que vous présentiez une intolérance à certains sucres (par exemple le lactose), vous devez contacter votre médecin avant de prendre ce médicament.
3.
COMMENT PRENDRE KARVEZIDE
Respectez toujours la posologie indiquée par votre médecin.
En cas d’ incertitude, consultez votre médecin ou votre pharmacien.
Posologie La posologie habituelle de Karvezide est de un comprimé par jour.
Karvezide sera habituellement prescrit par votre médecin si un contrôle satisfaisant de votre pression artérielle n’ est pas obtenu avec votre précédent traitement.
Votre médecin vous indiquera comment passer de votre précédent traitement à Karvezide.
Mode d'administration Karvezide se prend par voie orale.
Les comprimés doivent être avalés avec une quantité suffisante de liquide (par exemple, un verre d'eau).
Vous pouvez prendre Karvezide au cours ou en dehors des repas.
Vous devez essayer de prendre votre dose quotidienne approximativement à la même heure chaque jour.
Il est important que vous continuiez à prendre Karvezide sauf si votre médecin vous demande le contraire.
L'effet maximal de la baisse de pression artérielle est obtenu en 6 à 8 semaines après le début du traitement.
Si vous avez pris plus de Karvezide que vous n'auriez dû Si vous prenez accidentellement un trop grand nombre de comprimés, prévenez immédiatement votre médecin.
Karvezide ne doit pas être administré aux enfants de moins de 18 ans.
Si un enfant avale des comprimés, prévenez immédiatement votre médecin.
126 Si vous oubliez de prendre Karvezide Si par inadvertance vous oubliez un jour de prendre votre médicament, prenez la dose suivante comme d'habitude.
Ne prenez pas une dose double pour compenser la dose que vous avez oubliée de prendre.
Si vous avez d'autres questions sur l'utilisation de ce médicament, demandez plus d'informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Karvezide est susceptible de provoquer des effets indésirables, bien que tout le monde n'y soit pas sujet.
Certains effets peuvent être sérieux et nécessiter une surveillance médicale.
Comme avec des médicament similaires, des rares cas d’ allergie cutanée (éruption, urticaire), ainsi que des gonflements localisés de la face, des lèvres et/ ou de la langue ont été rapportés chez des patients prenant de l’ irbesartan.
Si vous pensez que vous développez l’ un de ces effets ou si vous êtes essouflé, arrêtez de prendre Karvezide et prévenez immédiatement votre médecin.
La fréquence des effets indésirables listés ci-dessous est définie selon la convention suivante:
Peu fréquent: au moins 1 pour 1000 et moins de 1 pour 100 patients.
Les effets indésirables rapportés lors des études cliniques chez les patients traités avec Karvezide ont été:
Fréquents: nausées/ vomissements, besoin anormal d'uriner, fatigue et vertiges (y compris en se levant d'une position couchée ou assise) et les tests sanguins peuvent montrer une augmentation des taux de l’ enzyme qui traduit l’ état de la fonction musculaire et cardiaque (enzymes creatine kinase) ou une augmentation du taux de substances qui traduisent de l’ activité de la fonction du rein (taux d’ azote uréique, créatinine).
Peu fréquents: diarrhée, pression artérielle basse, faiblesse, accélération des battements cardiaques, bouffées de chaleur, œ dème et problèmes de performance sexuelle.
Les tests sanguins peuvent révéler une diminution des taux de potassium et de sodium dans votre sang.
Des effets indésirables ont été rapportés depuis la commercialisation de Karvezide mais leur fréquence d’ apparition est indéterminée.
Ces effets indésirables sont: maux de tête, bourdonnements d'oreilles, toux, altération du goût, indigestion, douleurs articulaires et musculaires, anomalie de la fonction hépatique et altération de la fonction rénale, augmentation du taux de potassium dans votre sang et des réactions allergiques cutanées telles que éruption, urticaire, gonflement de la face, des lèvres, de la bouche, de la langue ou de la gorge.
Comme avec toute association de deux principes actifs, les effets indésirables associés à chacun d’ eux ne peuvent être exclus.
Chez des patients prenant irbésartan seul, en plus des effets indésirables listés ci-dessus, des douleurs à la poitrine ont également été rapportées.
D’ autres effets indésirables liés à l’ autre composant de Karvezide (hydrochlorothiazide) sont: perte d’ appétit; aigreur et crampes d’ estomac; constipation; jaunice caractérisée par un jaunissement de la peau et/ ou du blanc des yeux; inflammation du pancréas caractérisée par une douleur importante haute de l’ estomac souvent associée à des nausées ou des vomissements; troubles du sommeil; dépression; vision trouble; déficit en globules blancs, qui peut résulter en des infections fréquentes, à de la fièvre; diminution du nombre de plaquettes (un composant sanguin essentiel pour permettre la coagulation du sang); diminution du nombre de globules rouges (anémie) caractérisée par une fatigue, des maux de têtes, un essoufflement pendant l’ effort, des vertiges, une pâleur; maladie des reins; problèmes aux poumons incluant la pneumonie ou à une accumulation de liquide dans les poumons; augmentation de la sensibilité de la peau au soleil; inflammation des vaisseaux sanguins; maladie de la peau
Il est connu que les effets indésirables, liés à l'hydrochlorothiazide, peuvent augmenter avec des doses plus élevées d’ hydrochlorothiazide.
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER KARVEZIDE
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Karvezide après la date de péremption mentionnée sur la boite ou sur la plaquette thermoformée.
La date d'expiration fait référence au dernier jour du mois.
A conserver à une température ne dépassant pas 30°C.
A conserver dans l'emballage extérieur d'origine à l'abri de l'humidité.
Les médicaments ne doivent pas être jetés au tout à l'égout ou avec les ordures ménagères.
Demandez à votre pharmacien que faire des médicament inutilisés.
Ces mesures permettront de protéger l'environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Karvezide Les substances actives sont l'irbésartan et l'hydrochlorothiazide.
Chaque comprimé pelliculé de Karvezide 300 mg/ 25 mg contient 300 mg d'irbésartan et 25 mg d'hydrochlorothiazide.
Les autres composants sont lactose monohydraté, cellulose microcristalline, croscarmellose sodique, hypromellose, dioxyde de silicone, stéarate de magnésium, dioxyde de titane, macrogol 3350, oxyde de fer rouge, oxyde de fer jaune et oxyde de fer noir, amidon prégélatinisé, cire de carnauba.
A quoi ressemble Karvezide et contenu de l'emballage extérieur Les comprimés pelliculés de Karvezide 300 mg/ 25 mg sont Rose, biconvexes, de forme ovale, avec un coeur gravé d'un coté et le numéro 2788 gravé sur l'autre coté.
Karvezide 300 mg/ 25 mg comprimés pelliculés sont fournis en conditionnements de 14, 28, 30, 56, 84, 90 ou 98 comprimés pelliculés présentés en plaquettes thermoformées.
Des conditionnements de 56 x 1 comprimés pelliculés présentés en plaquettes thermoformées unitaires sont également disponibles pour les hôpitaux.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l'autorisation de mise sur le marché BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH - Royaume Uni
128 Fabricant SANOFI WINTHROP INDUSTRIE 1, rue de la Vierge Ambarès & Lagrave F-33565 Carbon Blanc Cedex - France
SANOFI SYNTHELABO LIMITED Edgefield Avenue - Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT - Royaume Uni
CHINOIN PRIVATE CO.
LTD.
Lévai u.5.
2112 Veresegyház - Hongrie
SANOFI WINTHROP INDUSTRIE 30-36 Avenue Gustave Eiffel 37100 Tours - France
129 Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l'autorisation de mise sur le marché.
Belgique/ België/ Belgien BRISTOL-MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
Luxembourg/ Luxemburg BRISTOL-MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
България BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Č eská republika BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 420 221 016 111
Malta BRISTOL-MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Danmark BRISTOL-MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL-MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL-MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42-0
Norge BRISTOL-MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
Österreich BRISTOL-MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL-MYERS SQUIBB A. E.
Τηλ: + 30 210 6074300
Polska BRISTOL-MYERS SQUIBB POLSKA SP.
Z O. O.
Tel.: + 48 22 5796666
España BRISTOL-MYERS SQUIBB, S. A.
Tel: + 34 91 456 53 00
Portugal BRISTOL-MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S. A.
Tel: + 351 21 440 70 00
France BRISTOL-MYERS SQUIBB SARL Tél: + 33 (0)810 410 500
România BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0)21 272 16 00
Ireland BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 353 (1 800) 749 749
Slovenija BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 421 2 59298411
Italia BRISTOL-MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Suomi/ Finland OY BRISTOL-MYERS SQUIBB (FINLAND) AB Puh/ Tel: + 358 9 251 21 230
130 Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε .Π .Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL-MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
La dernière date à laquelle cette notice a été approuvée est
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l'Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
131
European Medicines Agency
EMEA/ H/ C/ 532
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
KENTERA
Résumé EPAR à l’ intention du public
Le présent document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre maladie ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Kentera?
Kentera est un dispositif transdermique (administration du médicament à travers la peau) dont le principe actif est l’ oxybutynine.
Dans quel cas Kentera est -il utilisé?
Kentera est utilisé chez des patients adultes souffrant d’ instabilité vésicale (vessie hyperactive, c’ est-à- dire contraction soudaine des muscles de la vessie) dans le traitement de l’ incontinence par impériosité (émission involontaire d’ urine), de l’ augmentation de la fréquence des mictions (besoin fréquent d’ uriner) et de l’ impériosité urinaire (besoin immédiat d’ uriner), symptômes caractéristiques de cette affection.
Le médicament peut uniquement être obtenu sur ordonnance.
Comment Kentera est -il utilisé?
La dose recommandée pour Kentera est d’ un dispositif transdermique appliqué deux fois par semaine (tous les 3 à 4 jours).
Le dispositif transdermique doit être appliqué sur peau sèche et non irritée au niveau de l'abdomen (ventre), des hanches ou des fesses immédiatement après le retrait du sachet-dose protecteur.
Un nouveau site d'application doit être choisi pour chaque nouveau dispositif transdermique, afin d’ éviter une nouvelle application au même endroit pendant une période de 7 jours.
Comment Kentera fonctionne -t-il?
L’ oxybutynine, le principe actif de Kentera, est une substance anticholinergique.
Il bloque certains récepteurs dans l’ organisme, les récepteurs muscariniques M1 et M3, ce qui provoque la relaxation des muscles permettant d’ expulser l’ urine hors de la vessie.
Cela conduit à une augmentation de la capacité de la vessie et modifie la façon dont les muscles de la vessie se contractent lorsque celle -ci se remplit.
Kentera permet ainsi de prévenir les épisodes de miction involontaire.
L’ oxybutynine est disponible sous forme de comprimés pour le traitement du syndrome de la vessie hyperactive depuis les années 1970.
Quelles études ont été menées sur Kentera?
Kentera a été étudié chez 881 patients, en majorité chez des femmes relativement âgées, souffrant du syndrome de la vessie hyperactive, lors de deux études principales.
Dans l’ une des études (520 patients), Kentera a été comparé au placebo (traitement fictif); dans la seconde (361 patients), Kentera a été comparé à des gélules de tolterodine (autre médicament utilisé dans le traitement de l’ incontinence par impériosité).
Le principal critère d’ efficacité pris en compte était les effets du traitement sur le nombre d’ épisodes d’ incontinence sur une période de 3 ou 7 jours.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Quels ont été les bénéfices démontrés par Kentera au cours des études?
Kentera s’ est révélé aussi efficace que la tolterodine, ces deux traitements conduisant à une réduction d’ environ 3 épisodes par jour.
Quels sont les risques associés à Kentera?
Les effets indésirables les plus couramment observés (chez plus d’ un patient sur 10) sont des réactions au niveau du site d’ application (notamment prurit autour du site d’ application du dispositif transdermique).
D’ autres effets indésirables ont été observés: rougeur au site d’ application, sécheresse buccale, constipation, diarrhée, irritation de l’ estomac, céphalée, ou encore somnolence, sensation de vertige, vision trouble et infection urinaire.
Pour une description complète des effets indésirables observés sous Kentera, veuillez vous reporter à la notice.
Kentera ne doit pas être utilisé chez les patients pouvant présenter une hypersensibilité (allergie) à l’ oxybutynine ou à l’ un des excipients, ni chez les patients atteints de: rétention urinaire (difficulté à uriner), affections gastro-intestinales sévères, glaucome à angle fermé non contrôlé (augmentation de la pression à l’ intérieur de l’œ il même sous traitement) ou myasthénie (affection des nerfs provoquant une faiblesse musculaire).
Pourquoi Kentera a -t-il été approuvé?
Selon les conclusions du comité des médicaments à usage humain (CHMP), il a été démontré que l’ efficacité de Kentera est équivalente à celle de la forme orale déjà mise sur le marché.
Il a décidé que les bénéfices de Kentera sont supérieurs aux risques qu’ il comporte pour le traitement symptomatique de l’ incontinence par impériosité et/ ou de l’ augmentation de la fréquence des mictions et de l’ impériosité urinaire, symptômes pouvant survenir chez les patients atteints du syndrome de la vessie hyperactive.
Il a recommandé que Kentera reçoive une autorisation de mise sur le marché.
Autres informations relatives à Kentera:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Kentera à Nicobrand Limited le 15 juin 2004.
L’ EPAR complet pour Kentera est disponible à l’ adresse suivante: ici.
10-2006.
©EMEA 2007
2/ 2
Numéros UE
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
Conditionnement
Taille de l’ emballage
EU/ 1/ 03/ 270/ 001
Kentera
3,9 mg/ 24 h
Dispositif transdermique
Voie transdermique
(LDPE/ papier laminé)
8 dispositifs transdermiques
EU/ 1/ 03/ 270/ 002
Kentera
3,9 mg/ 24 h
Dispositif transdermique
Voie transdermique
(LDPE/ papier laminé)
24 dispositifs transdermiques
EU/ 1/ 03/ 270/ 003
Kentera
3,9 mg/ 24 h
Dispositif transdermique
Voie transdermique
(LDPE/ papier laminé)
2 dispositifs transdermiques
1/ 1
ANNEXE I
RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT
1 1.
DÉNOMINATION DU MÉDICAMENT
Kentera 3,9 mg / 24 heures, dispositif transdermique
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque dispositif transdermique contient 36 mg d'oxybutynine.
La surface du dispositif transdermique est de 39 cm2, libérant une quantité nominale de 3,9 mg d'oxybutynine par 24 heures.
Pour les excipients, cf paragraphe 6.1.
3.
FORME PHARMACEUTIQUE
Dispositif transdermique.
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
Traitement symptomatique de l’ incontinence urinaire par impériosité et/ ou pollakiurie et impériosité urinaire pouvant s’ observer chez des patients souffrant d’ instabilité vésicale.
4.2 Posologie et mode d' administration
Le dispositif transdermique doit être appliqué sur peau sèche et pas irritée au niveau de l'abdomen, des hanches ou des fesses immédiatement après retrait du sachet-dose protecteur.
Un nouveau site d'application doit être choisi pour chaque nouveau dispositif transdermique, afin d’ éviter une nouvelle application au même endroit pendant une période de 7 jours.
La dose recommandée est un dispositif transdermique de 3,9 mg appliqué deux fois par semaine (tous les 3 à 4 jours).
Aucune étude n’ a été réalisée chez les enfants ou chez les adolescents, c'est pourquoi Kentera n’ est recommandé ni chez les enfants ni chez les adolescents.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients du dispositif transdermique.
Kentera est contre-indiqué chez les patients souffrant de rétention urinaire, d’ une affection gastro- intestinale sévère, de myasthénie ou d’ un glaucome par fermeture de l’ angle, ainsi que chez les patients à risque vis-à-vis de ces affections.
4.4 Mises en garde spéciales et précautions particulières d’ emploi
Kentera doit être utilisé avec précaution chez les patients présentant une insuffisance hépatique ou rénale.
L'utilisation d'Kentera chez les patients présentant une insuffisance hépatique doit être suivie avec attention.
Les autres causes de mictions fréquentes (insuffisance cardiaque ou pathologie rénale) doivent être évaluées avant traitement par Kentera.
2 En cas d’ infection des voies urinaires, il est nécessaire qu’ un traitement antibactérien approprié soit mis en place.
Rétention urinaire:
Les médicaments anticholinergiques doivent être administrés avec précaution chez les patients présentant une obstruction des voies urinaires cliniquement significative étant donné le risque de rétention urinaire.
Les patients doivent être incités à la prudence étant donné que les substances anticholinergiques, telles que l'oxybutynine, peuvent provoquer endormissement, somnolence ou vision trouble.
Il est nécessaire d’ informer les patients que l'alcool peut favoriser l'endormissement causé par des substances anticholinergiques comme l'oxybutynine.
Kentera doit être utilisé avec prudence chez les sujets âgés, ceux -ci pouvant se révéler plus sensibles aux effets des substances à action anticholinergique centrale et chez qui la cinétique du produit peut être modifiée.
L'administration orale d'oxybutynine peut justifier les mises en garde suivantes, bien que ces événements n’ aient pas été observés au cours des essais cliniques avec Kentera:
Troubles gastro-intestinaux:
Les substances anticholinergiques sont susceptibles de diminuer la motilité gastro-intestinale et doivent être utilisées avec prudence chez les patients souffrant de troubles gastro-intestinaux obstructifs, étant donné le risque de rétention gastrique.
De même, qu’ en cas d’ affections telles que la colite ulcéreuse et l'atonie intestinale, les substances anticholinergiques doivent être utilisées avec prudence chez les patients présentant une hernie hiatale/ un reflux gastro-œ sophagien et/ ou chez les patients qui prennent d'autres médicaments de manière concomitante (tels que les bisphosphonates) pouvant causer ou accentuer une œ sophagite.
Les substances anticholinergiques doivent être utilisées avec précaution chez des patients présentant une neuropathie végétative, des troubles cognitifs ou atteints de la maladie de Parkinson.
Les patients doivent être informés qu’ un coup de chaleur (fièvre et insolation dues à la diminution de la sudation) peut survenir lorsque les anticholinergiques, tels que l'oxybutynine, sont utilisés dans un environnement où la température est élevée.
L'oxybutynine peut aggraver les symptômes d’ une hyperthyroïdie, d’ une insuffisance coronarienne, d’ une insuffisance cardiaque congestive, d’ une arythmie cardiaque, d’ une tachycardie, d’ une hypertension et d’ une hypertrophie prostatique.
L'oxybutynine peut entraîner une diminution du débit salivaire ce qui peut favoriser l’ apparition de caries dentaires, de parodontites et de candidoses buccales.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
L'utilisation concomitante de l’ oxybutynine et d’ autres substances anticholinergiques ou d'autres médicaments qui entrent en compétition au niveau du CYP3A4 peut augmenter la fréquence et la sévérité d'événements indésirables tels que bouche sèche, constipation et somnolence.
Les substances anticholinergiques peuvent potentiellement modifier l'absorption de certains médicaments administrés de façon concomitante dû aux effets anticholinergiques sur la motilité gastro-intestinale.
L'oxybutynine étant métabolisée par l'isoenzyme CYP 3A4 du cytochrome P 450, il n’ est pas possible d’ exclure de possibles interactions avec les médicaments qui inhibent cette isoenzyme.
Ceci doit être pris en compte lors de l’ utilisation concomitante d'antifongiques azolés (ex: le kétoconazole) ou d’ antibiotiques macrolides (ex: l’ érythromycine) et de l’ oxybutynine.
3 L'activité anticholinergique de l'oxybutynine est augmentée par l'utilisation concomitante d'autres substances anticholinergiques ou médicaments à activité anticholinergique, tels que l'amantadine et d’ autres médicaments antiparkinsoniens anticholinergiques (ex: le bipéridène, la lévodopa), les antihistaminiques, les antipsychotiques (ex: les phénothiazines, les butyrophénones, la clozapine), la quinidine, les antidépresseurs tricycliques, l’ atropine et les substances apparentées, telles que les antispasmodiques ou le dipyridamole.
L'oxybutynine peut antagoniser l’ effet des traitements prokinétiques.
4.6 Grossesse et allaitement
Grossesse Il n'existe pas de données suffisamment pertinentes concernant l'utilisation de l’ oxybutynine sous forme de dispositif transdermique chez la femme enceinte.
Des études effectuées chez l'animal ont mis en évidence une toxicité mineure sur la reproduction (voir rubrique 5.3.).
Kentera ne doit pas être utilisé pendant la grossesse sauf en cas d’ absolue nécessité.
Allaitement Lorsque l'oxybutynine est utilisée au cours de l'allaitement, une petite quantité est excrétée dans le lait maternel.
Il n'est donc pas recommandé d'allaiter en cas de traitement par l’ oxybutynine.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
En conséquence, les conducteurs de véhicules et utilisateurs de machines doivent être avertis de ces risques potentiels.
4.8 Effets indésirables
Les effets indésirables les plus fréquemment rapportés ont été une réaction au niveau du site d'application (Kentera 23,1%, placebo 7,6%).
Les autres effets indésirables rapportés ont été bouche sèche (Kentera 8,6%, placebo 5,2%), constipation (Kentera 3,9%, placebo 2%), diarrhée (Kentera 3,2%, placebo 2%), céphalées (Kentera 3,0%, placebo 2,4%), étourdissements (Kentera 2,3%, placebo 1,2%), et vision trouble (Kentera 2,3%, placebo 0,89%).
Les effets indésirables connus pour être associés à un traitement anticholinergique, mais non observés avec l’ Kentera au cours des essais cliniques sont: l’ anorexie, les vomissements, l’œ sophagite par reflux, la diminution de la sudation, le coup de chaleur, la diminution des larmoiements, la mydriase, la tachycardie, l’ arythmie, la désorientation, une faible faculté de concentration, la fatigue, les cauchemars, l’ agitation, les convulsions, l’ hypertension intraoculaire et la survenue d’ un glaucome, la confusion, l’ anxiété, la paranoïa, les hallucinations, la photosensibilité, le dysfonctionnement érectile.
Effets indésirables rapportés et fréquences:
Effets au site d' application
Toutes les réactions au site d’ application - Prurit au site d'application - Erythème au site d'application - Réactions au site d'application - Rash au site d'application Infections et infestations:
23,1% 14,3% 5,7% 3,5% 3,0%
très fréquent très fréquent fréquent fréquent fréquent
Voies urinaires Voies respiratoires supérieures
1,2% 0,2%
fréquent peu fréquent
Infections fongiques Trouble de la vue
0,2%
peu fréquent
Vision anormale Troubles de l’ oreille interne
Etourdissements Troubles cardiaques
2,3%
fréquent
Palpitations Troubles vasculaires
0,3%
peu fréquent
Bouffées de chaleur Urticaire Troubles gastro-intestinaux
0,3% 0,4%
peu fréquent peu fréquent
bouche sèche Constipation Diarrhée Nausées Douleurs abdominales Dyspepsie Gêne abdominale Troubles musculo-squelettiques
8,6% 3,9% 3,2% 2,1% 1,2% 0,4% 0,5%
fréquent fréquent fréquent fréquent fréquent peu fréquent peu fréquent
Douleurs dorsales Troubles rénaux et urinaires
0,8%
peu fréquent
Rétention urinaire Dysurie Troubles généraux
0,3% 0,9%
peu fréquent peu fréquent
Céphalées Somnolence Rhinite Blessures
3,0% 1,2% 0.5%
fréquent fréquent peu fréquent
Provocation de lésions
0.3%
peu fréquent
4.9 Surdosage
Les concentrations plasmatiques d'oxybutynine diminuent entre 1 à 2 heures après le retrait du(des) système(s) transdermique(s).
Les patients doivent être surveillés jusqu'à disparition des symptômes.
Le surdosage d'oxybutynine a été associé à des effets anticholinergiques incluant la stimulation du SNC, les bouffées vasomotrices, la fièvre, la déshydratation, l’ arythmie cardiaque, les vomissements et la rétention urinaire.
On a rapporté des cas d’ ingestion de 100 mg d'oxybutynine chlorhydrate combinée de l'alcool chez un jeune garçon de 13 ans qui a présenté une perte de mémoire et chez une femme de 34 ans qui a présenté une stupeur, suivie de désorientation et d’ agitation au réveil, de dilatation des pupilles, de sécheresse de la peau, d’ arythmie cardiaque et de rétention urinaire.
Les deux personnes se sont rétablies après un traitement symptomatique.
Aucun cas de surdosage n 'a été rapporté avec Kentera.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: antispasmodique urinaire, code ATC:
G04B D04.
5 Mécanisme d'action: l’ oxybutynine agit en tant qu’ antagoniste compétitif de l'acétylcholine au niveau des récepteurs muscariniques postganglionnaires, entraînant la relaxation du muscle lisse de la vessie.
Effets pharmacodynamiques:
Chez les patients souffrant d’ instabilité vésicale, caractérisée par une instabilité du detrusor ou une hyperréflexie, des études de cystométrie ont montré que l'oxybutynine augmente la capacité maximale urinaire de la vessie et qu’ elle augmente le volume de première contraction du detrusor.
L’ oxybutynine diminue ainsi l'impériosité urinaire et la fréquence des épisodes à la fois d'incontinence et de miction volontaire.
L'oxybutynine est un mélange racémique (50:50) d'isomères R et S.
L'activité antimuscarinique tient essentiellement à l'isomère R.
L'isomère R de l'oxybutynine montre une plus grande sélectivité vis-à-vis des sous types muscariniques M1 et M3 (prédominants dans le detrusor et la glande parotide) par rapport au sous-type M2 (prédominant dans le tissu cardiaque).
Le métabolite actif, N-déséthyloxybutynine, a une activité pharmacologique sur le detrusor humain similaire à celle de l'oxybutynine selon des études in vitro, mais présente une plus grande affinité pour le tissu de la parotide que l'oxybutynine.
La forme de base libre de l'oxybutynine est pharmacologiquement équivalente au chlorhydrate d’ oxybutynine.
Efficacité clinique:
Un total de 957 patients souffrant d’ incontinence urinaire par impériosité ont été évalués au cours de trois études contrôlées comparant Kentera au placebo, à l’ oxybutynine per os et/ ou à des gélules à action prolongée de tolterodine.
La réduction du nombre d’ épisodes d'incontinence urinaire par semaine et de la fréquence des mictions a été évaluée ainsi que le volume mictionnel.
Kentera a conduit à une amélioration constante des symptômes de l’ instabilité vésicale par rapport au placebo.
5.2 Propriétés pharmacocinétiques
Absorption Kentera contient une concentration en oxybutynine suffisante pour maintenir une libération continue pendant un intervalle de 3 à 4 jours entre deux applications.
L’ oxybutyinine diffuse passivement à travers la couche cornée de la peau saine et se retrouve dans la circulation systémique.
Suite à l'application d 'Kentera, les concentrations plasmatiques en oxybutynine augmentent pendant approximativement 24 à 48 heures, atteignant des concentrations maximales moyennes de 3 à 4 ng/ ml.
L'état d'équilibre est atteint au cours de la deuxième application du dispositif transdermique.
Les concentrations d'équilibre sont ensuite maintenues jusqu’ à 96 heures. site La différence d’ AUC et de Cmax entre l’ oxybutynine et le métabolite actif N-destehyloxybutinine suite à une administration de Kentera que ce soit au niveau de l’ abdomen, des fesses ou des hanches n’ est pas cliniquement significative.
Distribution L'oxybutynine est largement distribuée dans les tissus après absorption systémique.
Le volume de distribution a été estimé à 193 l après administration intraveineuse de 5 mg de chlorhydrate d'oxybutynine.
Métabolisme L'oxybutynine administrée par voie orale est métabolisée principalement par le système enzymatique du cytochrome P450, en particulier par le CYP3A4, que l’ on trouve essentiellement dans le foie et la paroi intestinale.
Les métabolites incluent l'acide phénylcyclohexylglycolique, qui est pharmacologiquement inactif, et la N-déséthyloxybutynine qui est pharmacologiquement active.
L’ application transdermique d’ oxybutynine évite le premier passage gastro-intestinal et hépatique, réduisant ainsi la formation du métabolite de la N-déséthyloxybutynine.
6 Elimination L'oxybutynine est essentiellement métabolisée par le foie, voir ci-dessus, avec moins de 0,1% de la dose administrée éliminée sous forme inchangée dans les urines.
De même, moins de 0,1% de la dose administrée est éliminée sous la forme du métabolite N-déséthyloxybutynine.
5.3 Données de sécurité pré-cliniques
Les données précliniques issues des études de toxicologie aiguë, toxicologie en administration répétée, génotoxicité, cancérogénèse et de toxicité locale n’ ont pas révélé de risque particulier pour l’ homme.
Dans les études de toxicologie de la reproduction, à une concentration de 0,4 mg/ kg/ jour d'oxybutynine administrée par voie sous-cutanée, l'apparition d'anomalies est significativement augmentée, mais n’ est observée qu’ en cas de toxicité maternelle.
Kentera délivre environ 0,08 mg/ kg/ jour.
Toutefois, étant donné l’ absence d’ arguments concernant le lien entre la toxicité maternelle et l'effet sur le développement, il n’ est pas possible d’ établir la pertinence de ces données chez l’ homme.
Au cours de l’ étude de fertilité chez le rat après administration par voie sous-cutanée, aucun effet n'a été rapporté chez le mâle. Une altération de la fertilité a été observée chez la femelle, la dose sans effet indésirable étant de 5 mg/ kg.
6 DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Le dispositif transdermique est composé de trois couches: une membrane de support, une couche adhésive/ médicamenteuse et un film de protection.
La pellicule de protection fournit au système matriciel occlusivité et intégrité physique et protège la couche adhésive/ médicamenteuse.
La couche adhésive/ médicamenteuse contient de l'oxybutynine et du triac’ etine.
Le film de protection est composé de deux bandes de polyester siliconé superposées que le patient décolle et jète avant l’ application du dispositif transdermique.
Membrane de support:
Polyester / éthylène vinyle acétate (PET/ EVA), transparent
Membrane médiane: triac’ etine Solution adhésive de copolymère acrylique contenant du 2-éthylhexyl acrylate, du N vinylpyrrolidone et du hexaméthylèneglycol diméthacrylate
Film de protection Polyester siliconé
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
2 ans.
6.4 Précautions particulières de conservation
A conserver dans l’ emballage d'origine.
Ne pas mettre au réfrigérateur.
Ne pas congeler.
7 6.5 Nature et contenu de l’ emballage extérieur
Les dispositifs transdermiques sont contenus dans des sachets-dose individuels tapissés de LDPE/ papier et délivrés dans des boites de 2, 8 ou 24 dispositifs transdermiques avec calendrier destiné au patient.
6.6 Instructions pour l’ utilisation et la manipulation et l’ élimination
Appliquer immédiatement après ouverture du sachet-dose protecteur.
Après utilisation, le dispositif transdermique contient toujours des quantités non négligeables de substances actives.
Les substances actives restantes du dispositif transdermique peuvent avoir des effets nocifs s’ ils entrent en contact avec l’ eau.
Il sera ensuite replacé dans le sachet-dose d'origine et jeté tout en prenant garde de le tenir hors de portée des enfants.
Tout dispositif transdermique, utilisé ou non, doit être jeté en accord avec les exigences locales ou rapporté en pharmacie.
Les dispositifs transdermiques utilisés ne doivent pas être jetés dans les toilettes, ni placés dans des containers spéciaux pour liquides usagés.
Les activités pouvant provoquer une sudation excessive, ou exposer à l'eau ou à des températures extrêmes peuvent favoriser des problèmes d'adhésion.
Ne pas exposer le dispositif transdermique au soleil.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Nicobrand Limited 189 Castleroe Road Coleraine Irlande du Nord BT51 3RP
8.
NUMÉRO(S) D'AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 03/ 270/ 001 EU/ 1/ 03/ 270/ 002 EU/ 1/ 03/ 270/ 003
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
15/ 06/ 2004
10.
DATE DE MISE À JOUR DU TEXTE
8 ANNEXE II
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
B.
CONDITIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ
9 A.
Nom et adresse du fabricant responsable de la libération des lots
Nicobrand Limited 189 Castleroe Road, Coleraine BT51 3RP Irlande du Nord
CONDITIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ
• CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION IMPOSÉES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
Médicament soumis à prescription médicale.
• AUTRES CONDITIONS
Le titulaire de l’ autorisation de mise sur le marché doit informer la Commission européenne des prévisions de mise sur le marché du médicament autorisé par cette
10 ANNEXE III
ÉTIQUETAGE ET NOTICE
11 A.
ÉTIQUETAGE
BOITE (contenant 8 dispositifs transdermiques)
1.
DÉNOMINATION DU MÉDICAMENT
Kentera dispositif transdermique 3,9 mg / 24 heures Oxybutynine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque dispositif transdermique contient 36 mg d'oxybutynine.
La surface du dispositif transdermique est de 39 cm2 et libère une quantité nominale de 3,9 mg d'oxybutynine par 24 heures.
3.
LISTE DES EXCIPIENTS
Excipients: triacétine; adhésif acrylique (contenant un polymère d’ acrylate de 2-ethylhexyl; de N-vinyl pyrrolidone et de hexamethyleneglycol dimethacrylate; film d’ acétate de polyester ethylène-vinyl; film de polyester siliconé.
4.
FORME PHARMACEUTIQUE ET CONTENU
8 dispositifs transdermiques
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Pour usage transdermique uniquement.
Ne pas utiliser si le sachet-dose est ouvert.
Appliquer immédiatement après ouverture du sachet-dose.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
EXP {MM/ AAAA}
13 9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver dans l’ emballage extérieur d'origine.
Ne pas mettre au réfrigérateur.
Ne pas congeler.
10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Nicobrand Limited 189 Castleroe Road Coleraine Irlande du Nord BT51 3RP
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ /3/ 270/ 001
13.
NUMÉRO DU LOT DE FABRICATION
Lot {numéro}
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D' UTILISATION
Dim/ Mer Lun/ Jeu Mar/ Ven Mer/ Sam Jeu/ Dim Ven/ Lun Sam/ Mar
14 MENTIONS DEVANT FIGURER SUR L'EMBALLAGE PRIMAIRE OU, EN L'ABSENCE D'EMBALLAGE EXTERIEUR, SUR LE CONDITIONNEMENT PRIMAIRE
BOITE (Contenant 24 dispositifs transdermiques)
1.
DÉNOMINATION DU MÉDICAMENT
Kentera dispositif transdermique 3,9 mg / 24 heures Oxybutynine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque dispositif transdermique contient 36 mg d'oxybutynine.
La surface du dispositif transdermique est de 39 cm2 libérant une quantité nominale de 3,9 mg d'oxybutynine par 24 heures.
3.
LISTE DES EXCIPIENTS
Excipients: triacétine; adhésif acrylique (contenant un polymère d’ acrylate de 2-ethylhexyl; de N-vinyl pyrrolidone et de hexamethyleneglycol dimethacrylate; film d’ acétate de polyester ethylène-vinyl; film de polyester siliconé.
4.
FORME PHARMACEUTIQUE ET CONTENU
24 dispositifs transdermiques
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Pour utilisation transdermique uniquement.
Ne pas utiliser si le sachet dose est ouvert.
Appliquer immédiatement après ouverture du sachet-dose.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
EXP {MM/ AAAA}
15 9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
Ne pas mettre au réfrigérateur.
Ne pas congeler.
10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Nicobrand Limited 189 Castleroe Road Coleraine Irlande du Nord BT51 3RP
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 03/ 270/ 002
13.
NUMÉRO DE LOT DE FABRICATION
Lot {XXXX}
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D' UTILISATION
Dim/ Mer Lun/ Jeu Mar/ Ven Mer/ Sam Jeu/ Dim Ven/ Lun Sam/ Mar
16 MENTIONS DEVANT FIGURER SUR L'EMBALLAGE PRIMAIRE OU, EN L'ABSENCE D'EMBALLAGE EXTERIEUR, SUR LE CONDITIONNEMENT PRIMAIRE
BOITE (Contenant 2 dispositifs transdermiques)
1.
DÉNOMINATION DU MÉDICAMENT
Kentera dispositif transdermique 3,9 mg / 24 heures Oxybutynine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque dispositif transdermique contient 36 mg d'oxybutynine.
La surface du dispositif transdermique est de 39 cm2 libérant une quantité nominale de 3,9 mg d'oxybutynine par 24 heures.
3.
LISTE DES EXCIPIENTS
Excipients: triacétine; adhésif acrylique (contenant un polymère d’ acrylate de 2-ethylhexyl; de N-vinyl pyrrolidone et de hexamethyleneglycol dimethacrylate; film d’ acétate de polyester ethylène-vinyl; film de polyester siliconé.
4.
FORME PHARMACEUTIQUE ET CONTENU
2 dispositifs transdermiques
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Pour utilisation transdermique uniquement.
Ne pas utiliser si le sachet dose est ouvert.
Appliquer immédiatement après ouverture du sachet-dose.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
EXP {MM/ AAAA}
17 9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
Ne pas mettre au réfrigérateur.
Ne pas congeler.
10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Nicobrand Limited 189 Castleroe Road Coleraine Irlande du Nord BT51 3RP
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 03/ 270/ 003
13.
NUMÉRO DE LOT DE FABRICATION
Lot {XXXX}
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D' UTILISATION
Dim/ Mer Lun/ Jeu Mar/ Ven Mer/ Sam Jeu/ Dim Ven/ Lun Sam/ Mar
18 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
SACHET-DOSE (Contient 1 dispositif transdermique)
1.
DÉNOMINATION DU MÉDICAMENT ET VOIE(S) D’ ADMINISTRATION
Kentera 3,9 mg / 24 heures, dispositif transdermique Oxybutynine
2.
MODE D' ADMINISTRATION
Pour usage transdermique uniquement.
Appliquer immédiatement après ouverture du sachet-dose.
Lire la notice avant utilisation.
3.
DATE DE PÉREMPTION
EXP {MM/ AAAA}
4.
NUMÉRO DE LOT
Lot {numéro}
5.
CONTENU EN POIDS, VOLUME OU UNITÉ
Contient 1 dispositif transdermique.
19 B.
NOTICE
20 NOTICE
Veuillez lire attentivement l’ intégralité de cette notice avant d’ utiliser Kentera.
-Gardez cette notice, vous pourriez avoir besoin de la relire. -Si vous avez d'autres questions, si vous avez un doute, demandez plus d’ informations à votre médecin ou votre pharmacien. -Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre, même en cas de symptômes identiques, cela pourrait lui être nocif.
Dans cette notice:
1.
Qu’ est ce que Kentera et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d’ utiliser Kentera 3.
Comment utiliser Kentera 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Kentera 6.
Informations supplémentaires.
Kentera 3,9 mg / 24 h, dispositif transdermique (dispositif)
La substance active est l’ oxybutynine.
Chaque dispositif contient 36 mg d'oxybutynine.
La surface du dispositif transdermique est de 39 cm2 libérant une quantité nominale de 3,9 mg d'oxybutynine par 24 heures.
Les autres composants sont le triacétine, une solution adhésive acrylique (contenant un polymère de 2- éthylhexyl acrylate, de N vinylpyrrolidone et d’ hexaméthylèneglycol diméthacrylate), une membrane de support transparente de polyester / éthylène vinyl acétate (PET/ EVA) et un film de protection en polyester siliconé (PET).
Titulaire de l’ Autorisation de mise sur le marché et Fabricant:
Nicobrand Limited 189 Castleroe Road Coleraine Irlande du Nord BT51 3RP
1.
QU’ EST CE QU’ KENTERA ET DANS QUEL CAS EST-IL UTILISÉ
Kentera est un dispositif mince, flexible et translucide que vous appliquez sur votre peau.
L'oxybutynine, la substance active du dispositif, est présente dans la fine couche adhésive qui sert à coller le dispositif sur votre peau.
Chaque boîte contient 2, 8 ou 24 dispositifs.
Kentera est indiqué dans le traitement des symptômes de l’ incontinence urinaire par impériosité (émission involontaire d’ urine) et/ ou de l’ augmentation exagérée de la fréquence des mictions et de l’ impériosité urinaire (besoin immédiat d’ uriner).
21 2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’ UTILISER KENTERA
N’ utilisez jamais Kentera:
- Si vous êtes hypersensible (allergique) à l’ oxybutynine ou à l’ un des autres composants d'Kentera.
- Si vous êtes allergique aux sparadraps ou à tout autre dispositif transdermique (dispositif), consultez
votre médecin avant d'utiliser d'Kentera.
- Si, pendant que vous urinez, vous notez que votre vessie ne se vide pas complètement, l’ utilisation
Vous devez en parler à votre médecin avant d'utiliser Kentera.
- Si, après un repas, vous avez des problèmes de digestion causés par une réduction de la vidange de
l’ estomac, vous devez consulter votre médecin avant d'utiliser d'Kentera.
- Si vous souffrez d’ un glaucome (augmentation de la pression à l’ intérieur de l’œ il) ou si vous avez
des antécédents familiaux de glaucome, informez -en votre médecin.
Le traitement par l'oxybutynine pouvant entraîner une diminution de la transpiration, il y a une augmentation du risque d'apparition de fièvre ou de coup de chaleur si vous vous trouvez dans un environnement à la température élevée.
L'utilisation d'Kentera n'est recommandée ni chez les enfants ni chez les adolescents.
Aliments et boissons
L’ oxybutynine peut causer une somnolence ou une vision trouble.
Il est possible que la somnolence augmente avec la consommation d’ alcool.
Grossesse
Demandez conseil à votre médecin avant de prendre tout médicament.
Kentera ne doit pas être utilisé pendant la grossesse, sauf en cas de nécessité clairement établie.
Allaitement
Demandez conseil à votre médecin avant de prendre tout médicament.
Une petite quantité d’ oxybutynine est éliminée dans le lait maternel.
Il n'est donc pas recommandé d'allaiter en cas de traitement avec l’ Kentera.
22 Conduite de véhicule et utilisation de machines:
Il est recommandé d’ être prudent en cas de conduite de véhicules et d’ utilisation de machines.
Utilisation d'autres médicaments:
Veuillez informer votre médecin ou à votre pharmacien si vous prenez ou avez pris récemment un autre médicament, même s'il s'agit d'un médicament obtenu sans ordonnance.
3.
COMMENT UTILISER KENTERA
En cas d’ incertitude, consultez votre médecin ou votre pharmacien.
Appliquez un nouveau dispositif Kentera deux fois par semaine (tous les 3 ou 4 jours) selon le mode d’ emploi.
Changez le dispositif les mêmes jours chaque semaine, par exemple: chaque dimanche et mercredi ou chaque lundi et jeudi.
Un calendrier imprimé sur la languette intérieure de la boîte d'Kentera vous aidera à vous rappeler quand changer votre dispositif.
Indiquez sur ce calendrier l’ emploi du temps à suivre et rappelez -vous de toujours changer le dispositif Kentera les mêmes jours de la semaine, comme indiqué sur ce calendrier.
Vérifiez bien que vous ne portez qu’ un seul dispositif Kentera à la fois et que vous le portez continuellement jusqu’ au moment de le remplacer par un nouveau.
Où l’ appliquer
Appliquez le dispositif sur une partie propre, sèche et lisse de la peau de l’ abdomen, des hanches ou des fesses.
Ne pas placer Kentera au niveau de la taille afin d’ éviter le frottement des habits sur le dispositif.
Ne pas exposer le dispositif au soleil.
Gardez le dispositif sous vos vêtements.
Changez l'endroit où vous l’ appliquez à chaque nouvelle application.
Il est important de ne pas ré-appliquer un dispositif au même endroit pendant au moins 1 semaine.
abdomen
hanches
fesses
Comment l’ appliquer
Chaque dispositif Kentera est présenté dans un sachet-dose protecteur individuel.
Veuillez lire les informations suivantes avant de commencer à appliquer Kentera.
Pour appliquer Kentera:
Etape 1:
Choisissez un endroit où placer le dispositif.
Cet endroit doit être:
- tout juste lavé, mais sec et froid (attendre quelques minutes après avoir pris un bain chaud ou une
douche chaude).
23
- sans aucun talc (poudre), lotion ou huile.
- sans coupure, rougeur ou tout autre type d’ irritation de la peau.
Ouvrez le sachet-dose qui contient le dispositif.
- Pour ouvrir, déchirez le sachet-dose suivant les flèches sur le côté droit du sachet-dose, comme
indiqué sur le dessin ci-dessous.
- Ne découpez pas le sachet-dose avec des ciseaux pour ne pas abîmer le dispositif qui se trouve à
- Sortez le dispositif de son sachet-dose.
- Appliquez -le immédiatement sur votre peau.
Ne jamais laisser le dispositif à l’ air libre et toujours le
conserver dans son sachet-dose fermé.
Etape 3:
collante du dispositif.
- Sans toucher la surface collante, pressez fermement le dispositif, face collante vers la peau, pour
l’ appliquer sur la partie choisie de l’ abdomen, des hanches ou des fesses.
Appliquez la seconde moitié du dispositif sur votre peau.
Pressez fermement sur le film de protection.
Soyez sûr qu’ il adhère bien à votre peau, même au niveau des bords.
Film de protection
24 Bain, douches, natation et sport:
Vous devez toujours garder votre dispositif jusqu’ au moment d’ en changer.
Le dispositif ne sera abîmé ni par les bains, les douches, la piscine, le sport, si vous faites attention de ne pas le frotter quand vous vous lavez.
Ne prêtez pas attention au jour où le dispositif s’ est décollé et continuez à suivre votre emploi du temps habituel de deux applications par semaine que vous aurez noté sur la boîte du dispositif.
Une légère rougeur peut apparaître à l’ endroit de l’ application.
Cette rougeur devrait disparaître dans les heures suivant le retrait du dispositif.
Si l’ irritation persiste, contactez votre médecin.
Une petite quantité d'huile pour bébé peut également être utilisée s’ il reste un peu de colle.
L’ alcool ou tout autre solvant fort peut causer une irritation de la peau et ne doit pas être utilisé.
Un dispositif, utilisé ou non, doit être jeté en accord avec les exigences locales ou rapporté en pharmacie.
Les dispositifs utilisés ne doivent pas être jetés dans les toilettes, ni placés dans des containers spéciaux pour liquides usagés.
4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS
Comme tous les médicaments, Kentera est susceptible d’ avoir des effets indésirables.
En tant que patient utilisant Kentera, il est possible de présenter l'effet indésirable très fréquent (1 personne sur 10) suivant: démangeaisons autour du site d'application.
Il est également possible de présenter les effets indésirables fréquents (1 personne sur 100) suivants: rougeur ou rash (éruption cutanée transitoire) au site d'application du dispositif, bouche sèche, constipation, diarrhée, irritation de l’ estomac, douleurs gastriques, maux de tête, ou encore endormissement, infections urinaires, vision
Enfin, en tant que patient utilisant Kentera, il est possible de présenter les effets indésirables peu fréquents (1 personne sur 1000) suivants: infections fongiques et infections des voies respiratoires supérieures, palpitations, bouffées de chaleur, mal de dos, rétention urinaire, difficulté à uriner, rhume et blessure accidentelle.
Si vous constatez d’ autres effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER KENTERA
Tenir hors de la portée et de la vue des enfants.
A conserver dans l’ emballage d'origine.
Ne pas mettre au réfrigérateur.
Ne pas congeler.
Ne pas utiliser Kentera après la date de péremption figurant sur le sachet-dose et la boîte.
6.
INFORMATIONS SUPPLEMENTAIRES
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché:
België/ Belgique/ Belgien Vigilex B. V.
Nederland/ Pays-Bas/ Neiderlande Tel/ Tél: +31 (0)10 244 73 99
Nicobrand Limited A Subsidiary of Watson Pharmaceuticals, Inc.
() Te. :+44 (0)28 7086 8733
eská republika Nicobrand Limited A Subsidiary of Watson Pharmaceuticals, Inc.
Velká Británie Tel: +44 (0)28 7086 8733
Danmark Orion Pharma A/ S Tlf: + 45 49 12 66 00
Deutschland Merckle Recordati GmbH Tel: +49 (0) 731 7047 0
Eesti Orion Corporation Soome Puh/ Tel: + 358 10 4261
España
Recordati Hellas Pharmaceuticals A. E..: +30 210-6773822
RECORDATI ESPAÑA, S. L.
Tel: + 34 91 6591550
France BOUCHARA RECORDATI Laboratories Tél: +33 (0) 1 45 19 10 00
Ireland RECORDATI IRELAND LTD.
Tel: +44 (0) 845 0942936
26 Ísland Nicobrand Limited A Subsidiary of Watson Pharmaceuticals, Inc.
Bretland Tel: +44 (0)28 7086 8733
Italia RECORDATI Industria Chimica e Farmaceutica S. p. A.
Tel: +39 02 48787.1 Latvija
Recordati Hellas Pharmaceuticals A. E.
Nicobrand Limited A Subsidiary of Watson Pharmaceuticals, Inc.
.: +30 210-6773822
Lielbrit nija Tel: +44 (0)28 7086 8733
Lietuva Nicobrand Limited A Subsidiary of Watson Pharmaceuticals, Inc.
Jungtin Karalyst Tel: +44 (0)28 7086 8733
Luxembourg/ Luxemburg Vigilex B. V.
Pays-Bas/ Neiderlande Tel/ Tél: +31 (0)10 244 73 99
Magyarország Nicobrand Limited A Subsidiary of Watson Pharmaceuticals, Inc.
Nagy-Britannia Tel: +44 (0)28 7086 8733
Malta Nicobrand Limited A Subsidiary of Watson Pharmaceuticals, Inc.
Ir-Renju Unit Tel: +44 (0)28 7086 8733
Nederland Vigilex B. V.
Tel/ Tél: +31 (0)10 244 73 99
Norge Orion Pharma AS Tel: + 47 40 00 42 10
Österreich Merckle Recordati GmbH Deutschland Tel: +49 (0) 731 7047 0
Polska Nicobrand Limited A Subsidiary of Watson Pharmaceuticals, Inc.
Wielka Brytania Tel: +44 (0)28 7086 8733
Portugal JABA RECORDATI S. A.
Tel: ++351 21 4329 500
România Nicobrand Limited A Subsidiary of Watson Pharmaceuticals, Inc.
Marea Britanie Tel: +44 (0)28 7086 8733
Slovenija Nicobrand Limited A Subsidiary of Watson Pharmaceuticals, Inc.
Velika Britanija Tel: +44 (0)28 7086 8733
Slovenská republika Nicobrand Limited A Subsidiary of Watson Pharmaceuticals, Inc.
Ve ká Británia Tel: +44 (0)28 7086 8733
Suomi/ Finland Orion Corporation Puh/ Tel: + 358 10 4261
Sverige Orion Pharma AB Tel: + 46 8 623 64 40
27 United Kingdom RECORDATI Pharmaceuticals Ltd.
European Medicines Agency
EMEA/ H/ C/ 609
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
KEPIVANCE
Résumé EPAR à l’ intention du public
Le présent document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre condition ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Kepivance?
La substance active de Kepivance est le palifermin.
Chaque flacon contient 6,25 mg de palifermin.
Dans quel cas Kepivance est -il utilisé?
Kepivance est utilisé pour réduire la fréquence, la durée et la sévérité de la mucite (également appelée mucosite) buccale qui est une inflammation de la muqueuse buccale entraînant douleurs, rougeurs, voire aphtes sévères.
Kepivance est utilisé chez les patients susceptibles de développer une mucite sévère, à savoir les personnes atteintes d’ un cancer du sang et recevant un traitement myéloablatif (traitement qui détruit la moelle osseuse) nécessitant un support autologue par cellules souches hématopoïétiques (greffe de leurs propres cellules productrices de sang).
Le médicament peut uniquement être obtenu sur ordonnance.
Comment Kepivance est -il utilisé?
L’ utilisation de Kepivance n’ est possible que sous la supervision d’ un médecin expérimenté dans l’ administration de traitements anticancéreux.
Kepivance est administré par perfusion intraveineuse (dans une veine) à une dose quotidienne de 60 microgrammes par kilogramme de poids corporel jusqu’ à un total de six doses.
Trois doses sont administrées au cours des trois jours consécutifs qui précèdent le traitement myéloablatif; la dernière de ces trois doses sera administrée entre 24 et 48 heures avant le début du traitement.
Les trois autres doses sont administrées au cours des trois jours consécutifs qui suivent le traitement myéloablatif; la première de ces trois doses étant administrée le jour de la greffe de cellules souches.
Kepivance n’ a pas été étudié chez l’ enfant, l’ adolescent, ni chez le sujet âgé.
Comment Kepivance fonctionne -t-il?
La substance active contenue dans Kepivance, le palifermin, est un facteur de croissance qui stimule les cellules « épithéliales » qui bordent la bouche et le système digestif afin qu’ elles se développent et se multiplient.
Le palifermin est très similaire à un facteur de croissance naturellement présent dans l’ organisme appelé facteur de croissance humain des kératinocytes (KGF).
Les cellules épithéliales de la muqueuse buccale sont normalement remplacées par l’ organisme au bout de quelques jours.
Chez les patients sous chimiothérapie ou radiothérapie, les cellules n’ arrivent pas à se renouveler aussi rapidement, d’ où l’ apparition de mucites.
Kepivance stimule la croissance de 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged ces cellules et aide ainsi à réduire l’ incidence, la sévérité et la durée des mucites buccales chez les patients atteints de cancer et devant suivre une thérapie intensive.
Kepivance a été étudié chez 212 patients atteints d’ un cancer du sang (lymphome non Hodgkinien principalement) et recevant un traitement cytotoxique à haute dose.
Au cours de ces études, le palifermin a été comparé à un placebo (traitement factice).
Le critère principal d’ efficacité était le nombre de jours au cours desquels les patients ont été touchés par une mucite buccale sévère.
Quels ont été les bénéfices démontrés par Kepivance au cours des études?
La durée moyenne de mucite buccale sévère était significativement plus courte chez les patients sous Kepivance (3,7 jours) que chez les patients sous placebo (10,4 jours).
Chez les patients ayant reçu Kepivance, on a également observé moins de douleurs au niveau de la bouche et de la gorge, ainsi qu’ une amélioration de la capacité à déglutir (avaler), à boire, à manger et à parler.
Quels sont les risques associés à Kepivance?
Les effets indésirables les plus fréquents observés avec Kepivance (observés chez plus d’ 1 patient sur 10) sont: altération du goût (modification du goût), épaississement ou décoloration de la bouche/ langue, éruption cutanée, prurit (démangeaisons), érythème (rougeurs), arthralgie (douleur articulaire), œ dème (rétention d’ eau), douleur et fièvre.
Pour une description complète des effets indésirables observés sous Kepivance, veuillez vous reporter à la notice.
Kepivance ne doit pas être utilisé chez les personnes susceptibles d’ être hypersensibles (allergiques) au palifermin, aux protéines produites par la bactérie Escherichia coli ou à l’ un des autres composants contenus dans Kepivance.
Pourquoi Kepivance a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a décidé que le rapport bénéfice/ risque de Kepivance était favorable pour la réduction de l’ incidence, de la durée et de la sévérité de la mucite buccale chez les patients atteints d’ hématopathies malignes recevant un traitement myéloablatif associé à une incidence élevée de mucite sévère et nécessitant un support autologue par cellules souches hématopoïétiques.
Le comité a émis un avis favorable à l’ octroi d’ une autorisation de mise sur le marché de Kepivance.
Autres informations relatives à Kepivance:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Kepivance à Amgen Europe B. V. le 25 octobre 2005.
L’ EPAR complet est disponible à l’ adresse suivante: ici.
03-2007.
©EMEA 2007
2/ 2
Numéro UE EU/ 1/ 05/ 314/ 001
Nom de fantaisie Kepivance
Dosage 6.25 mg
Forme pharmaceutique Poudre pour solution injectable
Voie d’ administration Voie intraveineuse
Conditionnement Flacon (verre)
Taille de l’ emballage 6 flacons
1/ 1
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MÉDICAMENT
Kepivance 6,25 mg poudre pour solution injectable.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque flacon contient 6,25 mg de palifermin.
Le palifermin est un facteur de croissance humain des kératinocytes (KGF), produit par la technique de l'ADN recombinant à partir d’ Escherichia coli.
La solution reconstituée de Kepivance contient 5 mg/ ml de palifermin.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Poudre pour solution injectable (poudre pour solution injectable).
Poudre lyophilisée blanche
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Kepivance est indiqué dans la réduction de l’ incidence, de la durée et de la sévérité de la mucite (appelée aussi mucosite) buccale chez les patients atteints d’ hémopathie maligne recevant un traitement myéloablatif associé à une incidence élevée de mucite sévère et nécessitant un support autologue par cellules souches hématopoïétiques.
4.2 Posologie et mode d’ administration
Le traitement par Kepivance doit être contrôlé par un médecin spécialisé dans les traitements anticancéreux.
Adulte
La posologie recommandée de Kepivance est de 60 microgrammes/ kg/ jour, administrés en bolus intraveineux pendant 3 jours consécutifs avant et après le traitement myéloablatif soit un total de 6 doses de palifermin (voir ci-dessous).
En raison d’ une faible tolérance locale, Kepivance ne doit pas être administré par voie sous-cutanée.
La solution reconstituée de Kepivance ne doit pas être laissée plus d’ une heure à température ambiante et doit être conservée à l’ abri de la lumière.
Avant administration, contrôler visuellement la solution pour détecter une coloration ou une présence de particules, voir rubrique 6.6.
Traitement pré-myéloablatif: les 3 premières doses doivent être administrées avant le traitement myéloablatif, la troisième dose devant être administrée 24 à 48 heures avant le traitement myéloablatif.
Traitement post-myéloablatif: les 3 dernières doses doivent être administrées après le traitement myéloablatif; la première de ces 3 doses doit être administrée le même jour que l’ injection de cellules
2 souches hématopoïétiques mais après celle -ci, et au plus tôt 4 jours après la dernière administration de Kepivance en traitement pré-myéloablatif.
Voir rubrique 4.4.
Kepivance ne doit pas être utilisé chez l’ enfant ou l’ adolescent en l’ absence de données complémentaires.
Insuffisance rénale
Un ajustement de doses n’ est pas nécessaire chez les patients atteints d’ insuffisance rénale (voir rubrique 5.2).
Insuffisance hépatique
La tolérance et l’ efficacité n’ ont pas été établies chez les patients atteints d’ insuffisance hépatique (voir rubrique 5.2).
Patient âgé
La tolérance et l’ efficacité n’ ont pas été établies chez le patient âgé (voir rubrique 5.2).
4.3 Contre-indications
Hypersensibilité au palifermin, à l’ un des excipients ou aux protéines dérivées d’ Escherichia coli.
4.4 Mises en garde spéciales et précautions d’ emploi
Kepivance ne doit pas être administré dans les 24 heures précédant ou suivant l’ administration de la chimiothérapie cytotoxique ou pendant celle -ci.
Lors d’ un essai clinique, l’ administration de Kepivance dans les 24 heures précédant ou suivant la chimiothérapie a entraîné une augmentation de la sévérité et de la durée de la mucite buccale.
Si l’ héparine est utilisée pour maintenir la perméabilité d’ une voie d’ abord intraveineuse, il faut rincer la tubulure avec une solution de chlorure de sodium avant et après administration de Kepivance, voir rubrique 6.2.
L’ expression des récepteurs au KGF au niveau du cristallin est avérée.
A ce jour, les études cliniques n’ ont pas mis en évidence une opacification du cristallin chez des patients traités par Kepivance.
Les effets à long terme ne sont pas encore connus.
La tolérance à long terme de Kepivance n’ a pas été complètement évaluée en ce qui concerne la survie globale, la survie sans progression et les cancers secondaires.
Kepivance est un facteur de croissance stimulant la prolifération des cellules épithéliales exprimant le récepteur au KGF.
La tolérance et l’ efficacité de Kepivance n’ ont pas été établies chez les patients atteints de tumeurs solides exprimant le récepteur au KGF.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Aucune étude d’ interaction n’ a été réalisée avec Kepivance.
Kepivance étant une protéine thérapeutique, le risque d’ interaction avec d’ autres médicaments est faible.
3 Les données in vitro et in vivo semblent indiquer que le palifermin se lie à l’ héparine non fractionnée ainsi qu’ à l’ héparine de bas poids moléculaire; celles -ci doivent être utilisées avec précaution chez les patients traités de façon concomitante par palifermin.
La conséquence clinique est incertaine.
4.6 Grossesse et allaitement
Aucune donnée n’ est disponible sur l’ utilisation de Kepivance chez la femme enceinte.
Les études animales ont mis en évidence une toxicité sur la reproduction et le développement (voir rubrique 5.3).
Le risque potentiel pour l’ embryon ou le fœ tus humain n’ est pas connu.
Kepivance ne doit pas être utilisé pendant la grossesse, sauf en cas de nécessité absolue.
En l’ absence de données sur le passage de Kepivance dans le lait maternel, ce médicament ne doit pas être administré chez la femme qui allaite.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
4.8 Effets indésirables
Les données de tolérance ont été obtenues à partir d’ une population de 650 patients atteints d’ hémopathie maligne inclus dans 3 études cliniques randomisées, contrôlées contre placebo, ainsi que dans une étude de pharmacocinétique.
Les patients ont reçu Kepivance (n = 409) ou le placebo (n = 241) soit avant, soit avant et après la chimiothérapie myélotoxique avec ou sans irradiation corporelle totale et avec support par cellules souches du sang périphérique (CSSP).
Les effets indésirables observés correspondent à l’ action pharmacologique de Kepivance sur la peau et l’ épithélium buccal (voir Tableau 1).
Ces effets ont été essentiellement d’ intensité légère à modérée et réversibles.
Leur délai médian d’ apparition a été de 6 jours après la première des 3 doses quotidiennes consécutives de Kepivance avec une durée médiane de 5 jours.
Les effets indésirables tels que douleur et arthralgie ont été cohérents avec une moindre administration d’ analgésiques morphiniques chez les patients traités par Kepivance par rapport à ceux ayant reçu le placebo (voir Tableau 2).
Tableau 1.
Effets indésirables ayant une incidence plus élevée d’ au moins 5% avec Kepivance qu’ avec le placebo
Catégorie de système ou organe
Effet indésirable Très fréquent (> 1/ 10)
Altération du goût Epaississement ou coloration au niveau de la bouche / de la langue
Affections de la peau et sous-cutanées Affections musculo-squelettiques et systémiques
La récupération hématopoïétique après injection de CSSP a été comparable chez les patients traités par Kepivance et chez ceux ayant reçu le placebo; aucune différence n’ a été observée dans l’ évolution de la maladie ou la survie.
Chez certains patients, l’ administration de Kepivance peut entraîner une augmentation des taux de lipase et d’ amylase, celle -ci pouvant être accompagnée ou non de douleur abdominale ou dorsale.
Les 4 incidences de ces modifications avec Kepivance versus placebo ont été les suivantes: lipase (28% vs 23%) et amylase (62% vs 54%).
Aucun cas manifeste de pancréatite n’ a été rapporté dans cette population de patients.
Le fractionnement des taux élevés d’ amylase a révélé que cette augmentation est principalement d’ origine salivaire.
Des toxicités dose-limitantes ont été observées chez 36% des patients (5 sur 14) ayant reçu 6 doses de 80 microgrammes/ kg/ jour administrées par voie intraveineuse pendant 2 semaines (3 doses avant et 3 doses après le traitement myéloablatif).
Ces évènements ont été cohérents avec ceux observés à la dose recommandée mais généralement plus sévères.
Depuis la mise sur le marché de Kepivance, les effets indésirables suivants ont été rapportés: trouble au niveau de la langue (exemple: rougeur, papules, œ dème); œ dèmes du visage et de la bouche; hyperpigmentation de la peau et réactions allergiques/ anaphylactiques.
4.9 Surdosage
Il n’ existe aucune donnée portant sur l’ administration intraveineuse de doses supérieures à 80 microgrammes/ kg/ jour de Kepivance pendant deux semaines (3 doses avant et 3 doses après le traitement myéloablatif) chez les patients.
Pour les informations concernant les toxicités dose-limitantes, voir rubrique 4.8.
L’ administration intraveineuse d’ une dose unique de 250 microgrammes/ kg chez 8 volontaires sains n’ a entraîné aucun effet indésirable grave ou sévère.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Code ATC:
V03A F08.
Le palifermin est une protéine de 140 acides aminés avec un poids moléculaire de 16,3 kilodaltons.
Le palifermin diffère du KGF humain endogène par la suppression des 23 premiers acides aminés N-terminaux, afin d’ améliorer la stabilité de la protéine.
Mécanisme d’ action
Le KGF est une protéine qui se lie spécifiquement aux récepteurs de surface des cellules épithéliales cibles et qui stimule ainsi la prolifération, la différenciation et la régulation positive des mécanismes cytoprotecteurs (e. g. induction d’ enzymes antioxydantes).
Le KGF endogène est un facteur de croissance spécifique des cellules épithéliales, produit par les cellules mésenchymateuses, avec une régulation positive naturelle en réponse aux lésions tissulaires épithéliales.
Pharmacologie
Chez des sujets sains, la prolifération des cellules épithéliales a été évaluée par la coloration immunohistochimique de Ki67.
Chez 3 des 6 sujets sains ayant reçu le palifermin à 40 microgrammes/ kg/ jour par voie intraveineuse pendant 3 jours, une intensification triplée ou plus de la coloration de Ki67 dans des biopsies de muqueuse buccale a été mise en évidence 24 heures après administration de la troisième dose.
Chez les sujets sains ayant reçu une dose unique intraveineuse comprise entre 120 et 250 microgrammes/ kg, une prolifération dose-dépendante des cellules épithéliales a été observée 48 heures après administration.
5 Etudes cliniques
Le développement clinique de palifermin, administré dans le cadre d’ un traitement myélotoxique nécessitant un support par cellules souches hématopoïétiques (CSH), a été mené chez 650 patients atteints d’ hémopathie maligne inclus dans 3 études cliniques randomisées, contrôlées contre placebo, et dans une étude de pharmacocinétique.
L’ efficacité et la tolérance de palifermin ont été établies lors d’ une étude randomisée, en double aveugle, contrôlée contre placebo, chez des patients ayant reçu un traitement cytotoxique à haute dose comprenant une irradiation corporelle totale fractionnée (dose totale 12 Gy), de l’ étoposide à haute dose (60 mg/ kg) et du cyclophosphamide à haute dose (100 mg/ kg), suivi d’ un support par CSSP, pour le traitement des hémopathies malignes (lymphome non-Hodgkinien (LNH), maladie de Hodgkin, leucémie aiguë myéloïde (LAM), leucémie aiguë lymphoïde (LAL), leucémie myéloïde chronique (LMC), leucémie lymphoïde chronique (LLC) et myélome multiple).
Dans cette étude, 212 patients ont été randomisés et ont reçu soit le palifermin, soit le placebo.
Le palifermin a été administré sous forme d’ injection intraveineuse quotidienne de 60 microgrammes/ kg pendant 3 jours consécutifs avant le début du traitement cytotoxique et pendant 3 jours consécutifs juste après l’ injection des cellules souches du sang périphérique.
Le critère principal d’ efficacité de l’ étude a été le nombre de jours pendant lesquels les patients ont développé une mucite buccale sévère (grade 3/ 4 sur l’ échelle de l’ Organisation Mondiale de la Santé ─ OMS).
Les autres critères d’ évaluation ont été l’ incidence, la durée et la sévérité de la mucite buccale ainsi que le recours aux analgésiques morphiniques.
Aucun retard de récupération hématopoïétique n’ a été observé chez les patients traités par palifermin comparés à ceux ayant reçu le placebo.
Les résultats d’ efficacité sont présentés dans le Tableau 2.
Tableau 2.
Mucite buccale & conséquences cliniques – Etude avec support par CSH
Placebo
Palifermin
n = 106
(60 microgrammes/ kg/ jou r) n = 106
Nombre médian (25ème, 75ème percentile) de jours avec une mucite buccale de grade 3/ 4 (OMS) **
9 (6, 13)
3 (0, 6)
< 0.001
Incidence de la mucite buccale de grade 3/ 4 (OMS)
98%
63%
< 0.001
Nombre médian (25ème, 75ème percentile) de jours avec une mucite buccale de grade 3/ 4 (OMS) chez les patients concernés
9 (6, 13) (n = 104)
6 (3, 8) (n = 67)
Incidence de la mucite buccale de grade 4 (OMS)
62%
20%
< 0.001
Nombre médian (25ème, 75ème percentile) de jours avec une mucite buccale de grade 2/ 3/ 4 (OMS)
14 (11, 19)
8 (4, 12)
< 0.001
Nombre médian (25ème, 75ème percentile) de jours
535 (269, 1429)
212 (3, 558)
< 0.001
Dose médiane (25ème, 75ème percentile) cumulée (mg d’ équivalent morphine)
55%
31%
< 0.001
Incidence de la Nutrition Parentérale Totale (NPT)
92%
75%
0.001
* En utilisant le test de Cochran-Mantel-Haenszel (CMH) stratifié pour le centre à l’ étude. ** Echelle de mucite buccale de l’ OMS:
Grade 1 = douleur/ érythème; Grade 2 = érythème, ulcérations, alimentation solide; Grade 3 = ulcérations, alimentation uniquement liquide; Grade 4 = alimentation impossible
Au cours de cette étude clinique de phase 3, les patients traités par palifermin ont manifesté une amélioration significative des symptômes concernant les douleurs bucco-pharyngées et leur impact sur la déglutition, la prise de boissons, l’ alimentation et la parole.
Ces résultats ont été fortement corrélés à l’ évaluation par le clinicien de la mucite buccale selon l’ échelle de l’ OMS.
5.2 Propriétés pharmacocinétiques
La pharmacocinétique de palifermin a été étudiée chez des volontaires sains et chez des patients atteints d’ hémopathie maligne.
Après injection intraveineuse d’ une dose unique de 20 à 250 microgrammes/ kg (volontaires sains) et d’ une dose de 60 microgrammes/ kg (patients atteints de cancer), le palifermin a présenté une distribution extra-vasculaire rapide.
Chez les patients atteints d’ hémopathie maligne, le volume de distribution moyen a été de 5 l/ kg et la clairance moyenne d’ environ 1300 ml/ heure/ kg avec une demi-vie terminale moyenne d’ environ 4,5 heures.
Chez les volontaires sains ayant reçu une dose unique allant jusqu’ à 250 microgrammes/ kg, une cinétique approximativement dose-linéaire a été observée.
Aucune accumulation de palifermin n’ est apparue après administration de 3 doses quotidiennes consécutives de 20 microgrammes/ kg et de 40 microgrammes/ kg (volontaires sains) ou de 60 microgrammes/ kg (patients atteints de cancer).
La variabilité interindividuelle est importante avec un coefficient de variation d’ environ 50% pour la clairance et d’ environ 60% pour le volume de distribution.
Aucune différence en fonction du sexe n’ a été observée dans la pharmacocinétique de palifermin.
Une insuffisance rénale légère à modérée (clairance de la créatinine 30-80 ml/ min) n’ a pas modifié la pharmacocinétique de palifermin.
Chez les patients atteints d’ insuffisance rénale sévère (clairance de la créatinine < 30 ml/ min), la clairance de palifermin a été diminuée de 22% (n = 5).
Chez les patients atteints d’ insuffisance rénale chronique terminale (nécessitant une dialyse), la clairance de palifermin a été diminuée de 10% (n = 6).
Le profil pharmacocinétique n’ a pas été évalué en pédiatrie, chez le sujet âgé (plus de 70 ans) et chez l’ insuffisant hépatique.
5.3 Données de sécurité préclinique
Les principales observations au cours des études de toxicologie chez le rat et le singe ont été généralement attribuables à l’ activité pharmacologique de palifermin, et plus particulièrement à la prolifération des tissus épithéliaux.
Lors des études de toxicité sur la fertilité / la fonction reproductive chez le rat, le traitement par palifermin a entraîné une toxicité générale (signes cliniques et/ ou variations pondérales) et des effets indésirables sur les paramètres de reproduction / de fertilité chez le mâle et la femelle à des doses égales ou supérieures à 300 microgrammes/ kg/ jour.
Aucun effet indésirable sur les paramètres de reproduction / de fertilité n’ a été observé à des doses allant jusqu’ à 100 microgrammes/ kg/ jour.
Ces doses considérées comme dépourvues d'effet toxique (NOAEL) ont été associées à une exposition générale jusqu'à 2,5 fois l'exposition clinique prévue.
Lors des études de toxicité sur le développement embryo-foetal chez le rat et chez le lapin, le traitement par palifermin a été accompagné d’ une toxicité sur le développement (augmentation des pertes embryonnaires après implantation, réduction de la taille de la portée et/ ou du poids fœ tal) aux
7 doses, respectivement, de 500 microgrammes/ kg/ jour et de 150 microgrammes/ kg/ jour.
A ces doses, le traitement a également été associé à des effets maternels (signes cliniques et/ ou variations pondérales et de consommation de nourriture) suggérant que la toxicité de palifermin n’ est pas sélective sur le développement des 2 espèces.
Chez le rat et le lapin, aucun effet indésirable sur le développement n’ a été observé à des doses allant jusqu’ à 300 microgrammes/ kg/ jour et jusqu’ à 60 microgrammes/ kg/ jour, respectivement.
Ces doses considérées comme dépourvues d'effet toxique (NOAEL) ont été associées à une exposition générale (calculée par rapport à l'ASC) jusqu'à 9,7 fois et 2,1 fois, respectivement, l'exposition clinique prévue.
Aucune étude sur le développement péri- et postnatal n’ a été menée.
Le palifermin est un facteur de croissance qui stimule principalement les cellules épithéliales via le récepteur au KGF.
Les hémopathies malignes n’ expriment pas le récepteur au KGF.
Cependant, les patients traités par chimiothérapie et/ ou radiothérapie ont un risque plus élevé de développer des cancers secondaires dont certains peuvent exprimer les récepteurs au KGF et, théoriquement, être stimulés par les ligands du récepteur au KGF.
Dans une étude évaluant le potentiel carcinogène chez la souris transgénique rasH2, aucune augmentation, liée au traitement, de l’ incidence des lésions néoplasiques n’ a été observée.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
L-histidine Mannitol Saccharose Polysorbate 20 Acide chlorhydrique dilué
6.2 Incompatibilités
En l’ absence d’ études de compatibilité, ce médicament ne doit pas être mélangé avec d’ autres médicaments.
Si l’ héparine est utilisée pour maintenir la perméabilité d’ une voie d’ abord intraveineuse, il faut rincer la tubulure avec une solution de chlorure de sodium, avant et après administration de Kepivance, étant donné que le palifermin présente une liaison à l’ héparine in vitro.
6.3 Durée de conservation
4 ans.
Après reconstitution, 24 heures entre +2°C et +8°C à l’ abri de la lumière.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre +2ºC et +8ºC).
Ne pas congeler.
A conserver dans l’ emballage extérieur d’ origine à l’ abri de la lumière.
6.5 Nature et contenu de l’ emballage extérieur
6,25 mg de poudre en flacon (verre de type I), muni d’ un bouchon (caoutchouc), d’ une fermeture (aluminium) et d’ une capsule flip-off (plastique).
8 Boîte contenant 6 flacons.
6.6 Précautions particulières de préparation et d’ élimination
Kepivance est un produit stérile sans conservateur et à usage unique exclusivement.
Kepivance doit être reconstitué avec 1,2 ml d’ eau pour préparations injectables.
Le solvant (eau ppi) doit être injecté lentement dans le flacon de Kepivance.
Le contenu doit être agité délicatement pendant la dissolution.
Ne pas secouer ou ne pas agiter énergiquement le flacon.
En général, la dissolution de Kepivance prend moins de 5 minutes.
Avant administration, contrôler visuellement la solution pour détecter une coloration ou une présence de particules.
En cas de coloration de la solution ou en présence de particules, Kepivance ne doit pas être administré.
Avant injection, il est possible de laisser Kepivance à température ambiante pendant une heure au plus, mais toujours à l’ abri de la lumière.
Si Kepivance est laissé à température ambiante pendant plus d’ une heure, il doit être détruit.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Biovitrum AB (publ) SE-112 76 Stockholm Suède
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 05/ 314/ 001
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
25/ 10/ 2005
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
9 ANNEXE II
A.
FABRICANTS DU PRINCIPE ACTIF D’ ORIGINE BIOLOGIQUE ET TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
10 A.
FABRICANTS DU PRINCIPE ACTIF D'ORIGINE BIOLOGIQUE ET TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse des fabricants de la substance active d'origine biologique
Amgen Inc 5550 Airport Boulevard Boulder, Colorado 80301 Etats-Unis d’ Amérique
Amgen Inc 4000 Nelson Road Longmont, Colorado 80503 Etats-Unis d’ Amérique
Nom et adresse du fabricant responsable de la libération des lots
Amgen Europe B. V.
Minervum 7061 4817 ZK Breda Pays-Bas
B.
CONDITIONS RELATIVES A L'AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSÉES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale restreinte (voir Annexe I:
Résumé des Caractéristiques du Produit, rubrique 4.2).
• CONDITIONS OU RESTRICTIONS EN VUE D’ UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Non applicable.
11 ANNEXE III
ÉTIQUETAGE ET NOTICE
12 A.
ETIQUETAGE
13 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
BOITE
1.
DENOMINATION DU MEDICAMENT
Kepivance 6,25 mg poudre pour solution injectable Palifermin
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque flacon contient 6,25 mg de palifermin
3.
LISTE DES EXCIPIENTS
L-histidine, mannitol, saccharose, polysorbate 20 et acide chlorhydrique dilué
4.
FORME PHARMACEUTIQUE ET CONTENU
6 flacons contenant une poudre pour solution injectable
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie intraveineuse A usage unique exclusivement Lire attentivement la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP:
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
A conserver dans l’ emballage extérieur d’ origine, à l’ abri de la lumière.
Après reconstitution, conserver au réfrigérateur et utiliser dans un délai de 24 heures.
14 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Biovitrum AB (publ) SE-112 76 Stockholm Suède
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 05/ 314/ 001
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
15 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE DU FLACON
1.
DENOMINATION DU MÉDICAMENT ET VOIE(S) D’ ADMINISTRATION
Kepivance 6,25 mg poudre pour solution injectable Palifermin
IV
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP:
4.
NUMERO DE LOT
Lot:
5.
CONTENU EN POIDS, VOLUME OU UNITE
6,25 mg
6.
AUTRE
Biovitrum AB (publ)
16 B.
NOTICE
INFORMATION DE L’ UTILISATEUR
Kepivance 6,25 mg poudre pour solution injectable palifermin
Veuillez lire attentivement l’ intégralité de cette notice avant d’ utiliser ce médicament.
Gardez cette notice, vous pourriez avoir besoin de la relire.
Si vous avez d’ autres questions, demandez plus d’ informations à votre médecin ou votre pharmacien.
Ce médicament vous a été prescrit.
Ne le donnez jamais à quelqu’ un d’ autre, même en cas de symptômes identiques, cela pourrait lui être nocif.
Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez -en à votre médecin, à votre infirmière ou à votre pharmacien.
Dans cette notice
1.
Qu’ est -ce que Kepivance et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser Kepivance 3.
Comment utiliser Kepivance 4.
Comment conserver Kepivance 6.
Informations supplémentaires
1.
QU'EST-CE QUE KEPIVANCE ET DANS QUEL CAS EST-IL UTILISE
Kepivance doit être utilisé exclusivement chez l’ adulte de plus de 18 ans.
Kepivance contient comme substance active le palifermin, protéine produite par biotechnologie à partir d’ une bactérie appelée Escherichia coli.
Le palifermin est similaire à la protéine naturelle appelée facteur de croissance des kératinocytes (KGF), qui est fabriquée par votre corps en petites quantités.
Le palifermin agit de la même façon que le KGF naturel en stimulant la croissance de cellules spécifiques appelées cellules épithéliales qui constituent le revêtement tissulaire tapissant la bouche et les voies digestives ainsi que d’ autres tissus comme la peau.
Kepivance est indiqué dans la réduction de la fréquence, de la durée et de la sévérité de la mucite (appelée aussi mucosite) buccale (douleur, sécheresse et inflammation de la bouche) et dans l’ amélioration des symptômes associés chez les patients atteints d’ hémopathie maligne (cancer du sang) et traités par certains types de chimiothérapie et/ ou de radiothérapie nécessitant une greffe autologue de cellules souches hématopoïétiques (cellules de votre corps qui produisent le sang).
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER KEPIVANCE
N’ utilisez jamais Kepivance:
• si vous êtes allergique (hypersensible) au palifermin, à l’ un des autres composants contenus dans Kepivance ou aux protéines dérivées d’ Escherichia coli.
18 Prise d’ autres médicaments
Veuillez signaler à votre médecin ou à votre pharmacien si vous prenez ou avez pris récemment un autre médicament, même s’ il s'agit d’ un médicament obtenu sans ordonnance.
Grossesse et allaitement
Kepivance n'a pas été étudié chez la femme enceinte.
Il est important de signaler à votre médecin si vous:
• êtes enceinte;
• soupçonnez d’ être enceinte; ou
• envisagez d’ être enceinte.
Le passage de Kepivance dans le lait maternel n’ est pas connu.
Vous ne devez pas utiliser Kepivance si vous allaitez.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Conduite de véhicules et utilisation de machines
L’ effet de Kepivance sur la capacité à conduire ou à utiliser des machines n’ est pas connu.
3.
COMMENT UTILISER KEPIVANCE
Kepivance étant une poudre, celle -ci doit être dissoute dans de l’ eau pour préparations injectables avant de pratiquer l’ injection dans une veine.
La dose habituelle de Kepivance est de 60 microgrammes par kilogramme de poids corporel et par jour.
Cette dose est administrée par injection intraveineuse (dans une veine) pendant trois jours consécutifs avant la chimiothérapie et/ ou la radiothérapie et pendant trois jours consécutifs après la chimiothérapie et/ ou la radiothérapie, soit un total de six doses.
Avant injection, il est possible de laisser Kepivance à température ambiante pendant une heure au plus, mais toujours à l’ abri de la lumière.
Si Kepivance est laissé à température ambiante pendant plus d’ une heure, il doit être détruit.
Ne pas agiter Kepivance.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Kepivance est susceptible d’ avoir des effets indésirables, bien qu’ ils ne concernent pas chaque patient traité.
Les effets indésirables très fréquents (plus d’ un patient sur 10) sont les suivants: • éruption, démangeaisons et rougeur cutanées (prurit et érythème), • épaississement de la muqueuse buccale ou de la langue, • coloration de la bouche ou de la langue, • gonflement généralisé (œ dème), • douleur, • fièvre,
19 • articulations douloureuses (arthralgie) et • altération du goût.
Certains patients ont présenté une augmentation sanguine des taux de lipase et d'amylase (enzymes digestives); celle -ci ne nécessite pas de traitement et les taux se normalisent habituellement à l'arrêt de Kepivance.
Si l’ un des effets indésirables devient sérieux ou si vous remarquez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5 COMMENT CONSERVER KEPIVANCE
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Kepivance après la date de péremption mentionnée sur la boîte et l’ étiquette du flacon après EXP.
La date de péremption fait référence au dernier jour du mois.
A conserver au réfrigérateur (entre +2ºC et +8ºC).
Ne pas congeler.
A conserver dans l’ emballage extérieur d’ origine, à l’ abri de la lumière.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Kepivance
Les autres composants de Kepivance sont le mannitol, le saccharose, la L-histidine, le polysorbate 20 et l'acide chlorhydrique dilué.
Apparence de Kepivance et contenu de l’ emballage extérieur
Kepivance est une poudre blanche conditionnée en flacon.
Chaque boîte contient 6 flacons.
Fabricant:
Amgen Europe B. V.
Minervum 7061 4817 ZK Breda Pays-Bas
Titulaire de l’ autorisation de mise sur le marché:
Biovitrum AB (publ) SE-112 76 Stockholm Suède
20 La dernière date à laquelle cette notice a été approuvée est le:
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
------------------------------------------------------------------------------------------------------------------------
Les informations suivantes sont destinées exclusivement aux professionnels de santé:
Kepivance doit être reconstitué avec 1,2 ml d’ eau pour préparations injectables.
Le solvant (eau ppi) doit être injecté lentement dans le flacon de Kepivance.
Le contenu doit être agité délicatement pendant la dissolution.
Ne pas secouer ou ne pas agiter énergiquement le flacon.
En général, la dissolution de Kepivance prend moins de 5 minutes.
Avant administration, contrôler visuellement la solution pour détecter une coloration ou une présence de particules.
En cas de coloration de la solution ou en présence de particules, Kepivance ne doit pas être administré.
Avant injection, il est possible de laisser Kepivance à température ambiante pendant une heure au plus, mais toujours à l’ abri de la lumière.
Si Kepivance est laissé à température ambiante pendant plus d’ une heure, il doit être détruit.
21
European Medicines Agency
EMEA/ H/ C/ 277
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
KEPPRA
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre condition ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Keppra?
Keppra est un médicament qui contient le principe actif lévétiracétam.
Il se présente sous forme de comprimés de forme oblongue (bleus:
250 mg; jaunes:
500 mg; orange:
750 mg; blancs:
1 000 mg), ainsi qu’ en solution buvable (100 mg/ ml) et en solution concentrée à diluer pour perfusion (goutte-à-goutte dans une veine, 100 mg/ ml).
Dans quel cas Keppra est -il utilisé?
Keppra peut être utilisé en monothérapie chez les patients à partir de 16 ans présentant une épilepsie nouvellement diagnostiquée, dans le traitement des épisodes (crises) partiels avec ou sans généralisation secondaire.
Il s’ agit d’ un type d’ épilepsie dans lequel une activité électrique trop importante dans un seul côté du cerveau provoque des symptômes, notamment des mouvements soudains et saccadés d’ une partie du corps, une déformation de l’ audition, de l’ odorat ou de la vue, un engourdissement ou une sensation de peur soudaine.
La généralisation secondaire se produit lorsque la suractivité atteint l’ ensemble du cerveau.
Keppra peut aussi être utilisé comme thérapie d’ appoint chez les patients traités par d’ autres médicaments anti-épileptiques, dans le traitement: • des crises partielles avec ou sans généralisation secondaire chez les patients à partir de quatre ans, • des crises myocloniques (spasmes courts et brusques d’ un muscle ou d’ un groupe de muscles) chez les patients à partir de 12 ans présentant une épilepsie myoclonique juvénile, • des crises généralisées tonico-cloniques primaires (crises graves, notamment pertes de connaissance) chez les patients à partir de 12 ans présentant une épilepsie généralisée idiopathique (type d’ épilepsie qui pourrait être d’ origine génétique).
Le médicament est uniquement délivré sur ordonnance.
Comment Keppra est -il utilisé?
Lorsque Keppra est administré en monothérapie, la dose initiale est de 250 mg deux fois par jour; elle peut être augmentée après deux semaines à la dose de 500 mg deux fois par jour.
La dose peut être augmentée à nouveau toutes les deux semaines en fonction de la réponse du patient, jusqu’ à une dose maximale de 1 500 mg deux fois par jour.
Lorsque Keppra est administré en association avec un autre anti-épileptique, la dose initiale chez les patients de plus de 12 ans pesant plus de 50 kg est de 500 mg deux fois par jour.
La dose quotidienne peut être augmentée jusqu’ à 1 500 mg deux fois par jour.
Chez l’ enfant de quatre à 17 ans pesant moins de 50 kg, la dose initiale est de 10 mg par kilogramme de poids corporel deux fois par jour; elle 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
La solution buvable est recommandée pour le traitement initial des enfants pesant moins de 20 kg.
Des doses plus faibles peuvent être utilisées chez les patients présentant des insuffisances rénales (les patients âgés, par exemple).
Les comprimés de Keppra, à prendre au cours ou en dehors des repas, doivent être avalés avec du liquide.
La suspension buvable peut être mélangée à un verre d’ eau.
Keppra peut être administré en perfusion, selon les mêmes doses et à la même fréquence, lorsque l’ utilisation des comprimés ou de la solution buvable est temporairement impossible.
Comment Keppra agit -il?
Le principe actif de Keppra, le lévétiracétam, est un médicament anti-épileptique.
L’ épilepsie est due à une activité électrique excessive dans le cerveau.
Le mécanisme d’ action du lévétiracétam n’ est pas complètement élucidé, mais il semble interférer avec une protéine appelée « protéine 2A de la vésicule synaptique », qui se trouve dans l’ espace existant entre les nerfs (synapses) et qui bloque la libération de messagers chimiques entre les cellules nerveuses.
Cette action permet à Keppra de stabiliser l’ activité électrique dans le cerveau et de prévenir les crises.
Quelles études ont été menées avec Keppra?
L’ efficacité de Keppra en thérapie d’ appoint pour le traitement des crises partielles a été étudiée dans trois principales études sur un total de 904 patients.
Dans ces études, Keppra à des doses de 1 000, 2 000 ou 3 000 mg par jour a été comparé à un placebo (traitement fictif) sur une période de 12 à 14 semaines.
Tous les patients prenaient au moins un autre médicament anti-épileptique.
Keppra a également été étudié sur 101 enfants âgés de quatre à 17 ans, en comparaison avec un placebo.
Dans toutes les études, la principale mesure de l’ efficacité était la réduction de la fréquence hebdomadaire des crises partielles.
Dans les crises myocloniques, l’ efficacité de Keppra a été étudiée sur 122 patients, qui recevaient Keppra ou un placebo en plus de leur médicament anti-épileptique normal.
La durée de l’ étude était de 30 semaines maximum; la baisse éventuelle de la fréquence des crises avant et pendant l’ étude a été évaluée.
Dans les crises généralisées tonico-cloniques primaires, l’ efficacité de Keppra a été évaluée par rapport à un placebo chez 164 patients âgés de quatre à 65 ans.
L’ étude portait sur l’ évolution de la fréquence des crises entre le début de l’ étude et la vingtième semaine de prise de la dose complète par les patients.
L’ efficacité de Keppra en monothérapie a été étudiée sur 579 patients, qui recevaient soit Keppra, soit de la carbamazépine (autre médicament anti-épileptique) pendant deux ans maximum.
L’ étude a mesuré le nombre de patients n’ ayant pas fait de crise pendant six mois après identification et administration de la dose thérapeutique.
Quel est le bénéfice démontré par Keppra au cours des études?
En thérapie d’ appoint, Keppra était plus efficace que le placebo.
Pour les crises partielles, le traitement placebo a permis d’ obtenir une baisse de la fréquence hebdomadaire des crises de 6,1% à 7,2%, tandis que la baisse avec Keppra dosé à 1 000 mg/ jour était comprise entre 17,7% et 32,5%, selon l’ étude.
Avec Keppra dosé à 2 000 mg, la baisse était de 26,5% et, à 3 000 mg, de 37,1% ou 39,9%.
Dans l’ étude sur les enfants, la baisse de la fréquence hebdomadaire des crises était de 43,3% dans le groupe d’ enfants traités par Keppra, contre 16,3% dans le groupe placebo.
Pour les crises myocloniques, 58,3% des patients traités par Keppra ont bénéficié au minimum d’ une division par deux du nombre de jours avec crise myoclonique par semaine, contre 23,3% des patients sous placebo.
Pour les crises tonico-cloniques, on a observé une réduction moyenne de 28,2% de la fréquence des crises chez les patients sous placebo, contre 56,5% chez ceux traités par Keppra.
Cependant, compte tenu du nombre très réduit d’ enfants de moins de 12 ans, il n’ a pas été possible de justifier l’ utilisation de Keppra pour ce type de crises chez les patients en-dessous de cet âge.
Keppra était aussi efficace que la carbamazépine pour maintenir les patients sans crise dès lors qu’ il était utilisé en monothérapie pour le traitement des crises partielles.
Dans les deux groupes, 73% des patients n’ ont pas présenté de crises pendant six mois dès l’ instant où ils recevaient la dose thérapeutique.
Quel est le risque associé à l’ utilisation de
©EMEA 2007 Keppra?
2/ 3
Le comité des médicaments à usage humain (CHMP) a estimé que les bénéfices de Keppra étaient supérieurs à ses risques en monothérapie dans le traitement des crises partielles avec ou sans généralisation secondaire chez les patients de 16 ans ou plus atteints d’ une épilepsie nouvellement diagnostiquée, ainsi qu’ en thérapie d’ appoint dans le traitement des crises partielles, des crises myocloniques chez les patients présentant une épilepsie myoclonique juvénile, et des crises généralisées tonico-cloniques primaires chez les patients présentant une épilepsie généralisée idiopathique.
Le comité a recommandé la délivrance de l’ autorisation de mise sur le marché pour Keppra.
Autres informations relatives à Keppra:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Keppra le 29 septembre 2000.
L’ autorisation de mise sur le marché a été renouvelée le 29 septembre 2005.
Le titulaire de l’ autorisation de mise sur le marché est UCB Pharma SA.
L’ EPAR complet concernant Keppra est disponible à l’ adresse suivante: ici.
08-2007.
©EMEA 2007
3/ 3
EU/ 1/ 00/ 146/ 001 EU/ 1/ 00/ 146/ 002 EU/ 1/ 00/ 146/ 003 EU/ 1/ 00/ 146/ 004 EU/ 1/ 00/ 146/ 005 EU/ 1/ 00/ 146/ 006 EU/ 1/ 00/ 146/ 007 EU/ 1/ 00/ 146/ 008 EU/ 1/ 00/ 146/ 009 EU/ 1/ 00/ 146/ 010 EU/ 1/ 00/ 146/ 011 EU/ 1/ 00/ 146/ 012 EU/ 1/ 00/ 146/ 013 EU/ 1/ 00/ 146/ 014 EU/ 1/ 00/ 146/ 015 EU/ 1/ 00/ 146/ 016 EU/ 1/ 00/ 146/ 017 EU/ 1/ 00/ 146/ 018 EU/ 1/ 00/ 146/ 019 EU/ 1/ 00/ 146/ 020 EU/ 1/ 00/ 146/ 021 EU/ 1/ 00/ 146/ 022 EU/ 1/ 00/ 146/ 023 EU/ 1/ 00/ 146/ 024 EU/ 1/ 00/ 146/ 025 EU/ 1/ 00/ 146/ 026
Keppra Keppra Keppra Keppra Keppra Keppra Keppra Keppra Keppra Keppra Keppra Keppra Keppra Keppra Keppra Keppra Keppra Keppra Keppra Keppra Keppra Keppra Keppra Keppra Keppra Keppra
250 mg 250 mg 250 mg 250 mg 250 mg 500 mg 500 mg 500 mg 500 mg 500 mg 500 mg 500 mg 500 mg 750 mg 750 mg 750 mg 750 mg 750 mg 750 mg 1000 mg 1000 mg 1000 mg 1000 mg 1000 mg 1000 mg 1000 mg
Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé
Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale
blister (alu/ PVC) blister (alu/ PVC) blister (alu/ PVC) blister (alu/ PVC) blister (alu/ PVC) blister (alu/ PVC) blister (alu/ PVC) blister (alu/ PVC) blister (alu/ PVC) blister (alu/ PVC) blister (alu/ PVC) blister (alu/ PVC) blister (alu/ PVC) blister (alu/ PVC) blister (alu/ PVC) blister (alu/ PVC) blister (alu/ PVC) blister (alu/ PVC) blister (alu/ PVC) blister (alu/ PVC) blister (alu/ PVC) blister (alu/ PVC) blister (alu/ PVC) blister (alu/ PVC) blister (alu/ PVC) blister (alu/ PVC)
300 ml
1 flacon + une seringue graduée
EU/ 1/ 00/ 146/ 028 EU/ 1/ 00/ 146/ 029
Keppra Keppra
750 mg 250 mg
Comprimé pelliculé Comprimé pelliculé
Voie orale Voie orale
blister (alu/ PVC) blister (alu/ PVC)
200 200
EU/ 1/ 00/ 146/ 030
Keppra
100 mg/ ml
Concentré pour solution injectable
Intra-veineuse
Flacon (verre)
5 ml
10 flacons
1/ 1
1 1.
Keppra 250 mg, comprimés pelliculés.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé pelliculé contient 250 mg de lévétiracétam.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé pelliculé.
De couleur bleue, de forme oblongue, sécable, avec la mention “ ucb” et “ 250” gravée sur une face.
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
• Dans le traitement des crises partielles avec ou sans généralisation secondaire chez l’ adulte et l’ enfant à partir de 4 ans présentant une épilepsie.
• Dans le traitement des crises généralisées tonico-cloniques primaires de l’ adulte et de l’ adolescent à partir de 12 ans présentant une épilepsie généralisée idiopathique.
4.2 Posologie et mode d’ administration
Les comprimés pelliculés doivent être avalés avec une quantité suffisante de liquide et peuvent être pris au cours ou en dehors des repas.
La posologie quotidienne sera administrée en deux prises égales. • Monothérapie Adulte et adolescent à partir de 16 ans
La dose initiale recommandée est de 250 mg deux fois par jour, elle peut être augmentée après deux semaines à la dose thérapeutique de 500 mg deux fois jour.
La dose peut être augmentée à nouveau de 250 mg 2 fois par jour toutes les deux semaines en fonction de la réponse clinique.
La dose maximale est de 1500 mg 2 fois par jour.
Adulte (≥ 18 ans) et adolescent (de 12 à 17 ans) pesant 50kg ou plus
La dose thérapeutique initiale est de 500 mg deux fois par jour.
Cette dose peut être débutée dés le premier jour de traitement.
En fonction de la réponse clinique et de la tolérance, la dose quotidienne peut être augmentée jusqu’ à 1500 mg deux fois par jour.
Les augmentations et diminutions posologiques peuvent se faire par paliers de 500 mg deux fois par jour toutes les 2 à 4 semaines.
2 Sujet âgé (65 ans et plus)
Un ajustement de la dose est recommandé chez les sujets âgés présentant une altération de la fonction rénale (voir "Insuffisant rénal" ci-après).
Enfant âgé de 4 à 11 ans et adolescent (12 à 17 ans) pesant moins de 50 kg
La dose thérapeutique initiale est de 10 mg/ kg 2 fois par jour.
En fonction de la réponse clinique et de la tolérance, la dose peut être augmentée jusqu’ à 30 mg/ kg 2 fois par jour.
Les augmentations et diminutions de doses ne doivent pas dépasser 10 mg/ kg 2 fois par jour toutes les 2 semaines.
La plus petite dose efficace doit être utilisée.
La posologie chez l’ enfant de 50 kg ou plus est la même que chez l’ adulte.
Le médecin doit prescrire la forme pharmaceutique et le dosage les plus adaptés en fonction du poids et de la dose.
Recommandations posologiques chez l’ enfant et l’ adolescent
Poids
Dose initiale 10 mg/ kg 2 fois par jour
Dose maximale:
30 mg/ kg 2 fois par jour
15 kg (1) 20 kg (1) 25 kg A partir de 50 kg (2) (1)
150 mg 2 fois par jour 200 mg 2 fois par jour 250 mg 2 fois par jour 500 mg 2 fois par jour
450 mg 2 fois par jour 600 mg 2 fois par jour 750 mg 2 fois par jour 1500 mg 2 fois par jour
Chez l’ enfant de 20 kg ou moins, démarrer le traitement de préférence avec Keppra 100 mg/ ml solution orale (2) La posologie chez l’ enfant et l’ adolescent de 50 kg ou plus est la même que chez l’ adulte.
Enfant de moins de 4 ans Keppra n’ est pas recommandé chez l’ enfant de moins de 4 ans en raison de données insuffisantes sur l’ efficacité et la sécurité (voir rubrique 5.2).
Insuffisant rénal
La dose quotidienne doit être adaptée d'après la fonction rénale.
Pour l’ adulte, utiliser le tableau ci-dessous et ajuster la posologie comme indiqué.
Il est nécessaire de calculer la clairance de la créatinine (CLcr) du patient en ml/ mn.
La CLcr en ml/ mn peut être estimée à partir de la valeur de la créatinine sérique (en mg/ dl) selon la formule suivante:
------------------------------------------- 72 x créatinine sérique (mg/ dl)
Ensuite, la clairance de la créatinine est ajustée à la surface corporelle comme suit:
CLcr (ml/ min / 1,73 m2 = CLcr (ml/ min) x 1,73) Surface corporelle du sujet (m2)
3 Adaptation posologique chez l’ adulte ayant une insuffisance rénale
Groupe
Clairance de Posologie et fréquence d’ administration la créatinine (ml/ min/ 1,73 m2)
Fonction rénale normale Insuffisance rénale légère
> 80 500 à 1500 mg deux fois par jour 50-79 500 à 1000 mg deux fois par jour
Insuffisance rénale modérée 30-49 Insuffisance rénale sévère < 30 Insuffisance rénale terminale - et dialyse (1)
250 à 750 mg deux fois par jour 250 à 500 mg deux fois par jour 500 à 1000 mg une fois par jour(2)
(1) Une dose de charge de 750 mg est recommandée le premier jour du traitement par lévétiracétam (2) Après une séance de dialyse, une dose supplémentaire de 250 à 500 mg est recommandée.
Chez l’ enfant insuffisant rénal, la dose de lévétiracetam doit être ajustée selon la fonction rénale car la clairance du lévétiracetam est dépendante de celle -ci.
Cette recommandation se base sur une étude chez l’ adulte insuffisant rénal.
Insuffisant hépatique
Aucun ajustement de la dose n’ est nécessaire chez le patient atteint d'insuffisance hépatique légère à modérée.
Chez le patient atteint d'insuffisance hépatique sévère, la clairance de la créatinine peut sous- estimer l’ insuffisance rénale.
Par conséquent, une réduction de 50% de la dose quotidienne d’ entretien est recommandée en cas de clairance de la créatinine < 70 ml/ min.
4.3 Contre-indications
Hypersensibilité au lévétiracétam ou aux autres dérivés de la pyrrolidone, ou à l’ un des excipients.
4.4 Mises en garde spéciales et précautions particulières d’ emploi
Conformément à la pratique clinique usuelle, l’ arrêt éventuel du traitement par Keppra doit être réalisé de manière progressive (par exemple, chez l’ adulte, diminution de 500 mg deux fois par jour, toutes les deux à quatre semaines; chez l’ enfant, la diminution de dose ne devrait pas dépasser 10 mg/ kg 2 fois par jour toutes les 2 semaines).
Des données disponibles chez l’ enfant ne suggèrent pas d’ effet sur la croissance et la puberté.
Toutefois, des effets à long terme chez l’ enfant sur l’ apprentissage, le développement intellectuel, la croissance, les fonctions endocrines, la puberté et la fertilité restent inconnus.
14% des patients adultes et enfants présentant des crises partielles sous lévétiracétam ont rapporté une augmentation de plus de 25% de la fréquence des crises, contre respectivement 26% et 21% sous placebo.
Quand Keppra a été utilisé dans le traitement des crises généralisées tonico-cloniques primaires de l’ adulte et de l’ adolescent présentant une épilepsie généralisée idiopathique, il n’ y a pas eu d’ effet sur la fréquence des absences.
L’ administration de Keppra à l’ insuffisant rénal peut nécessiter une adaptation de la dose.
Chez le patient atteint d’ insuffisance hépatique sévère, l’ évaluation de la fonction rénale est recommandée avant de déterminer la dose à administrer (voir section 4.2.).
Des cas de suicide, tentative de suicide, idées et comportement suicidaires ont été rapportés chez des patients traités par des anti-épileptiques (y compris le lévétiracétam).
Une méta-analyse des essais randomisés contrôlés par placebo des produits anti-épileptiques a montré un risque légèrement augmenté des pensées et comportements suicidaires.
Le mécanisme de ce risque n'est pas connu. Par 4 conséquent, des patients devront être suivis pour des signes de dépression et/ ou des idées et comportements suicidaires et un traitement approprié devra être pris en compte.
Par conséquent, il devra être conseillé aux patients (et à leur personnel soignant) de consulter un médecin si des signes de dépression et/ ou des idées et comportements suicidaires surviennent.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Les études cliniques menées chez l’ adulte montrent que Keppra ne modifie pas les concentrations plasmatiques des autres médicaments antiépileptiques (phénytoïne, carbamazepine, acide valproïque, phénobarbital, lamotrigine, gabapentine et primidone) et que ceux -ci n’ ont pas d’ influence sur la pharmacocinétique du Keppra.
Comme, chez l’ adulte, il n’ a pas été mis en évidence d’ interaction médicamenteuse cliniquement significative chez des enfants recevant jusqu’ à 60 mg/ kg/ jour de lévétiracétam.
Une évaluation rétrospective des interactions pharmacocinétiques chez des enfants et adolescents épileptiques (de 4 à 17 ans) confirme que le traitement en association par le lévétiracetam administré par voie orale n’ influence pas les concentrations sériques à l’ état d’ équilibre de la carbamazépine et du valproate administré de façon concomitante.
Toutefois, des données suggèrent une augmentation de la clearance du levetiracetam de 22% chez les enfants prenant des médicaments antiépileptiques inducteurs enzymatiques.
Aucun ajustement posologique n’ est nécessaire.
Le probénécide (500 mg quatre fois par jour), inhibiteur de la sécrétion tubulaire rénale, s’ est avéré inhiber la clairance rénale du métabolite principal mais pas celle du lévétiracétam.
Néanmoins, la concentration de ce métabolite reste faible.
Il est prévisible que d’ autres médicaments éliminés par sécrétion tubulaire active puissent également réduire la clairance rénale du métabolite.
L’ effet du lévétiracétam sur le probénécide n’ a pas été étudié et l’ effet du lévétiracétam sur d’ autres médicaments sécrétés activement comme les A. I. N. S, les sulfonamides et le méthotrexate est inconnu.
Le lévétiracétam à la dose de 1000 mg par jour n’ a pas modifié la pharmacocinétique des contraceptifs oraux (éthynilestradiol et lévonorgestrel); les paramètres endocriniens (hormone lutéinisante et progestérone) n’ ont pas été modifiés.
Le lévétiracétam à la dose de 2.000 mg par jour n’ a pas modifié la pharmacocinétique de la digoxine et de la warfarine; les temps de prothrombine n’ ont pas été modifiés.
L’ administration concomitante avec la digoxine, les contraceptifs oraux et la warfarine n’ a pas modifié la pharmacocinétique du lévétiracétam Aucune donnée concernant l’ influence des anti-acides sur l’ absorption du lévétiracétam n’ est disponible.
L’ importance de l’ absorption du lévétiracétam n’ a pas été modifiée par la consommation d'aliments, mais le taux d’ absorption a été légèrement réduit.
Aucune donnée n’ est disponible quant à l’ interaction du lévétiracétam et de l’ alcool.
4.6 Grossesse et allaitement
Il n’ y a pas de données adéquates sur l’ utilisation du Keppra chez la femme enceinte.
Les études chez l’ animal ont montré une toxicité sur la reproduction (voir section 5.3).
Le risque potentiel chez l’ homme est inconnu.
Keppra ne doit pas être utilisé pendant la grossesse sauf en cas de nécessité.
Comme avec d’ autres antiépileptiques, des changements physiologiques pendant la grossesse peuvent affecter la concentration en lévétiracétam.
Une diminution des concentrations plasmatiques en lévétiracétam a été observée pendant la grossesse.
Cette diminution est plus prononcée pendant le troisième trimestre (jusqu’ à 60% de la concentration de base avant grossesse).
Une prise en charge clinique appropriée des femmes enceintes traitées par le lévétiracétam devra être assurée.
L’ arrêt des traitements anticomitiaux peut entraîner une aggravation de la maladie, qui peut être préjudiciable à la mère et au foetus.
Par conséquent, l’ allaitement n’ est pas recommandé.
Toutefois, si un traitement par le lévétiracétam est nécessaire pendant l’ allaitement, le rapport bénéfice/ risque du traitement devra être évalué en considérant l’ importance de l’ allaitement.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
En raison de la possibilité de différences individuelles en matière de sensibilité, certains patients sont susceptibles de présenter, particulièrement en début du traitement ou après une augmentation de la dose, une somnolence ou d’ autres symptômes impliquant le système nerveux central.
Il est donc recommandé à ces patients d'être prudents lors de l’ exécution de tâches délicates telles que la conduite d’ un véhicule ou l'utilisation de machines.
Il est conseillé à ces patients de ne pas conduire ou utiliser des machines tant qu’ il n’ a pas été établi que leurs capacités pour de telles activités ne sont pas affectées.
4.8 Effets indésirables
L’ ensemble des données de tolérance des études cliniques menées chez des patients adultes présentant des crises partielles avec les formes orales de Keppra a montré que 46,4% des patients dans le groupe Keppra et 42,2% des patients dans le groupe placebo ont présenté des effets indésirables.
Des effets indésirables graves ont été observés chez 2,4% des patients du groupe lévétiracétam et 2,0% des patients du groupe placebo.
Les effets indésirables les plus fréquemment rapportés ont été: la somnolence, l’ asthénie et l’ étourdissement.
Dans l’ analyse des données de tolérance, il n’ apparaît pas clairement que ces effets soient dose-dépendants, mais l’ incidence et la sévérité des effets indésirables liés au système nerveux central diminuent avec le temps.
Au cours du traitement en monothérapie, 49,8% des patients ont présenté au moins un effet indésirable lié au produit.
Les effets indésirables les plus fréquemment rapportés étaient la fatigue et la somnolence.
Une étude menée chez des enfants (de 4 à 16 ans) présentant des crises partielles a montré que 55,4% des patients dans le groupe Keppra et 40,2% des patients dans le groupe placebo ont présenté des effets indésirables.
Des effets indésirables graves ont été observés chez 0,0% des patients du groupe Keppra et 1,0% des patients du groupe placebo.
Les effets indésirables le plus souvent rapportés chez les enfants étaient de la somnolence, de l’ hostilité, de la nervosité, une labilité émotionnelle, de l’ agitation, de l’ anorexie, de l’ asthénie, des céphalées.
Les résultats de tolérance chez les enfants étaient cohérents avec le profil de tolérance du lévétiracétam observé chez l’ adulte excepté pour les évènements indésirables comportementaux et psychiatriques plus fréquents chez les enfants que chez les adultes (38,6% versus 18,6%).
Toutefois, le risque relatif était similaire chez les enfants comparés aux adultes
Une étude menée chez des adultes et des adolescents présentant des crises myocloniques (âgés de 12 à 65 ans) montre que 33, 3% des patients dans le groupe Keppra et 30,0% des patients dans le groupe placebo ont eu des effets indésirables considérés comme liés au traitement.
Les effets indésirables rapportés le plus souvent ont été des maux de tête et de la somnolence.
La fréquence des effets indésirables chez des patients souffrant de crises myocloniques était plus faible que chez des adultes souffrant de crises partielles (33,3% versus 46,4%).
Une étude menée chez l’ adule et l’ enfant (de 4 à 65 ans) présentant une épilepsie généralisée idiopathique avec des crises généralisées tonico-cloniques primaires a montré que 39,2% des patients du groupe Keppra et 29,8% des patients du groupe placebo ont eu des effets indésirables considérés comme liés au traitement.
L’ effet indésirable rapporté le plus fréquemment était la fatigue.
Pour les essais
6 cliniques, la fréquence est définie de la façon suivante: très fréquent:
(≥ 1/ 10); fréquent: (≥ 1/ 100, < 1/ 10); peu fréquent:
(≥ 1/ 1000, < 1/ 100); rare (≥ 1/ 10000, < 1/ 1000) très rare:
- Troubles de l’ état général:
Très fréquent: asthénie/ fatigue
- Troubles du système nerveux:
Très fréquent: somnolence Fréquents: amnésie, ataxie, convulsion, vertige, céphalée, hyperkinésie, tremblement, trouble de l’ équilibre, trouble de l’ attention, troubles de la mémoire.
- Troubles psychiatriques:
Fréquents: agitation, dépression, labilité émotionnelle/ sautes d’ humeur, hostilité/ agressivité, insomnie, nervosité/ irritabilité, troubles de la personnalité, réflexion anormale Données post- commercialisation: trouble du comportement, colère, anxiété, confusion, hallucination, trouble psychotique, suicide, tentative de suicide et idée suicidaire
Fréquents: douleur abdominale, diarrhée, dyspepsie, nausée, vomissements Données post-commercialisation: pancreatite
Données post- commercialisation: insuffisance hépatique, hépatite, anomalies des tests de la fonction hépatique
- Troubles du métabolisme et de la nutrition:
Fréquent: anorexie, prise de poids.
Le risque d’ anorexie est plus important lors de l’ association topiramate lévétiracétam.
- Troubles auditifs et labyrinthiques:
Fréquent: vertige
Fréquent: myalgie
- Lésions, intoxications et complications liées aux procédures
Fréquent: blessures accidentelles
Fréquent: infection, rhinopharyngite
- Troubles respiratoires, thoraciques et médiastinaux
Fréquent: éruption cutanée, eczéma, prurit Données post- commercialisation: alopécie: dans plusieurs cas, une récupération a été observée à l’ arrêt de Keppra
Fréquent: thrombocytopénie Données post- commercialisation: leucopénie, neutropénie, pancytopénie (avec aplasie médullaire dans quelques cas).
4.9 Surdosage
Symptômes
Somnolence, agitation, agressivité, diminution du niveau de conscience, dépression respiratoire et coma ont été observées lors de surdosage avec Keppra.
Conduite à tenir en cas de surdosage
Après un surdosage important, des vomissements peuvent être provoqués ou un lavage gastrique réalisé.
Il n’ existe aucun antidote spécifique du lévétiracétam.
Le traitement du surdosage sera symptomatique et pourra comporter une hémodialyse.
Le taux d’ élimination par dialyse est de 60% pour le lévétiracétam et de 74% pour le métabolite principal.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
Classe pharmacothérapeutique:
antiépileptique, Code ATC:
N03AX14.
Le principe actif, le lévétiracétam, est un dérivé de la pyrrolidone (le S-énantiomère de l’ acétamide α - éthyl-2-oxo-1-pyrrolidine), chimiquement non apparenté aux substances actives anticomitiales existantes.
Mécanisme d’ action
Le mécanisme d’ action du lévétiracétam n’ est pas complètement élucidé mais semble être différent des mécanismes d’ action des médicaments antiépileptiques existants.
Des essais in vitro et in vivo suggèrent que le lévétiracétam ne modifie pas les caractéristiques cellulaires de base ni la neurotransmission normale.
Des études in vitro montrent que le lévétiracétam agit sur les concentrations calciques intra-neuronales en inhibant partiellement les canaux calciques de type-N et en réduisant la libération du calcium des réserves intra-neuronales.
De plus, le lévétiracétam inverse partiellement l’ effet inhibiteur du zinc et des béta-carbolines sur les canaux GABAergiques et GLYCINergiques.
Par ailleurs, des études in vitro ont montré que le lévétiracétam se lie à un site spécifique du tissu cérébral des rongeurs.
Ce site de liaison est la protéine 2A de la vésicule synaptique qui semble être impliquée dans la fusion vésiculaire et l’ excrétion cellulaire des neurotransmetteurs.
Le lévétiracétam et ses analogues montrent un degré d’ affinité pour la protéine 2A de la vésicule synaptique en corrélation avec la puissance de protection contre les crises dans le modèle d’ épilepsie des souris audiogènes.
Cette découverte suggère que l’ interaction entre le lévétiracétam et la protéine 2A de la vésicule synaptique semble contribuer au mécanisme d’ action antiépileptique du médicament.
Effets pharmacodynamiques
Le lévétiracétam induit une protection contre les crises sur un grand nombre de modèles animaux de convulsions de type partielles et primaires généralisées sans avoir un effet proconvulsivant.
Le métabolite principal est inactif.
8 Chez l’ homme, une activité dans les épilepsies partielles et généralisées (décharge épileptiforme / réponse photoparoxystique) a confirmé le large spectre du profil pharmacologique. du levetiracetam.
Expérience clinique
En association dans le traitement des crises partielles avec ou sans généralisation secondaire de l’ adulte et de l’ enfant épileptique à partir de 4 ans.
Chez l’ adulte, l’ efficacité du levetiracetam a été démontrée dans trois études double aveugle contrôlées versus placebo aux doses de 1000 mg, 2000 mg ou 3000 mg par jour, répartis en deux prises sur une durée de traitement allant jusqu’ à 18 semaines.
Dans une analyse poolée, le pourcentage de patients atteignant une réduction de 50% ou plus de la fréquence des crises partielles par semaine par rapport à la valeur de base à dose stable (12/ 14 semaines) était de 27,7%, 31,6% et 41,3% pour les patients traités respectivement par 1000, 2000 ou 3000 mg de levetiracetam et de 12,6% pour les patients sous placebo.
Chez les enfants (de 4 à 16 ans), l’ efficacité du levetiracetam a été établie lors d’ une étude en double aveugle contrôlée versus placebo incluant 198 patients sur 14 semaines de traitement.
Dans cette étude, les patients recevaient du levetiracetam à dose fixe soit 60 mg/ kg/ jour (répartis en 2 prises).
44,6% des patients traités par levetiracetam et 19,6% des patients sous placebo ont présenté une réduction de 50% ou plus par rapport à la valeur de base de la fréquence des crises partielles par semaine.
Avec un traitement maintenu à long terme, 11,4% des patients étaient libres de crise depuis au moins 6 mois et 7,2% des patients depuis au moins un an.
Monothérapie dans le traitement des crises partielles avec ou sans généralisation secondaire chez les patients à partir de 16 ans présentant une épilepsie nouvellement diagnostiquée
L’ efficacité du levetiracetam en monothérapie a été établie au cours d’ un essai comparatif de non infériorité en double aveugle, groupes parallèles, versus carbamazépine à libération contrôlée (LC) chez des patients de 16 ans et plus présentant une épilepsie nouvellement ou récemment diagnostiquée.
Les patients devaient avoir des crises partielles non provoquées ou seulement des crises généralisées tonico-cloniques.
La durée du traitement pouvait aller jusqu’ à 121semaines en fonction de la réponse thérapeutique.
73,0% des patients sous levetiracetam et 72,8% des patients traités par carbamazépine LC ont été libres de crise pendant 6 mois; la différence absolue ajustée entre les traitements était de 0,2% (IC 95%: -7,8 8,2).
Plus de la moitié des sujets sont restés libres de crise pendant 12 mois (56,6% et 58,5% des patients sous levetiracetam et sous carbamazépine LC respectivement).
Dans une étude correspondant à la pratique clinique, chez un nombre limité de patients répondeurs au levetiracetam utilisé en association (36 patients adultes sur 69), les antiépileptiques associés ont pu être arrêtés.
En association dans le traitement des crises myocloniques de l’ adulte et de l’ adolescent à partir de 12 ans présentant une épilepsie myoclonique juvénile.
L’ efficacité du levetiracetam a été établie lors d’ une étude en double aveugle contrôlée versus placebo sur 16 semaines chez des patients de 12 ans et plus souffrant d’ épilepsie généralisée idiopathique et présentant des crises myocloniques dans différents syndromes épileptiques.
La majorité des patients avaient une épilepsie myoclonique juvénile.
Dans cette étude, le levetiracetam était administré à la posologie de 3000 mg/ jour répartis en deux prises.
58,3% des patients traités par levetiracetam et 23,3% des patients sous placebo ont présenté au moins une réduction de 50% du nombre de jours avec crises myocloniques par semaine.
Avec un traitement maintenu à long terme, 28,6% des patients étaient libres de crises myocloniques pendant au moins 6 mois et 21,0% étaient libres de crises myocloniques pendant au moins un an.
9 En association dans le traitement des crises généralisées tonico-cloniques primaires de l’ adulte et de l’ adolescent à partir de 12 ans présentant une épilepsie généralisée idiopathique.
L’ efficacité du levetiracetam a été démontrée dans une étude double aveugle contrôlée versus placebo sur 24 semaines incluant des adultes, des adolescents et un nombre limité d’ enfants souffrant d’ épilepsie généralisée idiopathique avec crises généralisées tonico-cloniques primaires (GTCP) dans différents syndromes épileptiques (épilepsie myoclonique juvénile, épilepsie- absences de l’ adolescent, épilepsies-absences de l’ enfant, épilepsie avec crises Grand-mal du réveil).
Dans cette étude, la dose de levetiracetam était de 3000 mg par jour pour l’ adulte et l’ adolescent et de 60 mg/ kg/ jour chez l’ enfant répartis en 2 prises.
72,2% des patients traités par le levetiracetam et 45,2% des patients sous placebo avaient une diminution de la fréquence des crises GTCP de 50% ou plus par semaine. Avec un traitement maintenu à long terme, 47,4% des patients étaient libres de crises tonico-cloniques pendant au moins 6 mois et 31,5% pendant au moins un an.
5.2 Propriétés pharmacocinétiques
Le lévétiracétam est une substance très soluble et perméable.
Le profil pharmacocinétique est linéaire, avec une faible variabilité intra- et inter-individuelle.
Il n’ y a pas de modification de la clairance après une administration répétée.
Il n’ existe aucune preuve de variabilité significative liée au sexe, à l'origine ethnique, ou au cycle nycthéméral.
Le profil pharmacocinétique est comparable chez le volontaire sain et le patient épileptique.
Du fait de l'absorption complète et linéaire du lévétiracétam, les taux plasmatiques du produit peuvent être prédits à partir de la dose orale exprimée en mg/ kg de poids corporel.
Il n’ est donc pas nécessaire de surveiller les taux plasmatiques du lévétiracétam.
Une corrélation significative entre les concentrations salivaire et plasmatique a été montrée chez l’ adulte et l’ enfant (rapport des concentrations salivaire/ plasmatique de 1 à 1,7 pour la forme comprimé et 4 heures après l’ administration pour la solution orale).
Adultes et adolescents
Absorption
Le lévétiracétam est rapidement absorbé après administration orale.
La biodisponibilité orale absolue est proche de 100%.
Les concentrations plasmatiques maximales (Cmax) sont atteintes 1,3 heures après la prise.
L’ état d’ équilibre est obtenu après 2 jours d’ un schéma d’ administration biquotidienne.
Les concentrations maximales (Cmax) sont généralement égales à 31 et 43 µg/ ml après respectivement une dose unique de 1000 mg et une dose répétée de 1000 mg deux fois par jour.
L’ ampleur de l’ absorption est indépendante de la dose et n’ est pas modifiée par les aliments.
Distribution
Aucune donnée concernant la distribution tissulaire n'est disponible chez l'homme.
Ni le lévétiracétam ni son métabolite principal, ne se lient de façon significative aux protéines plasmatiques (< 10%).
Le volume de distribution du lévétiracétam est d’ environ 0,5 à 0,7 l/ kg, une valeur proche de celui de l’ eau échangeable.
Métabolisme
Le lévétiracétam n’ est pas métabolisé de façon importante chez l’ homme.
La voie métabolique principale (24% de la dose) consiste en une hydrolyse enzymatique du groupe acétamide.
La production du métabolite principal, l'ucb L057, est indépendante des isoformes du cytochrome P450
L’ hydrolyse du groupe acétamide a pu être mesuré au niveau d’ un grand nombre de tissus, y compris les cellules sanguines.
Le métabolite ucb L057 est pharmacologiquement inactif.
Deux métabolites mineurs ont également été identifiés.
L’ un obtenu par hydroxylation du cycle pyrrolidone (1,6% de la dose), et l’ autre par l’ ouverture du cycle pyrrolidone (0,9% de la dose).
Les autres composés, non identifiés, n’ ont représenté que 0,6% de la dose.
In vivo, aucune interconversion énantiomérique n’ a été mise en évidence pour le lévétiracétam ou pour son métabolite principal.
In vitro, le lévétiracétam et son métabolite principal n’ ont pas montré d’ inhibition des activités des isoformes du cytochrome P450 hépatique (CYP3A4, 2A6, 2C9, 2C19, 2D6, 2E1 et 1A2) de l’ enzyme glucuronyl transferase (UGT1A1 et UGT1A6) et de l’ hydroxylase époxyde. En outre, in vitro le lévétiracétam n’ affecte pas la glucuronidation de l’ acide valproïque.
Sur les hépatocytes humains en culture, le lévétiracétam a peu ou pas d’ effet sur le CYP1A2, SULTIE1 ou UGTIA1.
Le lévétiracétam a causé une légère induction du CYP 2B6 et du CYP 3 A4.
En conséquence, une éventuelle interaction de Keppra avec d’ autres molécules ou vice versa est peu probable.
Elimination
La demi-vie plasmatique chez l’ adulte est de 7±1 heures et ne varie pas avec la dose, la voie d’ administration ou la répétition des doses.
La clairance corporelle totale moyenne est de 0,96 ml/ min/ kg.
La principale voie d’ élimination est urinaire, représentant environ 95% de la dose (avec environ 93% de la dose éliminée en 48 heures).
L’ élimination par voie fécale ne représente que 0,3% de la dose.
L’ élimination urinaire cumulative du lévétiracétam et de son métabolite principal représente respectivement 66% et 24% de la dose au cours des 48 premières heures.
La clairance rénale du lévétiracétam et de l’ ucb L057 est respectivement de 0,6 et 4,2 ml/ min/ kg, ce qui indique que le lévétiracétam est éliminé par filtration glomérulaire suivie d’ une réabsorption tubulaire, et que le métabolite principal est également éliminé par sécrétion tubulaire active en sus d’ une filtration glomérulaire.
L’ élimination du lévétiracétam est corrélée à la clairance de la créatinine.
Sujet âgé
Chez le sujet âgé, la demi-vie est augmentée d’ environ 40% (10 à 11 heures), ce qui s'explique par la diminution de la fonction rénale dans cette population (voir Section 4.2.).
Enfant (âgé de 4 à 12 ans)
Après administration d’ une dose orale unique (20 mg/ kg) à des enfants épileptiques (âgés de 6 à 12 ans), la demi-vie du lévétiracétam a été de 6,0 heures.
La clairance corporelle apparente, ajustée sur le poids, a été supérieure d’ environ 30% à celle des adultes épileptiques.
Après administration répétée d’ une dose par voie orale (20 à 60 mg / kg/ jour) à des enfants épileptiques (âgés de 4 à 12 ans), le lévétiracétam a été rapidement absorbé.
Le pic de concentration plasmatique était obtenu 0,5 à 1 heure après administration. Des augmentations linéaires et proportionnelles à la dose étaient observées pour le pic de concentration plasmatique et l’ aire sous la courbe.
La demi-vie d’ élimination était approximativement de 5 heures.
La clairance corporelle apparente était de 1,1 ml/ min/ kg.
Nourrisson et enfant (de 1 mois à 4 ans)
11 Après administration unique d’ une dose (20 mg/ kg) de solution buvable 100 mg/ ml à des enfants épileptiques (âgés de 1 mois à 4 ans), le lévétiracétam était rapidement absorbé et le pic de concentration plasmatique était observé approximativement une heure après l’ administration.
Les résultats pharmacocinétiques indiquaient que la demi-vie était plus courte (5,3 heures) que chez l’ adulte (7,2 heures) et la clairance apparente plus rapide (1,5ml/ min/ kg) que chez l’ adulte (0 ,96 ml/ min/ kg).
Insuffisance rénale
Chez les sujets anuriques adultes atteints d'insuffisance rénale au stade terminal, la demi-vie a été d’ environ 25 heures entre les séances de dialyse et de 3,1 heures lors des séances de dialyse.
L’ élimination fractionnelle du lévétiracétam a été de 51% au cours d’ une séance classique de dialyse de 4 heures.
Insuffisance hépatique
Chez la plupart des sujets atteints d'insuffisance hépatique sévère, la clairance du lévétiracétam a été réduite de plus de 50% en raison d’ une insuffisance rénale associée (voir Section 4.2.).
5.3 Données de sécurité précliniques
Les données pré-cliniques ne révèlent aucun risque particulier pour l’ homme sur la base des études classiques de tolérance pharmacologique, de génotoxicité ou de carcinogénicité.
Les événements indésirables pouvant avoir une pertinence en clinique, bien que n’ ayant pas été observés dans les études cliniques mais rapportés chez le rat et, dans une moindre proportion chez la souris, à des niveaux d’ exposition identiques à ceux utilisés chez l’ homme étaient des modifications hépatiques indiquant une réponse d’ adaptation comme augmentation du poids, hypertrophie centrolobulaire, infiltration adipeuse et élévation des enzymes hépatiques dans le plasma.
Dans les études de reproduction chez le rat, le lévétiracétam a induit une toxicité au niveau du développement (augmentation des modifications squelettiques / anomalies mineures, retards de croissance et augmentation de la mortalité des nouveau-nés) à des taux d’ exposition similaires ou supérieurs à ceux utilisés chez l’ homme.
Chez le lapin, les effets fœ taux (mort embryonnaire, augmentation des anomalies squelettiques et augmentation des malformations) ont été observés lorsqu’ il y avait toxicité maternelle.
L’ exposition systémique n’ ayant produit aucun effet chez le lapin était quatre à cinq fois l’ exposition systémique humaine.
Les études chez l’ animal le nouveau-né et juvénile (rat et chien) n’ ont pas mis en évidence d’ effets indésirables sur aucun des paramètres standards d’ évaluation du développement ou de la maturation à des doses allant jusqu’ à 1800 mg/ kg/ jour correspondant à 30 fois la dose maximale recommandée chez l’ homme.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Noyau du comprimé: croscarmellose sodique
Opadry 85F20694 Alcool polyvinyl en partie hydrolysée macrogol 3350 dioxyde de titane(E 171), talc laque d’ indigotine carmin aluminium (E 132).
6.2 Incompatibilités
Sans objet
6.3 Durée de conservation
3 ans
6.4 Précautions particulières de conservation
Pas de précautions particulières de stockage
6.5 Nature et contenu de l’ emballage extérieur
Les comprimés pelliculés de Keppra 250 mg sont conditionnés dans des blisters PVC/ Alu contenus dans des étuis en carton de 20, 30, 50, 60, 100 et 200 comprimés pelliculés.
Tous les conditionnements ne seront pas commercialisés.
6.6 Précautions particulières d’ emploi et autre traitement
Pas d'exigences particulières
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
UCB Pharma SA Allée de la Recherche, 60 B-1070 Bruxelles Belgique
8.
NUMÉRO(S) DE L’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 00/ 146/ 001 EU/ 1/ 00/ 146/ 002 EU/ 1/ 00/ 146/ 003 EU/ 1/ 00/ 146/ 004 EU/ 1/ 00/ 146/ 005 EU/ 1/ 00/ 146/ 029
9.
Date de première autorisation:
29 septembre 2000 Date du dernier renouvellement:
8 Juillet 2005
13 10.
DATE DE MISE À JOUR DU TEXTE
14 1.
DÉNOMINATION DU MÉDICAMENT
Keppra 500 mg, comprimés pelliculés.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé pelliculé contient 500 mg de lévétiracétam.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé pelliculé.
De couleur jaune, de forme oblongue, sécable avec la mention “ ucb” et “ 500” gravée sur une face.
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
présentant une épilepsie myoclonique juvénile.
l’ adolescent à partir de 12 ans présentant une épilepsie généralisée idiopathique.
4.2 Posologie et mode d’ administration
Les comprimés pelliculés doivent être avalés avec une quantité suffisante de liquide et peuvent être pris au cours ou en dehors des repas.
La posologie quotidienne sera administrée en deux prises égales.
Adulte et adolescent à partir de 16 ans
La dose initiale recommandée est de 250 mg 2 fois par jour, elle peut être augmentée après 2 semaines à la dose thérapeutique de 500 mg 2 fois par jour.
La dose peut être augmentée à nouveau de 250 mg 2 fois par jour toutes les 2 semaines en fonction de la réponse clinique.
La dose maximale est de 1500 mg 2 fois par jour.
- Traitement en association
Adulte (≥ 18 ans) et adolescent (de 12 à 17 ans) pesant 50 kg ou plus La dose thérapeutique initiale est de 500 mg deux fois par jour.
Cette dose peut être débutée dès le premier jour du traitement.
En fonction de la réponse clinique et de la tolérance, la dose quotidienne peut être augmentée jusqu’ à 1500 mg deux fois par jour.
Les augmentations et diminutions posologiques peuvent se faire par paliers de 500 mg deux fois par jour toutes les 2 à 4 semaines.
15 Sujet âgé (65 ans et plus)
Un ajustement de la dose est recommandé chez les sujets âgés présentant une altération de la fonction rénale (voir "Insuffisant rénal" ci-après).
Enfant âgé de 4 à 11 ans et adolescent (12 à 17 ans) pesant moins de 50 kg
La dose thérapeutique initiale est de 10 mg/ kg 2 fois par jour.
En fonction de la réponse clinique et de la tolérance, la dose peut être augmentée jusqu’ à 30 mg/ kg 2 fois par jour.
Les augmentations et diminutions de doses ne doivent pas dépasser 10 mg/ kg 2 fois par jour toutes les 2 semaines. La plus petite dose efficace doit être utilisée.
La posologie chez l’ enfant de 50 kg ou plus est la même que chez l’ adulte.
Le médecin doit prescrire la forme pharmaceutique et le dosage les plus adaptés en fonction du poids et de la dose.
Recommandations posologiques chez l’ enfant et l’ adolescent
Poids
Dose initiale 10 mg/ kg 2 fois par jour
Dose maximale:
30 mg/ kg 2 fois par jour
15 kg (1) 20 kg (1) 25 kg A partir de 50 kg (2) (1)
150 mg 2 fois par jour 200 mg 2 fois par jour 250 mg 2 fois par jour 500 mg 2 fois par jour
450 mg 2 fois par jour 600 mg 2 fois par jour 750 mg 2 fois par jour 1500 mg 2 fois par jour
Chez l’ enfant de 20 kg ou moins, démarrer le traitement de préférence avec Keppra 100 mg/ ml solution orale (2) La posologie chez l’ enfant et l’ adolescent de 50 kg ou plus est la même que chez l’ adulte.
Enfant de moins de 4 ans Keppra n’ est pas recommandé chez l’ enfant de moins de 4 ans en raison de données insuffisantes sur l’ efficacité et la sécurité (voir rubrique.5.2)
Insuffisant rénal
La dose quotidienne doit être adaptée d'après la fonction rénale.
Se référer au tableau ci-après et ajuster la dose comme indiqué.
Pour l’ adulte, utiliser le tableau ci-dessous et ajuster la posologie comme indiqué; il est nécessaire de calculer la clairance de la créatinine (CLcr) du patient en ml/ mn.
La CLcr en ml/ mn peut être estimée à partir de la valeur de la créatinine sérique (en mg/ dl) selon la formule suivante:
[140-âge (années)] x poids (kg) CLcr (ml/ min)= ------------------------------------------- (x 0.85 pour les femmes) 72 x créatinine sérique (mg/ dl)
Ensuite, la clairance de la créatinine est ajustée à la surface corporelle comme suit:
CLcr (ml/ min / 1,73 m2 = CLcr (ml/ min) x 1,73) Surface corporelle du sujet (m2)
16 Adaptation posologique chez l’ adulte ayant une insuffisance rénale
Groupe
Clairance de la créatinine (ml/ min/ 1,73 m2)
Fonction rénale normale Insuffisance rénale légère Insuffisance rénale modérée Insuffisance rénale sévère Insuffisance rénale terminale et dialyse (1)
> 80 50-79 30-49 < 30 -
500 à 1500 mg deux fois par jour 500 à 1000 mg deux fois par jour 250 à 750 mg deux fois par jour 250 à 500 mg deux fois par jour 500 à 1000 mg une fois par jour (2)
(1) Une dose de charge de 750 mg est recommandée le premier jour du traitement par lévétiracétam (2) Après une séance de dialyse, une dose supplémentaire de 250 à 500 mg est recommandée.
Chez l’ enfant insuffisant rénal, la dose de lévétiracetam doit être ajustée selon la fonction rénale car la clairance du lévétiracetam est dépendante de celle -ci.
Cette recommandation se base sur une étude chez l’ adulte insuffisant rénal.
Insuffisant hépatique
Aucun ajustement de la dose n’ est nécessaire chez le patient atteint d'insuffisance hépatique légère à modérée.
Chez le patient atteint d'insuffisance hépatique sévère, la clairance de la créatinine peut sous- estimer l’ insuffisance rénale.
Par conséquent, une réduction de 50% de la dose quotidienne d’ entretien est recommandée en cas de clairance de la créatinine < 70 ml/ min.
4.3 Contre-indications
Hypersensibilité au lévétiracétam ou aux autres dérivés de la pyrrolidone, ou à l’ un des excipients.
4.4 Mises en garde spéciales et précautions particulières d’ emploi
Conformément à la pratique clinique usuelle, l’ arrêt éventuel du traitement par Keppra doit être réalisé de manière progressive (par exemple, chez l’ adulte, diminution de 500 mg deux fois par jour, toutes les deux à quatre semaines; chez l’ enfant, la diminution de dose ne devrait pas dépasser 10 mg/ kg 2 fois par jour toutes les 2 semaines).
Des données disponibles chez l’ enfant ne suggèrent pas d’ effet sur la croissance et la puberté.
Toutefois, des effets à long terme chez l’ enfant sur l’ apprentissage, le développement intellectuel, la croissance, les fonctions endocrines, la puberté et la fertilité restent inconnus.
14% des patients adultes et enfants présentant des crises partielles sous lévétiracétam ont rapporté une augmentation de plus de 25% de la fréquence des crises, contre respectivement 26% et 21% sous placebo.
Quand Keppra a été utilisé dans le traitement des crises généralisées tonico-cloniques primaires de l’ adulte et de l’ adolescent présentant une épilepsie généralisée idiopathique, il n’ y a pas eu d’ effet sur la fréquence des absences.
L’ administration de Keppra à l’ insuffisant rénal peut nécessiter une adaptation de la dose.
Chez le patient atteint d’ insuffisance hépatique sévère, l’ évaluation de la fonction rénale est recommandée avant de déterminer la dose à administrer (voir section 4.2.).
Des cas de suicide, tentative de suicide, idées et comportement suicidaires ont été rapportés chez des patients traités par des anti-épileptiques (y compris le lévétiracétam).
Le mécanisme de ce risque n'est pas connu.
17 Par conséquent, des patients devront être suivis pour des signes de dépression et/ ou des idées et comportements suicidaires et un traitement approprié devra être pris en compte.
Par conséquent, il devra être conseillé aux patients (et à leur personnel soignant) de consulter un médecin si des signes de dépression et/ ou des idées et comportements suicidaires surviennent.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Les études cliniques menées chez l’ adulte montrent que Keppra ne modifie pas les concentrations plasmatiques des autres médicaments antiépileptiques (phénytoïne, carbamazepine, acide valproïque, phénobarbital, lamotrigine, gabapentine et primidone) et que ceux -ci n’ ont pas d’ influence sur la pharmacocinétique du Keppra.
Comme chez l’ adulte, il n’ a pas été mis en évidence d’ interaction médicamenteuse cliniquement significative chez des enfants recevant jusqu’ à 60 mg/ kg/ jour de lévétiracétam.
Une évaluation rétrospective des interactions pharmacocinétiques chez des enfants et adolescents épileptiques (de 4 à 17 ans) confirme que le traitement en association par le lévétiracetam administré par voie orale n’ influence pas les concentrations sériques à l’ état d’ équilibre de la carbamazépine et du valproate administré de façon concomitante.
Toutefois, des données suggèrent une augmentation de la clearance du levetiracetam de 22% chez les enfants prenant des médicaments antiépileptiques inducteurs enzymatiques.
Aucun ajustement posologique n’ est nécessaire.
Le probénécide (500 mg quatre fois par jour), inhibiteur de la sécrétion tubulaire rénale, s’ est avéré inhiber la clairance rénale du métabolite principal mais pas celle du lévétiracétam.
Néanmoins, la concentration de ce métabolite reste faible.
Il est prévisible que d’ autres médicaments éliminés par sécrétion tubulaire active puissent également réduire la clairance rénale du métabolite.
L’ effet du lévétiracétam sur le probénécide n’ a pas été étudié et l’ effet du lévétiracétam sur d’ autres médicaments sécrétés activement comme les A. I. N. S., les sulfonamides et le méthotrexate est inconnu.
Le lévétiracétam à la dose de 1000 mg par jour n’ a pas modifié la pharmacocinétique des contraceptifs oraux (éthynilestradiol et lévonorgestrel); les paramètres endocriniens (hormone lutéinisante et progestérone) n’ ont pas été modifiés.
Le lévétiracétam à la dose de 2.000 mg par jour n’ a pas modifié la pharmacocinétique de la digoxine et de la warfarine; les temps de prothrombine n’ ont pas été modifiés.
L’ administration concomitante avec la digoxine, les contraceptifs oraux et la warfarine n’ a pas modifié la pharmacocinétique du lévétiracétam.
Aucune donnée concernant l’ influence des antiacides sur l’ absorption du lévétiracétam n’ est disponible.
L’ importance de l’ absorption du lévétiracétam n’ a pas été modifiée par la consommation d'aliments, mais le taux d’ absorption a été légèrement réduit.
Aucune donnée n’ est disponible quant à l’ interaction du lévétiracétam et de l’ alcool.
4.6 Grossesse et allaitement
Il n’ y a pas de données adéquates sur l’ utilisation du Keppra chez la femme enceinte.
Les études chez l’ animal ont montré une toxicité sur la reproduction (voir section 5.3).
Le risque potentiel chez l’ homme est inconnu.
Keppra ne doit pas être utilisé pendant la grossesse sauf en cas de nécessité.
Comme avec d’ autres antiépileptiques, des changements physiologiques pendant la grossesse peuvent affecter la concentration en lévétiracétam.
Une diminution des concentrations plasmatiques en lévétiracétam a été observée pendant la grossesse.
Cette diminution est plus prononcée pendant le troisième trimestre (jusqu’ à 60% de la concentration de base avant grossesse).
Une prise en charge clinique appropriée des femmes enceintes traitées par le lévétiracétam devra être assurée.
L’ arrêt des traitements anticomitiaux peut entraîner une aggravation de la maladie, qui peut être préjudiciable à la mère et au foetus.
18 Le lévétiracétam est excrété dans le lait maternel.
Toutefois, si un traitement par le lévétiracétam est nécessaire pendant l’ allaitement, le rapport bénéfice/ risque du traitement devra être évalué en considérant l’ importance de l’ allaitement.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
En raison de la possibilité de différences individuelles en matière de sensibilité, certains patients sont susceptibles de présenter, particulièrement en début du traitement ou après une augmentation de la dose, une somnolence ou d’ autres symptômes impliquant le système nerveux central.
Il est donc recommandé à ces patients d'être prudents lors de l’ exécution de tâches délicates telles que la conduite d’ un véhicule ou l'utilisation de machines.
Il est conseillé à ces patients de ne pas conduire ou utiliser des machines tant qu’ il n’ a pas été établi que leurs capacités pour de telles activités ne sont pas affectées.
4.8 Effets indésirables
L’ ensemble des données de tolérance des études cliniques menées chez des patients adultes présentant des crises partielles avec les formes orales de Keppra a montré que 46,4% des patients du groupe Keppra et 42,2% des patients du groupe placebo ont présenté des effets indésirables.
Des effets indésirables sérieux ont été observés chez 2,4% des patients du groupe Keppra et chez 2,0% des patients du groupe placebo Les effets indésirables les plus fréquemment rapportés ont été: la somnolence, l’ asthénie et l’ étourdissement.
Dans l’ analyse des données de tolérance, il n’ apparaît pas clairement que ces effets soient dose-dépendants, mais l’ incidence et la sévérité des effets indésirables liés au système nerveux central diminuent avec le temps.
Au cours du traitement en monothérapie, 49,8% des patients ont présenté au moins un effet indésirable lié au produit.
Les effets indésirables les plus fréquemment rapportés étaient la fatigue et la somnolence.
Une étude menée chez des enfants (de 4 à 16 ans) présentant des crises partielles a montré que 55,4% des patients du groupe Keppra et 40,2% des patients du groupe placebo ont présenté des effets indésirables.
Des effets indésirables graves ont été observés chez 0,0% des patients du groupe Keppra et 1,0% des patients du groupe placebo.
Les effets indésirables le plus souvent rapportés chez les enfants étaient de la somnolence, de l’ hostilité, de la nervosité, une labilité émotionnelle, de l’ agitation, de l’ anorexie, de l’ asthénie, des céphalées.
Les résultats de tolérance chez les enfants étaient cohérents avec le profil de tolérance du lévétiracétam observé chez l’ adulte excepté pour les évènements indésirables comportementaux et psychiatriques plus fréquents chez les enfants que chez les adultes (38,6% versus 18,6%).
Toutefois le risque relatif était similaire chez les enfants comparés aux adultes.
Une étude menée chez des adultes et des adolescents présentant des crises myocloniques (âgés de 12 à 65 ans) montre que 33, 3% des patients dans le groupe Keppra et 30,0% des patients dans le groupe placebo ont eu des effets indésirables considérés comme liés au traitement.
Les effets indésirables rapportés le plus souvent ont été des maux de tête et de la somnolence.
La fréquence des effets indésirables chez des patients souffrant de crises myocloniques était plus faible que chez des adultes souffrant de crises partielles (33, 3% versus 46,4%).
Une étude menée chez l’ adule et l’ enfant (de 4 à 65 ans) présentant une épilepsie généralisée idiopathique avec des crises généralisées tonico-cloniques primaires a montré que 39,2% des patients du groupe Keppra et 29,8% des patients du groupe placebo ont eu des effets indésirables considérés comme liés au traitement.
L’ effet indésirable rapporté le plus fréquemment était la fatigue.
Les effets indésirables rapportés au cours des études cliniques (menées chez l’ adulte et l’ enfant) et depuis la commercialisation sont listés ci-dessous par classe-organe et par fréquence.
Pour les essais cliniques, la fréquence est définie de la façon suivante: très fréquent (≥ / 10); fréquent (≥ 1/ 100,
19 < 1/ 10); peu fréquent (≥ 1/ 1000, < 1/ 100); rare (≥ 1/ 10000, < 1/ 1000); très rare (< 1/ 10000), cas isolés inclus.
- Troubles de l’ état général:
Très fréquent: asthénie/ fatigue
- Troubles du système nerveux:
Très fréquent: somnolence Fréquents: amnésie, ataxie, convulsion, vertige, céphalée, hyperkinésie, tremblement, trouble de l’ équilibre, trouble de l’ attention, altération de la mémoire Données post - commercialisation: paresthésie
- Troubles psychiatriques:
Fréquents: agitation, dépression, labilité émotionnelle/ sautes d’ humeur, hostilité/ agressivité, insomnie, nervosité / irritabilité, troubles de la personnalité, réflexion anormale Expérience après commercialisation: trouble du comportement, colère, anxiété, confusion, hallucination, trouble psychotique, suicide, tentative de suicide et idée suicidaire
Fréquents: douleur abdominale, diarrhée, dyspepsie, nausée, vomissement Données post - commercialisation: pancréatite
- Troubles hépatobiliaires:
Données post - commercialisation: insuffisance hépatique, hépatite, anomalies des tests de la fonction hépatique
- Troubles du métabolisme et de la nutrition:
Fréquent: anorexie, prise de poids Le risque d’ anorexie est plus important lors de l’ association topiramate lévétiracétam Données post - commercialisation: perte de poids
- Troubles auditifs et labyrinthiques:
Fréquent: vertige
Fréquent: myalgie
- Lésions, intoxications et complications liées aux procédures:
Fréquent: blessure accidentelle
Fréquent: infection, rhinopharyngite
- Troubles respiratoires, thoraciques et médiastinaux
Fréquent: augmentation de la toux
Fréquent: éruption cutanée, eczéma, prurit Expérience après commercialisation: alopécie: dans plusieurs cas, une récupération a été observée à l’ arrêt de Keppra
20 Fréquent: thrombocytopénie Données post - commercialisation: leucopénie, neutropénie, pancytopénie (avec aplasie médullaire dans quelques cas).
4.9 Surdosage
Symptômes
Somnolence, agitation, agressivité, diminution du niveau de conscience, dépression respiratoire et coma ont été observées lors de surdosage avec Keppra.
Conduite à tenir en cas de surdosage
Après un surdosage important, des vomissements peuvent être provoqués ou un lavage gastrique réalisé.
Il n’ existe aucun antidote spécifique du lévétiracétam.
Le traitement du surdosage sera symptomatique et pourra comporter une hémodialyse.
Le taux d’ élimination par dialyse est de 60% pour le lévétiracétam et de 74% pour le métabolite principal.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
Classe pharmacothérapeutique:
antiépileptique Code ATC:
N03AX14.
Le principe actif, le lévétiracétam, est un dérivé de la pyrrolidone (le S-énantiomère de l’ acétamide α - éthyl-2-oxo-1-pyrrolidine), chimiquement non apparenté aux substances actives anticomitiales existantes.
Mécanisme d’ action
Le mécanisme d’ action du lévétiracétam n’ est pas complètement élucidé mais semble être différent des mécanismes d’ action des médicaments antiépileptiques existants.
Des essais in vitro et in vivo suggèrent que le lévétiracétam ne modifie pas les caractéristiques cellulaires de base ni la neurotransmission normale.
Des études in vitro montrent que le lévétiracétam agit sur les concentrations calciques intra-neuronales en inhibant partiellement les canaux calciques de type-N et en réduisant la libération du calcium des réserves intra-neuronales.
De plus, le lévétiracétam inverse partiellement l’ effet inhibiteur du zinc et des béta-carbolines sur les canaux GABAergiques et GLYCINergiques.
Par ailleurs, des études in vitro ont montré que le lévétiracétam se lie à un site spécifique du tissu cérébral des rongeurs.
Ce site de liaison est la protéine 2A de la vésicule synaptique qui semble être impliquée dans la fusion vésiculaire et l’ excrétion cellulaire des neurotransmetteurs.
Le lévétiracétam et ses analogues montrent un degré d’ affinité pour la protéine 2A de la vésicule synaptique en corrélation avec la puissance de protection contre les crises dans le modèle d’ épilepsie des souris audiogènes.
Cette découverte suggère que l’ interaction entre le lévétiracétam et la protéine 2A de la vésicule synaptique semble contribuer au mécanisme d’ action antiépileptique du médicament.
Effets pharmacodynamiques
Le lévétiracétam induit une protection contre les crises sur un grand nombre de modèles animaux de convulsions de type partielles et primaires généralisées sans avoir un effet proconvulsivant.
Le métabolite principal est inactif.
Chez l’ homme, une activité dans les épilepsies partielles et généralisées (décharge épileptiforme / réponse photoparoxystique), a confirmé le large spectre du profil pharmacologique.
21 Expérience clinique
En association dans le traitement des crises partielles avec ou sans généralisation secondaire de l’ adulte et de l’ enfant épileptique à partir de 4 ans.
Chez l’ adulte, l’ efficacité du levetiracetam a été démontrée dans trois études double aveugle contrôlées versus placebo aux doses de 1000 mg, 2000 mg ou 3000 mg par jour, répartis en deux prises sur une durée de traitement allant jusqu’ à 18 semaines.
Dans une analyse poolée, le pourcentage de patients atteignant une réduction de 50% ou plus de la fréquence des crises partielles par semaine par rapport à la valeur de base à dose stable (12/ 14 semaines) était de 27,7%, 31,6% et 41,3% pour les patients traités respectivement par 1000, 2000 ou 3000 mg de levetiracetam et de 12,6% pour les patients sous placebo.
Chez les enfants (de 4 à 16 ans), l’ efficacité du levetiracetam a été établie lors d’ une étude en double aveugle contrôlée versus placebo incluant 198 patients sur 14 semaines de traitement.
Dans cette étude, les patients recevaient du levetiracetam à dose fixe soit 60 mg/ kg/ jour (répartis en 2 prises).
44,6% des patients traités par levetiracetam et 19,6% des patients sous placebo ont présenté une réduction de 50% ou plus par rapport à la valeur de base de la fréquence des crises partielles par semaine.
Avec un traitement maintenu à long terme, 11,4% des patients étaient libres de crise depuis au moins 6 mois et 7,2% des patients depuis au moins un an.
Monothérapie dans le traitement des crises partielles avec ou sans généralisation secondaire chez les patients à partir de 16 ans présentant une épilepsie nouvellement diagnostiquée
L’ efficacité du levetiracetam en monothérapie a été établie au cours d’ un essai comparatif de non infériorité en double aveugle, groupes parallèles, versus carbamazépine à libération contrôlée (LC) chez des patients de 16 ans et plus présentant une épilepsie nouvellement ou récemment diagnostiquée.
Les patients devaient avoir des crises partielles non provoquées ou seulement des crises généralisées tonico-cloniques.
La durée du traitement pouvait aller jusqu’ à 121semaines en fonction de la réponse thérapeutique.
73,0% des patients sous levetiracetam et 72,8% des patients traités par carbamazépine LC ont été libres de crise pendant 6 mois; la différence absolue ajustée entre les traitements était de 0,2% (IC 95%: -7,8 8,2).
Plus de la moitié des sujets sont restés libres de crise pendant 12 mois (56,6% et 58,5% des patients sous levetiracetam et sous carbamazépine LC respectivement).
Dans une étude correspondant à la pratique clinique, chez un nombre limité de patients répondeurs au levetiracetam utilisé en association (36 patients adultes sur 69), les antiépileptiques associés ont pu être arrêtés.
En association dans le traitement des crises myocloniques de l’ adulte et de l’ adolescent à partir de 12 ans présentant une épilepsie myoclonique juvénile.
L’ efficacité du levetiracetam a été établie lors d’ une étude en double aveugle contrôlée versus placebo sur 16 semaines chez des patients de 12 ans et plus souffrant d’ épilepsie généralisée idiopathique et présentant des crises myocloniques dans différents syndromes épileptiques.
La majorité des patients avaient une épilepsie myoclonique juvénile.
Dans cette étude, le levetiracetam était administré à la posologie de 3000 mg/ jour répartis en deux prises.
58,3% des patients traités par levetiracetam et 23,3% des patients sous placebo ont présenté au moins une réduction de 50% du nombre de jours avec crises myocloniques par semaine.
Avec un traitement maintenu à long terme, 28,6% des patients étaient libres de crises myocloniques pendant au moins 6 mois et 21,0% étaient libres de crises myocloniques pendant au moins un an.
22 En association dans le traitement des crises généralisées tonico-cloniques primaires de l’ adulte et de l’ adolescent à partir de 12 ans présentant une épilepsie généralisée idiopathique.
L’ efficacité du levetiracetam a été démontrée dans une étude double aveugle contrôlée versus placebo sur 24 semaines incluant des adultes, des adolescents et un nombre limité d’ enfants souffrant d’ épilepsie généralisée idiopathique avec crises généralisées tonico-cloniques primaires (GTCP) dans différents syndromes épileptiques (épilepsie myoclonique juvénile, épilepsie- absences de l’ adolescent, épilepsies-absences de l’ enfant, épilepsie avec crises Grand-mal du réveil).
Dans cette étude, la dose de levetiracetam était de 3000 mg par jour pour l’ adulte et l’ adolescent et de 60 mg/ kg/ jour chez l’ enfant répartis en 2 prises.
72,2% des patients traités par le levetiracetam et 45,2% des patients sous placebo avaient une diminution de la fréquence des crises GTCP de 50% ou plus par semaine. Avec un traitement maintenu à long terme, 47,4% des patients étaient libres de crises tonico-cloniques pendant au moins 6 mois et 31,5% pendant au moins un an.
5.2 Propriétés pharmacocinétiques
Le lévétiracétam est une substance très soluble et perméable.
Le profil pharmacocinétique est linéaire, avec une faible variabilité intra- et inter-individuelle.
Il n’ y a pas de modification de la clairance après une administration répétée.
Il n’ existe aucune preuve de variabilité significative liée au sexe, à l'origine ethnique, ou au cycle nycthéméral.
Le profil pharmacocinétique est comparable chez le volontaire sain et le patient épileptique.
Du fait de l'absorption complète et linéaire du lévétiracétam, les taux plasmatiques du produit peuvent être prédits à partir de la dose orale exprimée en mg/ kg de poids corporel.
Il n’ est donc pas nécessaire de surveiller les taux plasmatiques du lévétiracétam.
Une corrélation significative entre les concentrations salivaire et plasmatique a été montrée chez l’ adulte et l’ enfant (rapport des concentrations salivaire/ plasmatique de 1 à 1,7 pour la forme comprimé et 4 heures après l’ administration pour la solution orale).
Adultes et adolescents
Absorption
Le lévétiracétam est rapidement absorbé après administration orale.
La biodisponibilité orale absolue est proche de 100%.
Les concentrations plasmatiques maximales (Cmax) sont atteintes 1 à 3 heures après la prise.
L’ état d’ équilibre est obtenu après 2 jours d’ un schéma d’ administration biquotidienne.
Les concentrations maximales (Cmax) sont généralement égales à 31 et 43 µg/ ml après respectivement une dose unique de 1000 mg et une dose répétée de 1000 mg deux fois par jour.
L’ ampleur de l’ absorption est indépendante de la dose et n’ est pas modifiée par les aliments.
Distribution
Aucune donnée concernant la distribution tissulaire n'est disponible chez l'homme.
Ni le lévétiracétam ni son métabolite principal, ne se lient de façon significative aux protéines plasmatiques (< 10%).
Le volume de distribution du lévétiracétam est d’ environ 0,5 à 0,7 l/ kg, une valeur proche de celui de l’ eau échangeable
Métabolisme
Le lévétiracétam n’ est pas métabolisé de façon importante chez l’ homme.
La voie métabolique principale (24% de la dose) consiste en une hydrolyse enzymatique du groupe acétamide.
La production du métabolite principal, l'ucb L057, est indépendante des isoformes du cytochrome P450
L’ hydrolyse du groupe acétamide a pu être mesuré au niveau d’ un grand nombre de tissus, y compris les cellules sanguines.
Le métabolite ucb L057 est pharmacologiquement inactif.
Deux métabolites mineurs ont également été identifiés.
L’ un obtenu par hydroxylation du cycle pyrrolidone (1,6% de la dose), et l’ autre par l’ ouverture du cycle pyrrolidone (0,9% de la dose).
Les autres composés, non identifiés, n’ ont représenté que 0,6% de la dose.
In vivo, aucune interconversion énantiomérique n’ a été mise en évidence pour le lévétiracétam ou pour son métabolite principal.
In vitro, le lévétiracétam et son métabolite principal n’ ont pas montré d’ inhibition des activités des isoformes du cytochrome P450 hépatique (CYP3A4, 2A6, 2C9, 2C19, 2D6, 2E1 et 1A2) de l’ enzyme glucuronyl transferase (UGT1A1 et UGT1A6) et de l’ hydroxylase époxyde. En outre, in vitro le lévétiracétam n’ affecte pas la glucuronidation de l’ acide valproïque.
Sur les hépatocytes humains en culture, le lévétiracétam a peu ou pas d’ effet sur le CYP1A2, SULTIE1 ou UGTIA1.
Le lévétiracétam a causé une légère induction du CYP 2B6 et du CYP 3 A4.
En conséquence, une éventuelle interaction de Keppra avec d’ autres molécules ou vice versa est peu probable.
Elimination
La demi-vie plasmatique chez l’ adulte est de 7±1 heures et ne varie pas avec la dose, la voie d’ administration ou la répétition des doses.
La clairance corporelle totale moyenne est de 0,96 ml/ min/ kg.
La principale voie d’ élimination est urinaire, représentant environ 95% de la dose (avec environ 93% de la dose éliminée en 48 heures).
L’ élimination par voie fécale ne représente que 0,3% de la dose.
L’ élimination urinaire cumulative du lévétiracétam et de son métabolite principal représente respectivement 66% et 24% de la dose au cours des 48 premières heures.
La clairance rénale du lévétiracétam et de l’ ucb L057 est respectivement de 0,6 et 4,2 ml/ min/ kg, ce qui indique que le lévétiracétam est éliminé par filtration glomérulaire suivie d’ une réabsorption tubulaire, et que le métabolite principal est également éliminé par sécrétion tubulaire active en sus d’ une filtration glomérulaire.
L’ élimination du lévétiracétam est corrélée à la clairance de la créatinine.
Sujet âgé
Chez le sujet âgé, la demi-vie est augmentée d’ environ 40% (10 à 11 heures), ce qui s'explique par la diminution de la fonction rénale dans cette population (voir Section 4.2.).
Enfant (âgé de 4 à 12 ans)
Après administration d’ une dose unique (20 mg/ kg) à des enfants épileptiques (âgés de 6 à 12 ans), la demi-vie du lévétiracétam a été de 6,0 heures.
La clairance corporelle apparente, ajustée sur le poids, a été supérieure d’ environ 30% à celle des adultes épileptiques.
Après administration répétée d’ une dose par voie orale (20 à 60 mg / kg/ jour) à des enfants épileptiques (âgés de 4 à 12 ans), le lévétiracétam a été rapidement absorbé.
Le pic de concentration plasmatique était obtenu 0,5 à 1 heure après administration. Des augmentations linéaires et proportionnelles à la dose étaient observées pour le pic de concentration plasmatique et l’ aire sous la courbe.
La demi-vie d’ élimination était approximativement de 5 heures.
La clairance corporelle apparente était de 1,1 ml/ min/ kg.
Nourrisson et enfant (de 1 mois à 4 ans)
24 Après administration unique d’ une dose (20 mg/ kg) de solution buvable 100 mg/ ml à des enfants épileptiques (âgés de 1 mois à 4 ans), le lévétiracétam était rapidement absorbé et le pic de concentration plasmatique était observé approximativement une heure après l’ administration.
Les résultats pharmacocinétiques indiquaient que la demi-vie était plus courte (5,3 heures) que chez l’ adulte (7,2 heures) et la clairance apparente plus rapide (1,5ml/ min/ kg) que chez l’ adulte (0 ,96 ml/ min/ kg).
Insuffisance rénale
Chez les sujets anuriques adultes atteints d'insuffisance rénale au stade terminal, la demi-vie a été d’ environ 25 heures entre les séances de dialyse et de 3,1 heures lors des séances de dialyse.
L’ élimination fractionnelle du lévétiracétam a été de 51% au cours d’ une séance classique de dialyse de 4 heures.
Insuffisance hépatique
Chez la plupart des sujets atteints d'insuffisance hépatique sévère, la clairance du lévétiracétam a été réduite de plus de 50% en raison d’ une insuffisance rénale associée (voir Section 4.2.).
5.3 Données de sécurité précliniques
Les données pré-cliniques ne révèlent aucun risque particulier pour l’ homme sur la base des études classiques de tolérance pharmacologique, de génotoxicité ou de carcinogénicité.
Les événements indésirables pouvant avoir une pertinence en clinique, bien que n’ ayant pas été observés dans les études cliniques mais rapportés chez le rat et dans une moindre proportion chez la souris à des niveaux d’ exposition identiques à ceux utilisés chez l’ homme, étaient des modifications hépatiques indiquant une réponse d’ adaptation comme augmentation du poids, hypertrophie centrolobulaire, infiltration adipeuse et élévation des enzymes hépatiques dans le plasma.
Dans les études de reproduction chez le rat, le lévétiracétam a induit une toxicité au niveau du développement (augmentation des modifications squelettiques/ anomalies mineures, retards de croissance et augmentation de la mortalité des nouveau-nés) à des taux d’ exposition similaires ou supérieurs à ceux utilisés chez l’ homme.
Chez le lapin, les effets fœ taux (mort embryonnaire, augmentation des anomalies squelettiques et augmentation des malformations) ont été observés lorsqu’ il y avait toxicité maternelle.
L’ exposition systémique n’ ayant produit aucun effet chez le lapin était quatre à cinq fois l’ exposition systémique humaine.
Les études chez l’ animal le nouveau-né et juvénile (rat et chien) n’ ont pas mis en évidence d’ effets indésirables sur aucun des paramètres standards d’ évaluation du développement ou de la maturation à des doses allant jusqu’ à 1800 mg/ kg/ jour correspondant à 30 fois la dose maximale recommandée chez l’ homme
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients Noyau du comprimé: croscarmellose sodique macrogol 6000
25 silice colloïdale anhydre, stéarate de magnésium.
Alcool polyvinyl en partie hydrolysé macrogol 3350 dioxyde de titane(E 171) talc oxyde de fer jaune (E 172).
6.2 Incompatibilités
Sans objet
6.3 Durée de conservation
3 ans
6.4 Précautions particulières de conservation
Pas de précautions particulières de stockage
6.5 Nature et contenu de l’ emballage extérieur
Les comprimés pelliculés de Keppra 500mg sont conditionnés dans des blisters PVC/ Alu contenus dans des étuis en carton de 10, 20, 30, 50, 60,100, 120 et 200 comprimés pelliculés.
Tous les conditionnements ne seront pas commercialisés.
6.6 Précautions particulières d’ emploi et autre traitement Pas d'exigences particulières
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
UCB Pharma SA Allée de la Recherche, 60 B-1070 Bruxelles Belgique
8.
NUMÉRO(S) DE L’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 00/ 146/ 006 EU/ 1/ 00/ 146/ 007 EU/ 1/ 00/ 146/ 008 EU/ 1/ 00/ 146/ 009 EU/ 1/ 00/ 146/ 010 EU/ 1/ 00/ 146/ 011 EU/ 1/ 00/ 146/ 012 EU/ 1/ 00/ 146/ 013
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
29 septembre 2000 Date de dernier renouvellement:
8 Juillet 2005 26 10.
DATE DE MISE À JOUR DU TEXTE
27 1.
DÉNOMINATION DU MÉDICAMENT
Keppra 750 mg, comprimés pelliculés.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé pelliculé contient 750 mg de lévétiracétam Excipient: colorant E110.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé pelliculé.
De couleur orange, de forme oblongue, sécable avec la mention “ ucb” et “ 750” gravée sur une face.
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
présentant une épilepsie myoclonique juvénile.
l’ adolescent à partir de 12 ans présentant une épilepsie généralisée idiopathique.
4.2 Posologie et mode d’ administration
Les comprimés pelliculés doivent être avalés avec une quantité suffisante de liquide et peuvent être pris au cours ou en dehors des repas.
La posologie quotidienne sera administrée en deux prises égales.
Adulte et adolescent à partir de 16 ans
La dose initiale recommandée est de 250 mg 2 fois par jour, elle peut être augmentée après deux semaines à la dose thérapeutique de 500 mg 2 fois par jour.
La dose peut être augmentée à nouveau de 250 mg 2 fois par jour toutes les 2 semaines en fonction de la réponse clinique.
La dose maximale est de 1500 mg 2 fois par jour.
Adulte (≥ 18 ans) et adolescent (de 12 à 17 ans) pesant 50 kg ou plus
La dose thérapeutique initiale est de 500 mg deux fois par jour.
Cette dose peut être débutée dès le premier jour du traitement.
En fonction de la réponse clinique et de la tolérance, la dose quotidienne peut être augmentée jusqu’ à 1500 mg deux fois par jour.
Les augmentations et diminutions posologiques peuvent se faire par paliers de 500 mg deux fois par jour toutes les 2 à 4 semaines.
28 Sujet âgé (65 ans et plus)
Un ajustement de la dose est recommandé chez les sujets âgés présentant une altération de la fonction rénale (voir "Insuffisant rénal" ci-après).
Enfant âgé de 4 à 11 ans et adolescent (12 à 17 ans) pesant moins de 50 kg
La dose thérapeutique initiale est de 10 mg/ kg 2 fois par jour.
En fonction de la réponse clinique et de la tolérance, la dose peut être augmentée jusqu’ à 30 mg/ kg 2 fois par jour.
Les augmentations et diminutions de doses ne doivent pas dépasser 10 mg/ kg 2 fois par jour toutes les 2 semaines.
La plus petite dose efficace doit être utilisée.
La posologie chez l’ enfant de 50 kg ou plus est la même que chez l’ adulte.
Le médecin doit prescrire la forme pharmaceutique et le dosage les plus adaptés en fonction du poids et de la dose.
Recommandations posologiques chez l’ enfant et l’ adolescent Poids
Dose initiale 10 mg/ kg 2 fois par jour
Dose maximale:
30 mg/ kg 2 fois par jour
15 kg (1) 20 kg (1) 25 kg A partir de 50 kg (2) (1)
150 mg 2 fois par jour 200 mg 2 fois par jour 250 mg 2 fois par jour 500 mg 2 fois par jour
450 mg 2 fois par jour 600 mg 2 fois par jour 750 mg 2 fois par jour 1500 mg 2 fois par jour
Chez l’ enfant de 20 kg ou moins, démarrer le traitement de préférence avec Keppra 100 mg/ ml solution orale (2) La posologie chez l’ enfant et l’ adolescent de 50 kg ou plus est la même que chez l’ adulte.
Enfant de moins de 4 ans Keppra n’ est pas recommandé chez l’ enfant de moins de 4 ans en raison de données insuffisantes sur l’ efficacité et la sécurité (voir rubrique 5.2)
Insuffisant rénal
La dose quotidienne doit être adaptée d'après la fonction rénale.
Se référer au tableau ci-après et ajuster la dose comme indiqué.
Il est nécessaire de calculer la clairance de la créatinine (CLcr) du patient en ml/ mn.
La CLcr en ml/ mn peut être estimée à partir de la valeur de la créatinine sérique (en mg/ dl) selon la formule suivante:
[140-âge (années)] x poids (kg) CLcr(ml/ min) = ------------------------------------------- 72 x créatinine sérique (mg/ dl)
Ensuite, la clairance dela créatinine est ajustée à la surface corporelle comme suit:
CLcr (ml/ min / 1,73 m2 = CLcr (ml/ min) x 1,73) Surface corporelle du sujet (m2)
29 Adaptation posologique chez l’ adulte ayant une insuffisance rénale
Groupe
Clairance de la créatinine (ml/ min/ 1,73 m2)
Posologie et fréquence d’ administration
Fonction rénale normale Insuffisance rénale légère Insuffisance rénale modérée Insuffisance rénale sévère Insuffisance rénale terminale et dialyse (1)
> 80 50-79 30-49 < 30 -
500 à 1500 mg deux fois par jour 500 à 1000 mg deux fois par jour 250 à 750 mg deux fois par jour 250 à 500 mg deux fois par jour 500 à 1000 mg une fois par jour (2)
(1) Une dose de charge de 750 mg est recommandée le premier jour du traitement par lévétiracétam (2) Après une séance de dialyse, une dose supplémentaire de 250 à 500 mg est recommandée.
Chez l’ enfant insuffisant rénal, la dose de lévétiracetam doit être ajustée selon la fonction rénale car la clairance du lévétiracetam est dépendante de celle -ci.
Cette recommandation se base sur une étude chez l’ adulte insuffisant rénal.
Insuffisant hépatique
Aucun ajustement de la dose n’ est nécessaire chez le patient atteint d'insuffisance hépatique légère à modérée.
Chez le patient atteint d'insuffisance hépatique sévère, la clairance de la créatinine peut sous- estimer l’ insuffisance rénale.
Par conséquent, une réduction de 50% de la dose quotidienne d’ entretien est recommandée en cas de clairance de la créatinine < 70 ml/ min.
4.3 Contre-indications
Hypersensibilité au lévétiracétam ou aux autres dérivés de la pyrrolidone ou à l’ un des excipients.
4.4 Mises en garde spéciales et précautions particulières d’ emploi
Conformément à la pratique clinique usuelle, l’ arrêt éventuel du traitement par Keppra doit être réalisé de manière progressive (par exemple, chez l’ adulte une diminution de 500 mg deux fois par jour, toutes les deux à quatre semaines; chez l’ enfant, la diminution de dose ne devrait pas dépasser 10 mg/ kg 2 fois par jour toutes les 2 semaines).
Des données disponibles chez l’ enfant ne suggèrent pas d’ effet sur la croissance et la puberté.
Toutefois, des effets à long terme chez l’ enfant sur l’ apprentissage, le développement intellectuel, la croissance, les fonctions endocrines, la puberté et la fertilité restent inconnus.
14% des patients adultes et enfants présentant des crises partielles sous lévétiracétam ont rapporté une augmentation de plus de 25% de la fréquence des crises, contre respectivement 26% et 21% sous placebo.
Quand Keppra a été utilisé dans le traitement des crises généralisées tonico-cloniques primaires de l’ adulte et de l’ adolescent présentant une épilepsie généralisée idiopathique, il n’ y a pas eu d’ effet sur la fréquence des absences.
L’ administration de Keppra à l’ insuffisant rénal peut nécessiter une adaptation de la dose.
Chez le patient atteint d’ insuffisance hépatique sévère, l’ évaluation de la fonction rénale est recommandée avant de déterminer la dose à administrer (voir section 4.2.).
Des cas de suicide, tentative de suicide, idées et comportement suicidaires ont été rapportés chez des patients traités par des anti-épileptiques (y compris le lévétiracétam).
Une méta-analyse des essais randomisés contrôlés par placebo des produits anti-épileptiques a montré un risque légèrement augmenté des pensées et comportements suicidaires.
Le mécanisme de ce risque n'est pas connu.
Par conséquent, des patients devront être suivis pour des signes de dépression et/ ou des idées et comportements suicidaires et un traitement approprié devra être pris en compte.
Par conséquent, il 30 devra être conseillé aux patients (et à leur personnel soignant) de consulter un médecin si des signes de dépression et/ ou des idées et comportements suicidaires surviennent.
Keppra 750 mg, comprimé pelliculé, contient du colorant E110 (voir rubrique 4.8).
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Les études cliniques menées chez l’ adulte montrent que Keppra ne modifie pas les concentrations plasmatiques des autres médicaments antiépileptiques (phénytoïne, carbamazepine, acide valproïque, phénobarbital, lamotrigine, gabapentine et primidone) et que ceux -ci n’ ont pas d’ influence sur la pharmacocinétique du Keppra.
Comme chez l’ adulte, il n’ a pas été mis en évidence d’ interaction médicamenteuse cliniquement significative chez des enfants recevant jusqu’ à 60 mg/ kg/ jour de lévétiracétam.
Une évaluation rétrospective des interactions pharmacocinétiques chez des enfants et adolescents épileptiques (de 4 à 17 ans) confirme que le traitement en association par le lévétiracetam administré par voie orale n’ influence pas les concentrations sériques à l’ état d’ équilibre de la carbamazépine et du valproate administré de façon concomitante.
Toutefois, des données suggèrent une augmentation de la clearance du levetiracetam de 22% chez les enfants prenant des médicaments antiépileptiques inducteurs enzymatiques.
Aucun ajustement posologique n’ est nécessaire.
Le probénécide (500 mg quatre fois par jour), inhibiteur de la sécrétion tubulaire rénale, s’ est avéré inhiber la clairance rénale du métabolite principal mais pas celle du lévétiracétam.
Néanmoins, la concentration de ce métabolite reste faible.
Il est prévisible que d’ autres médicaments éliminés par sécrétion tubulaire active puissent également réduire la clairance rénale du métabolite.
L’ effet du lévétiracétam sur le probénécide n’ a pas été étudié et l’ effet du lévétiracétam sur d’ autres médicaments sécrétés activement comme les A. I. N. S, les sulfonamides et le méthotrexate est inconnu.
Le lévétiracétam à la dose de 1000 mg par jour n’ a pas modifié la pharmacocinétique des contraceptifs oraux (éthynilestradiol et lévonorgestrel); les paramètres endocriniens (hormone lutéinisante et progestérone) n’ ont pas été modifiés.
Le lévétiracétam à la dose de 2.000 mg par jour n’ a pas modifié la pharmacocinétique de la digoxine et de la warfarine; les temps de prothrombine n’ ont pas été modifiés.
L’ administration concomitante avec la digoxine, les contraceptifs oraux et la warfarine n’ a pas modifié la pharmacocinétique du lévétiracétam.
Aucune donnée concernant l’ influence des anti-acides sur l’ absorption du lévétiracétam n’ est disponible.
L’ importance de l’ absorption du lévétiracétam n’ a pas été modifiée par la consommation d'aliments, mais le taux d’ absorption a été légèrement réduit.
Aucune donnée n’ est disponible quant à l’ interaction du lévétiracétam et de l’ alcool.
4.6 Grossesse et allaitement
Il n’ y a pas de données adéquates sur l’ utilisation du Keppra chez la femme enceinte.
Les études chez l’ animal ont montré une toxicité sur la reproduction (voir section 5.3).
Le risque potentiel chez l’ homme est inconnu.
Keppra ne doit pas être utilisé pendant la grossesse sauf en cas de nécessité.
Comme avec d’ autres antiépileptiques, des changements physiologiques pendant la grossesse peuvent affecter la concentration en lévétiracétam.
Une diminution des concentrations plasmatiques en lévétiracétam a été observée pendant la grossesse.
Cette diminution est plus prononcée pendant le troisième trimestre (jusqu’ à 60% de la concentration de base avant grossesse).
Une prise en charge clinique appropriée des femmes enceintes traitées par le lévétiracétam devra être assurée.
L’ arrêt des traitements anticomitiaux peut entraîner une aggravation de la maladie, qui peut être préjudiciable à la mère et au foetus.
31 Le lévétiracétam est excrété dans le lait maternel.
Toutefois, si un traitement par le lévétiracétam est nécessaire pendant l’ allaitement, le rapport bénéfice/ risque du traitement devra être évalué en considérant l’ importance de l’ allaitement.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
En raison de la possibilité de différences individuelles en matière de sensibilité, certains patients sont susceptibles de présenter, particulièrement en début du traitement ou après une augmentation de la dose, une somnolence ou d’ autres symptômes impliquant le système nerveux central.
Il est donc recommandé à ces patients d'être prudents lors de l’ exécution de tâches délicates telles que la conduite d’ un véhicule ou l'utilisation de machines.
Il est conseillé à ces patients de ne pas conduire ou utiliser des machines tant qu’ il n’ a pas été établi que leurs capacités pour de telles activités ne sont pas affectées.
4.8 Effets indésirables
L’ ensemble des données de tolérance des études cliniques menées chez des patients adultes présentant des crises partielles avec les formes orales de Keppra a montré que 46,4% des patients du groupe Keppra et 42,2% des patients du groupe placebo ont présenté des effets indésirables.
Des effets indésirables sérieux ont été observés chez 2,4% des patients du groupe Keppra et 2,0% des patients du groupe placebo Les effets indésirables les plus fréquemment rapportés ont été: la somnolence, l’ asthénie et l’ étourdissement.
Dans l’ analyse des données de tolérance, il n’ apparaît pas clairement que ces effets soient dose-dépendants, mais l’ incidence et la sévérité des effets indésirables liés au système nerveux central diminuent avec le temps.
Au cours du traitement en monothérapie, 49,8% des patients ont présenté au moins un effet indésirable lié au produit.
Les effets indésirables les plus fréquemment rapportés étaient la fatigue et la somnolence.
Une étude menée chez des enfants (de 4 à 16 ans) présentant des crises partielles a montré que 55,4% des patients du groupe Keppra et 40,2% des patients du groupe placebo ont présenté des effets indésirables.
Des effets indésirables graves étaient observés chez 0,0% des patients du groupe Keppra et 1,0% des patients du groupe placebo.
Les effets indésirables le plus souvent rapportés chez les enfants étaient de la somnolence, de l’ hostilité, de la nervosité, une labilité émotionnelle, de l’ agitation, de l’ anorexie, de l’ asthénie, des céphalées.
Les résultats de tolérance chez les enfants étaient cohérents avec le profil de tolérance du lévétiracétam observé chez l’ adulte excepté pour les évènements indésirables comportementaux et psychiatriques plus fréquents chez les enfants que chez les adultes (38,6% versus 18,6%).
Toutefois, le risque relatif était similaire chez les enfants comparés aux adultes.
Une étude menée chez des adultes et des adolescents présentant des crises myocloniques (âgés de 12 à 65 ans) montre que 33, 3% des patients dans le groupe Keppra et 30,0% des patients dans le groupe placebo ont eu des effets indésirables considérés comme liés au traitement.
Les effets indésirables rapportés le plus souvent ont été des maux de tête et de la somnolence.
La fréquence des effets indésirables chez des patients souffrant de crises myocloniques était plus faible que chez des adultes souffrant de crises partielles (33,3% versus 46,4%).
Une étude menée chez l’ adule et l’ enfant (de 4 à 65 ans) présentant une épilepsie généralisée idiopathique avec des crises généralisées tonico-cloniques primaires a montré que 39,2% des patients du groupe Keppra et 29,8% des patients du groupe placebo ont eu des effets indésirables considérés comme liés au traitement.
L’ effet indésirable rapporté le plus fréquemment était la fatigue.
Les effets indésirables rapportés au cours des études cliniques (menées chez l’ adulte et l’ enfant) et depuis la commercialisation sont listés ci-dessous par classe-organe et par fréquence.
Pour les essais cliniques, la fréquence est définie de la façon suivante: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100,
- Troubles de l’ état général:
Très fréquent: asthénie/ fatigue
- Troubles du système nerveux:
- Troubles psychiatriques:
- Troubles gastro-intestinaux:
Fréquents: douleur abdominale, diarrhée, dyspepsie, nausée Données post - commercialisation: pancréatite
- Troubles hépatobiliaires
Données post - commercialisation: insuffisance hépatique, hépatite, anomalies des tests de la fonction hépatique Troubles du métabolisme et de la nutrition:
Données post - commercialisation: perte de poids
- Troubles auditifs et labyrinthiques:
Fréquent: diplopie, vision trouble
- Troubles des tissus musculosquelettique et conjonctif
Fréquent: myalgie
- Lésions, intoxications et complications liées aux procédures:
Fréquent: blessure accidentelle
- Infections et infestations
Fréquent: infection, rhinopharyngite
- Troubles respiratoires, thoraciques et médiastinaux
Fréquent: augmentation de la toux
- Affections de la peau et de ses annexes:
Fréquent: éruption cutanée, eczéma, prurit Expérience après commercialisation: alopécie: dans plusieurs cas, une récupération a été observée à l’ arrêt de Keppra
- Troubles hématologiques et lymphatiques:
Le colorant E 110 peut provoquer des réactions allergiques.
4.9 Surdosage
Symptômes
Somnolence, agitation, agressivité, diminution du niveau de conscience, dépression respiratoire et coma ont été observées lors de surdosage avec Keppra.
Conduite à tenir en cas de surdosage
Après un surdosage important, des vomissements peuvent être provoqués ou un lavage gastrique réalisé.
Il n’ existe aucun antidote spécifique du lévétiracétam.
Le traitement du surdosage sera symptomatique et pourra comporter une hémodialyse.
Le taux d’ élimination par dialyse est de 60% pour le lévétiracétam et de 74% pour le métabolite principal.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
Classe pharmacothérapeutique
antiépileptique, Code ATC:
N03AX14.
Le principe actif, le lévétiracétam, est un dérivé de la pyrrolidone (le S-énantiomère de l’ acétamide α - éthyl-2-oxo-1-pyrrolidine), chimiquement non apparenté aux substances actives anticomitiales existantes.
Mécanisme d’ action
Le mécanisme d’ action du lévétiracétam n’ est pas complètement élucidé mais semble être différent des mécanismes d’ action des médicaments antiépileptiques existants.
Des essais in vitro et in vivo suggèrent que le lévétiracétam ne modifie pas les caractéristiques cellulaires de base ni la neurotransmission normale.
Des études in vitro montrent que le lévétiracétam agit sur les concentrations calciques intra-neuronales en inhibant partiellement les canaux calciques de type-N et en réduisant la libération du calcium des réserves intra-neuronales.
De plus, le lévétiracétam inverse partiellement l’ effet inhibiteur du zinc et des béta-carbolines sur les canaux GABAergiques et GLYCINergiques.
Par ailleurs, des études in vitro ont montré que le lévétiracétam se lie à un site spécifique du tissu cérébral des rongeurs.
Ce site de liaison est la protéine 2A de la vésicule synaptique qui semble être impliquée dans la fusion vésiculaire et l’ excrétion cellulaire des neurotransmetteurs.
Le lévétiracétam et ses analogues montrent un degré d’ affinité pour la protéine 2A de la vésicule synaptique en corrélation avec la puissance de protection contre les crises dans le modèle d’ épilepsie des souris audiogènes.
Cette découverte suggère que l’ interaction entre le lévétiracétam et la protéine 2A de la vésicule synaptique semble contribuer au mécanisme d’ action antiépileptique du médicament.
Effets pharmacodynamiques
Le lévétiracétam induit une protection contre les crises sur un grand nombre de modèles animaux de convulsions de type partielles et primaires généralisées sans avoir un effet proconvulsivant.
Le métabolite principal est inactif.
34 Chez l’ homme, une activité dans les épilepsies partielles et généralisées (décharge épileptiforme / réponse photoparoxystique) a confirmé le large spectre du profil pharmacologique.
Expérience clinique
En association dans le traitement des crises partielles avec ou sans généralisation secondaire de l’ adulte et de l’ enfant épileptique à partir de 4 ans.
Chez l’ adulte, l’ efficacité du levetiracetam a été démontrée dans trois études double aveugle contrôlées versus placebo aux doses de 1000 mg, 2000 mg ou 3000 mg par jour, répartis en deux prises sur une durée de traitement allant jusqu’ à 18 semaines.
Dans une analyse poolée, le pourcentage de patients atteignant une réduction de 50% ou plus de la fréquence des crises partielles par semaine par rapport à la valeur de base à dose stable (12/ 14 semaines) était de 27,7%, 31,6% et 41,3% pour les patients traités respectivement par 1000, 2000 ou 3000 mg de levetiracetam et de 12,6% pour les patients sous placebo.
Chez les enfants (de 4 à 16 ans), l’ efficacité du levetiracetam a été établie lors d’ une étude en double aveugle contrôlée versus placebo incluant 198 patients sur 14 semaines de traitement.
Dans cette étude, les patients recevaient du levetiracetam à dose fixe soit 60 mg/ kg/ jour (répartis en 2 prises).
44,6% des patients traités par levetiracetam et 19,6% des patients sous placebo ont présenté une réduction de 50% ou plus par rapport à la valeur de base de la fréquence des crises partielles par semaine.
Avec un traitement maintenu à long terme, 11,4% des patients étaient libres de crise depuis au moins 6 mois et 7,2% des patients depuis au moins un an.
Monothérapie dans le traitement des crises partielles avec ou sans généralisation secondaire chez les patients à partir de 16 ans présentant une épilepsie nouvellement diagnostiquée
L’ efficacité du levetiracetam en monothérapie a été établie au cours d’ un essai comparatif de non infériorité en double aveugle, groupes parallèles, versus carbamazépine à libération contrôlée (LC) chez des patients de 16 ans et plus présentant une épilepsie nouvellement ou récemment diagnostiquée.
Les patients devaient avoir des crises partielles non provoquées ou seulement des crises généralisées tonico-cloniques.
La durée du traitement pouvait aller jusqu’ à 121semaines en fonction de la réponse thérapeutique.
73,0% des patients sous levetiracetam et 72,8% des patients traités par carbamazépine LC ont été libres de crise pendant 6 mois; la différence absolue ajustée entre les traitements était de 0,2% (IC 95%: -7,8 8,2).
Plus de la moitié des sujets sont restés libres de crise pendant 12 mois (56,6% et 58,5% des patients sous levetiracetam et sous carbamazépine LC respectivement).
Dans une étude correspondant à la pratique clinique, chez un nombre limité de patients répondeurs au levetiracetam utilisé en association (36 patients adultes sur 69), les antiépileptiques associés ont pu être arrêtés.
En association dans le traitement des crises myocloniques de l’ adulte et de l’ adolescent à partir de 12 ans présentant une épilepsie myoclonique juvénile.
L’ efficacité du levetiracetam a été établie lors d’ une étude en double aveugle contrôlée versus placebo sur 16 semaines chez des patients de 12 ans et plus souffrant d’ épilepsie généralisée idiopathique et présentant des crises myocloniques dans différents syndromes épileptiques.
La majorité des patients avaient une épilepsie myoclonique juvénile.
Dans cette étude, le levetiracetam était administré à la posologie de 3000 mg/ jour répartis en deux prises.
58,3% des patients traités par levetiracetam et 23,3% des patients sous placebo ont présenté au moins une réduction de 50% du nombre de jours avec crises myocloniques par semaine.
Avec un traitement maintenu à long terme, 28,6% des patients étaient libres de crises myocloniques pendant au moins 6 mois et 21,0% étaient libres de crises myocloniques pendant au moins un an.
35 En association dans le traitement des crises généralisées tonico-cloniques primaires de l’ adulte et de l’ adolescent à partir de 12 ans présentant une épilepsie généralisée idiopathique.
L’ efficacité du levetiracetam a été démontrée dans une étude double aveugle contrôlée versus placebo sur 24 semaines incluant des adultes, des adolescents et un nombre limité d’ enfants souffrant d’ épilepsie généralisée idiopathique avec crises généralisées tonico-cloniques primaires (GTCP) dans différents syndromes épileptiques (épilepsie myoclonique juvénile, épilepsie- absences de l’ adolescent, épilepsies-absences de l’ enfant, épilepsie avec crises Grand-mal du réveil).
Dans cette étude, la dose de levetiracetam était de 3000 mg par jour pour l’ adulte et l’ adolescent et de 60 mg/ kg/ jour chez l’ enfant répartis en 2 prises.
72,2% des patients traités par le levetiracetam et 45,2% des patients sous placebo avaient une diminution de la fréquence des crises GTCP de 50% ou plus par semaine. Avec un traitement maintenu à long terme, 47,4% des patients étaient libres de crises tonico-cloniques pendant au moins 6 mois et 31,5% pendant au moins un an.
5.2 Propriétés pharmacocinétiques
Le lévétiracétam est une substance très soluble et perméable.
Le profil pharmacocinétique est linéaire, avec une faible variabilité intra- et inter-individuelle.
Il n’ y a pas de modification de la clairance après une administration répétée.
Il n’ existe aucune preuve de variabilité significative liée au sexe, à l'origine ethnique, ou au cycle nycthéméral.
Le profil pharmacocinétique est comparable chez le volontaire sain et le patient épileptique.
Du fait de l'absorption complète et linéaire du lévétiracétam, les taux plasmatiques du produit peuvent être prédits à partir de la dose orale exprimée en mg/ kg de poids corporel.
Il n’ est donc pas nécessaire de surveiller les taux plasmatiques du lévétiracétam.
Une corrélation significative entre les concentrations salivaire et plasmatique a été montrée chez l’ adulte et l’ enfant (rapport des concentrations salivaire/ plasmatique de 1 à 1,7 pour la forme comprimé et 4 heures après l’ administration pour la solution orale).
Adultes et adolescents
Absorption
Le lévétiracétam est rapidement absorbé après administration orale.
La biodisponibilité orale absolue est proche de 100%.
Les concentrations plasmatiques maximales (Cmax) sont atteintes 1 à 3 heures après la prise.
L’ état d’ équilibre est obtenu après 2 jours d’ un schéma d’ administration biquotidienne.
Les concentrations maximales (Cmax) sont généralement égales à 31 et 43 µg/ ml après respectivement une dose unique de 1000 mg et une dose répétée de 1000 mg deux fois par jour.
L’ ampleur de l’ absorption est indépendante de la dose et n’ est pas modifiée par les aliments.
Distribution
Aucune donnée concernant la distribution tissulaire n'est disponible chez l'homme.
Ni le lévétiracétam ni son métabolite principal, ne se lient de façon significative aux protéines plasmatiques (< 10%).
Le volume de distribution du lévétiracétam est d’ environ 0,5 à 0,7 l/ kg, une valeur proche de celui de l’ eau échangeable.
Métabolisme
Le lévétiracétam n’ est pas métabolisé de façon importante chez l’ homme.
La voie métabolique principale (24% de la dose) consiste en une hydrolyse enzymatique du groupe acétamide.
La production du métabolite principal, l'ucb L057, est indépendante des isoformes du cytochrome P450
L’ hydrolyse du groupe acétamide a pu être mesuré au niveau d’ un grand nombre de tissus, y compris les cellules sanguines.
Le métabolite ucb L057 est pharmacologiquement inactif.
Deux métabolites mineurs ont également été identifiés.
L’ un obtenu par hydroxylation du cycle pyrrolidone (1,6% de la dose), et l’ autre par l’ ouverture du cycle pyrrolidone (0,9% de la dose).
Les autres composés, non identifiés, n’ ont représenté que 0,6% de la dose.
In vivo, aucune interconversion énantiomérique n’ a été mise en évidence pour le lévétiracétam ou pour son métabolite principal.
In vitro, le lévétiracétam et son métabolite principal n’ ont pas montré d’ inhibition des activités des isoformes du cytochrome P450 hépatique (CYP3A4, 2A6, 2C9, 2C19, 2D6, 2E1 et 1A2) de l’ enzyme glucuronyl transferase (UGT1A1 et UGT1A6) et de l’ hydroxylase époxyde. En outre, in vitro le lévétiracétam n’ affecte pas la glucuronidation de l’ acide valproïque.
Sur les hépatocytes humains en culture, le lévétiracétam a peu ou pas d’ effet sur le CYP1A2, SULTIE1 ou UGTIA1.
Le lévétiracétam a causé une légère induction du CYP 2B6 et du CYP 3 A4.
En conséquence, une éventuelle interaction de Keppra avec d’ autres molécules ou vice versa est peu probable.
Elimination
La demi-vie plasmatique chez l’ adulte est de 7±1 heures et ne varie pas avec la dose, la voie d’ administration ou la répétition des doses.
La clairance corporelle totale moyenne est de 0,96 ml/ min/ kg.
La principale voie d’ élimination est urinaire, représentant environ 95% de la dose (avec environ 93% de la dose éliminée en 48 heures).
L’ élimination par voie fécale ne représente que 0,3% de la dose.
L’ élimination urinaire cumulative du lévétiracétam et de son métabolite principal représente respectivement 66% et 24% de la dose au cours des 48 premières heures.
La clairance rénale du lévétiracétam et de l’ ucb L057 est respectivement de 0,6 et 4,2 ml/ min/ kg, ce qui indique que le lévétiracétam est éliminé par filtration glomérulaire suivie d’ une réabsorption tubulaire, et que le métabolite principal est également éliminé par sécrétion tubulaire active en sus d’ une filtration glomérulaire.
L’ élimination du lévétiracétam est corrélée à la clairance de la créatinine.
Sujet âgé
Chez le sujet âgé, la demi-vie est augmentée d’ environ 40% (10 à 11 heures), ce qui s'explique par la diminution de la fonction rénale dans cette population (voir Section 4.2.).
Enfant (âgé de 4 à 12 ans)
Après administration d’ une dose unique (20 mg/ kg) à des enfants épileptiques (de 6 à 12 ans), la demi- vie du lévétiracétam a été de 6,0 heures.
La clairance corporelle apparente, ajustée sur le poids, a été supérieure d’ environ 30% à celle des adultes épileptiques.
Après administration répétée d’ une dose par voie orale (20 à 60 mg / kg/ jour) à des enfants épileptiques (âgés de 4 à 12 ans), le lévétiracétam a été rapidement absorbé.
Le pic de concentration plasmatique était obtenu 0,5 à 1 heure après administration. Des augmentations linéaires et proportionnelles à la dose étaient observées pour le pic de concentration plasmatique et l’ aire sous la courbe.
La demi-vie d’ élimination était approximativement de 5 heures.
La clairance corporelle apparente était de 1,1 ml/ min/ kg.
Nourrisson et enfant (de 1 mois à 4 ans)
37 Après administration unique d’ une dose (20 mg/ kg) de solution buvable à 100 mg/ ml à des enfants épileptiques (âgés de 1 mois à 4 ans), le lévétiracétam était rapidement absorbé et le pic de concentration plasmatique était observé approximativement une heure après l’ administration.
Les résultats pharmacocinétiques indiquaient que la demi-vie était plus courte (5,3 heures) que chez l’ adulte (7,2 heures) et la clairance apparente plus rapide (1,5ml/ min/ kg) que chez l’ adulte (0 ,96 ml/ min/ kg).
Insuffisance rénale
Chez les sujets anuriques adultes atteints d'insuffisance rénale au stade terminal, la demi-vie a été d’ environ 25 heures entre les séances de dialyse et de 3,1 heures lors des séances de dialyse.
L’ élimination fractionnelle du lévétiracétam a été de 51% au cours d’ une séance classique de dialyse de 4 heures.
Insuffisance hépatique
Chez la plupart des sujets atteints d'insuffisance hépatique sévère, la clairance du lévétiracétam a été réduite de plus de 50% en raison d’ une insuffisance rénale associée (voir Section 4.2.).
5.3 Données de sécurité précliniques
Les données pré-cliniques ne révèlent aucun risque particulier pour l’ homme sur la base des études classiques de tolérance pharmacologique, de génotoxicité ou de carcinogénicité.
Les événements indésirables pouvant avoir une pertinence en clinique, bien que n’ ayant pas été observés dans les études cliniques mais rapportés chez le rat et, dans une moindre proportion chez la souris, à des niveaux d’ exposition identiques à ceux utilisés chez l’ homme étaient des modifications hépatiques indiquant une réponse d’ adaptation comme augmentation du poids, hypertrophie centrolobulaire, infiltration adipeuse et élévation des enzymes hépatiques dans le plasma.
Dans les études de reproduction chez le rat, le lévétiracétam a induit une toxicité au niveau du développement (augmentation des modifications squelettiques / anomalies mineures, retards de croissance et augmentation de la mortalité des nouveau-nés) à des taux d’ exposition similaires ou supérieurs à ceux utilisés chez l’ homme.
Chez le lapin, les effets fœ taux (mort embryonnaire, augmentation des anomalies squelettiques et augmentation des malformations) ont été observés lorsqu’ il y avait toxicité maternelle.
L’ exposition systémique n’ ayant produit aucun effet chez le lapin était quatre à cinq fois l’ exposition systémique humaine.
Les études chez l’ animal le nouveau-né et juvénile (rat et chien) n’ ont pas mis en évidence d’ effets indésirables sur aucun des paramètres standards d’ évaluation du développement ou de la maturation à des doses allant jusqu’ à 1800 mg/ kg/ jour correspondant à 30 fois la dose maximale recommandée chez l’ homme.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
38 Macrogol 6000 silice colloïdale anhydre, stéarate de magnésium.
Pelliculage Opadry 85F23452 Alcool polyvinyl en partie hydrolysé macrogol 3350 talc dioxyde de titane (E 171), laque de jaune orangé FCF aluminium (E 110) oxyde de fer rouge (E 172),
6.2 Incompatibilités
Sans objet
6.3 Durée de conservation
3 ans
6.4 Précautions particulières de conservation
Pas de précautions particulières de stockage
6.5 Nature et contenu de l’ emballage extérieur
Les comprimés pelliculés de Keppra 750 mg sont conditionnés dans des blisters PVC/ Alu contenus dans des étuis en carton de 20, 30, 50, 60, 80, 100 et 200 comprimés pelliculés.
Tous les conditionnements ne seront pas commercialisés.
6.6 Précautions particulières d’ emploi et autre traitement Pas d'exigences particulières
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
UCB Pharma SA Allée de la Recherche, 60 B-1070 Bruxelles Belgique
8.
NUMÉRO(S) DE L’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 00/ 146/ 014 EU/ 1/ 00/ 146/ 015 EU/ 1/ 00/ 146/ 016 EU/ 1/ 00/ 146/ 017 EU/ 1/ 00/ 146/ 018 EU/ 1/ 00/ 146/ 019 EU/ 1/ 00/ 146/ 028
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
29 septembre 2000 39 Date de dernier renouvellement:
8 Juillet 2005
10.
DATE DE MISE À JOUR DU TEXTE
40 1.
DÉNOMINATION DU MÉDICAMENT
Keppra 1000 mg, comprimés pelliculés.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé pelliculé contient 1000 mg de lévétiracétam.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé pelliculé.
De couleur blanche, de forme oblongue, sécable avec la mention “ ucb” et “ 1000” gravée sur une face.
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
présentant une épilepsie myoclonique juvénile.
l’ adolescent à partir de 12 ans présentant une épilepsie généralisée idiopathique.
4.2 Posologie et mode d’ administration
Les comprimés pelliculés doivent être avalés avec une quantité suffisante de liquide et peuvent être pris au cours ou en dehors des repas.
La posologie quotidienne sera administrée en deux prises égales.
Adulte et adolescent à partir de 16 ans
La dose initiale recommandée est de 250 mg 2 fois par jour, elle peut être augmentée après deux semaines à la dose thérapeutique de 500 mg 2 fois par jour.
La dose peut être augmentée à nouveau de 250 mg 2 fois par jour toutes les deux semaines en fonction de la réponse clinique.
La dose maximale est de 1500 mg 2 fois par jour.
Adulte (≥ 18 ans) et adolescent (de 12 à 17 ans) de 50 kg ou plus
La dose thérapeutique initiale est de 500mg deux fois par jour.
Cette dose peut être débutée dès le premier jour du traitement.
En fonction de la réponse clinique et de la tolérance, la dose quotidienne peut être augmentée jusqu’ à 1500 mg deux fois par jour.
Les augmentations et diminutions posologiques peuvent se faire par paliers de 500 mg deux fois par jour toutes les 2 à 4 semaines.
41 Sujet âgé (65 ans et plus)
Un ajustement de la dose est recommandé chez les sujets âgés présentant une altération de la fonction rénale (voir "Insuffisant rénal" ci-après).
Enfant âgé de 4 à 11 ans et adolescent (12 à 17 ans) pesant moins de 50 kg
La dose thérapeutique initiale est de 10 mg/ kg 2 fois par jour.
En fonction de la réponse clinique et de la tolérance, la dose peut être augmentée jusqu’ à 30 mg/ kg 2 fois par jour.
Les augmentations et diminutions de doses ne doivent pas dépasser 10 mg/ kg 2 fois par jour toutes les 2 semaines.
La plus petite dose efficace doit être utilisée.
La posologie chez l’ enfant de 50 kg ou plus est la même que chez l’ adulte.
Le médecin doit prescrire la forme pharmaceutique et le dosage le plus adapté en fonction du poids et de la dose.
Recommandations posologiques chez l’ enfant et l’ adolescent
Poids
Dose initiale 10 mg/ kg 2 fois par jour
Dose maximale:
30 mg/ kg 2 fois par jour
15 kg (1) 20 kg (1) 25 kg A partir de 50 kg (2) (1)
150 mg 2 fois par jour 200 mg 2 fois par jour 250 mg 2 fois par jour 500 mg 2 fois par jour
450 mg 2 fois par jour 600 mg 2 fois par jour 750 mg 2 fois par jour 1500 mg 2 fois par jour
Chez l’ enfant de 20 kg ou moins, démarrer le traitement de préférence avec Keppra 100 mg/ ml solution orale (2) La posologie chez l’ enfant et l’ adolescent de 50 kg ou plus est la même que chez l’ adulte.
Enfant de moins de 4 ans Keppra n’ est pas recommandé chez l’ enfant de moins de 4 ans en raison de données insuffisantes sur l’ efficacité et la sécurité (voir rubrique 5.2).
Insuffisant rénal
La dose quotidienne doit être adaptée d'après la fonction rénale.
Se référer au tableau ci-après et ajuster la dose comme indiqué.
Il est nécessaire de calculer la clairance de la créatinine (CLcr) du patient en ml/ mn.
La CLcr en ml/ mn peut être estimée à partir de la valeur de la créatinine sérique (en mg/ dl) selon la formule suivante:
[140-âge (années)] x poids (kg) CLcr (ml/ min) = ------------------------------------------- 72 x créatinine sérique (mg/ dl)
Ensuite, la clairance de la créatinine est ajustée à la surface corporelle comme suit:
CLcr (ml/ min / 1,73 m2 = CLcr (ml/ min) x 1,73) Surface corporelle du sujet (m2)
42 Adaptation posologique chez l’ adulte ayant une insuffisance rénale
Groupe
Clairance de la créatinine (ml/ min/ 1,73 m2)
Fonction rénale normale Insuffisance rénale légère Insuffisance rénale modérée Insuffisance rénale sévère Insuffisance rénale terminale et dialyse (1)
> 80 50-79 30-49 < 30 -
500 500 250 250 500
à 1500 mg deux fois par jour à 1000 mg deux fois par jour à 750 mg deux fois par jour à 500 mg deux fois par jour à 1000 mg une fois par jour (2)
(1) Une dose de charge de 750 mg est recommandée le premier jour du traitement par lévétiracétam (2) Après une séance de dialyse, une dose supplémentaire de 250 à 500 mg est recommandée.
Chez l’ enfant insuffisant rénal, la dose de lévétiracetam doit être ajustée selon la fonction rénale car la clairance du lévétiracetam est dépendante de celle -ci.
Cette recommandation se base sur une étude chez l’ adulte insuffisant rénal.
Insuffisant hépatique
Aucun ajustement de la dose n’ est nécessaire chez le patient atteint d'insuffisance hépatique légère à modérée.
Chez le patient atteint d'insuffisance hépatique sévère, la clairance de la créatinine peut sous- estimer l’ insuffisance rénale.
Par conséquent, une réduction de 50% de la dose quotidienne d’ entretien est recommandée en cas de clairance de la créatinine < 70 ml/ min.
4.3 Contre-indications
Hypersensibilité au lévétiracétam ou aux autres dérivés de la pyrrolidone, ou à l’ un des excipients.
4.4 Mises en garde spéciales et précautions particulières d’ emploi
Conformément à la pratique clinique usuelle, l’ arrêt éventuel du traitement par Keppra doit être réalisé de manière progressive (par exemple, chez l’ adulte une diminution de 500 mg deux fois par jour, toutes les deux à quatre semaines; chez l’ enfant, la diminution de dose ne devrait pas dépasser 10 mg/ kg 2 fois par jour toutes les 2 semaines).
14% des patients adultes et enfants présentant des crises partielles sous lévétiracétam ont rapporté une augmentation de plus de 25% de la fréquence des crises, contre respectivement 26% et 21% sous placebo.
Quand Keppra a été utilisé dans le traitement des crises généralisées tonico-cloniques primaires de l’ adulte et de l’ adolescent présentant une épilepsie généralisée idiopathique, il n’ y a pas eu d’ effet sur la fréquence des absences.
L’ administration de Keppra à l’ insuffisant rénal peut nécessiter une adaptation de la dose.
Chez le patient atteint d’ insuffisance hépatique sévère, l’ évaluation de la fonction rénale est recommandée avant de déterminer la dose à administrer (voir section 4.2.).
Des cas de suicide, tentative de suicide, idées et comportement suicidaires ont été rapportés chez des patients traités par des anti-épileptiques (y compris le lévétiracétam).
Une méta-analyse des essais randomisés contrôlés par placebo des produits anti-épileptiques a montré un risque légèrement augmenté des pensées et comportements suicidaires.
Le mécanisme de ce risque n'est pas connu.
Par conséquent, des patients devront être suivis pour des signes de dépression et/ ou des idées et comportements suicidaires et un traitement approprié devra être pris en compte.
Par conséquent, il 43 devra être conseillé aux patients (et à leur personnel soignant) de consulter un médecin si des signes de dépression et/ ou des idées et comportements suicidaires surviennent.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Les études cliniques menées chez l’ adulte montrent que Keppra ne modifie pas les concentrations plasmatiques des autres médicaments antiépileptiques (phénytoïne, carbamazepine, acide valproïque, phénobarbital, lamotrigine, gabapentine et primidone) et que ceux -ci n’ ont pas d’ influence sur la pharmacocinétique du Keppra.
Comme chez l’ adulte, il n’ a pas été mis en évidence d’ interaction médicamenteuse cliniquement significative chez des enfants recevant jusqu’ à 60 mg/ kg/ jour de lévétiracétam.
Une évaluation rétrospective des interactions pharmacocinétiques chez des enfants et adolescents épileptiques (de 4 à 17 ans) confirme que le traitement en association par le lévétiracetam administré par voie orale n’ influence pas les concentrations sériques à l’ état d’ équilibre de la carbamazépine et du valproate administré de façon concomitante.
Toutefois des données suggèrent une augmentation de la clairance du levetiracetam de 22% chez les enfants prenant des médicaments antiépileptiques inducteurs enzymatiques.
Aucun ajustement posologique n’ est nécessaire.
Le probénécide (500 mg quatre fois par jour), inhibiteur de la sécrétion tubulaire rénale, s’ est avéré inhiber la clairance rénale du métabolite principal mais pas celle du lévétiracétam.
Néanmoins, la concentration de ce métabolite reste faible.
Il est prévisible que d’ autres médicaments éliminés par sécrétion tubulaire active puissent également réduire la clairance rénale du métabolite.
L’ effet du lévétiracétam sur le probénécide n’ a pas été étudié et l’ effet du lévétiracétam sur d’ autres médicaments sécrétés activement comme les A. I. N. S, les sulfonamides et le méthotrexate est inconnu.
Le lévétiracétam à la dose de 1000 mg par jour n’ a pas modifié la pharmacocinétique des contraceptifs oraux (éthynilestradiol et lévonorgestrel); les paramètres endocriniens (hormone lutéinisante et progestérone) n’ ont pas été modifiés.
Le lévétiracétam à la dose de 2.000 mg par jour n’ a pas modifié la pharmacocinétique de la digoxine et de la warfarine; les temps de prothrombine n’ ont pas été modifiés.
L’ administration concomitante avec la digoxine, les contraceptifs oraux et la warfarine n’ a pas modifié la pharmacocinétique du lévétiracétam.
Aucune donnée concernant l’ influence des anti-acides sur l’ absorption du lévétiracétam n’ est disponible.
L’ importance de l’ absorption du lévétiracétam n’ a pas été modifiée par la consommation d'aliments, mais le taux d’ absorption a été légèrement réduit.
Aucune donnée n’ est disponible quant à l’ interaction du lévétiracétam et de l’ alcool.
4.6 Grossesse et allaitement
Il n’ y a pas de données adéquates sur l’ utilisation du Keppra chez la femme enceinte.
Les études chez l’ animal ont montré une toxicité sur la reproduction (voir section 5.3).
Le risque potentiel chez l’ homme est inconnu.
Keppra ne doit pas être utilisé pendant la grossesse sauf en cas de nécessité.
Comme avec d’ autres antiépileptiques, des changements physiologiques pendant la grossesse peuvent affecter la concentration en lévétiracétam.
Une diminution des concentrations plasmatiques en lévétiracétam a été observée pendant la grossesse.
Cette diminution est plus prononcée pendant le troisième trimestre (jusqu’ à 60% de la concentration de base avant grossesse).
Une prise en charge clinique appropriée des femmes enceintes traitées par le lévétiracétam devra être assurée.
L’ arrêt des traitements anticomitiaux peut entraîner une aggravation de la maladie qui peut être préjudiciable à la mère et au foetus.
44 Le lévétiracétam est excrété dans le lait maternel.
Toutefois, si un traitement par le lévétiracétam est nécessaire pendant l’ allaitement, le rapport bénéfice/ risque du traitement devra être évalué en considérant l’ importance de l’ allaitement.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
En raison de la possibilité de différences individuelles en matière de sensibilité, certains patients sont susceptibles de présenter, particulièrement en début du traitement ou après une augmentation de la dose, une somnolence ou d’ autres symptômes impliquant le système nerveux central.
Il est donc recommandé à ces patients d'être prudents lors de l’ exécution de tâches délicates telles que la conduite d’ un véhicule ou l'utilisation de machines.
Il est conseillé à ces patients de ne pas conduire ou utiliser des machines tant qu’ il n’ a pas été établi que leurs capacités pour de telles activités ne sont pas affectées.
4.8 Effets indésirables
L’ ensemble des données de tolérance des études cliniques menées chez des patients adultes présentant des crises partielles avec les formes orales de Keppra a montré que 46,4% des patients du groupe Keppra et 42,2% des patients du groupe placebo ont présenté des effets indésirables.
Des effets indésirables graves ont été observés chez 2,4% des patients du groupe Keppra et chez 2,0% des patients du groupe placebo.
Les effets indésirables les plus fréquemment rapportés ont été: la somnolence, l’ asthénie et l’ étourdissement.
Dans l’ analyse des données de tolérance, il n’ apparaît pas clairement que ces effets soient dose-dépendants, mais l’ incidence et la sévérité des effets indésirables liés au système nerveux central diminuent avec le temps.
Au cours du traitement en monothérapie, 49,8% des patients ont présenté au moins un effet indésirable lié au produit.
Les effets indésirables les plus fréquemment rapportés étaient la fatigue et la somnolence.
Une étude menée chez des enfants (de 4 à 16 ans) présentant des crises partielles a montré que 55,4% des patients du groupe Keppra et 40,2% des patients du groupe placebo ont présenté des effets indésirables.
Des effets indésirables graves ont été observé chez 0,0% des patients du groupe Keppra et 1,0% des patients du groupe placebo.
Les effets indésirables le plus souvent rapportés chez les enfants étaient de la somnolence, de l’ hostilité, de la nervosité, une labilité émotionnelle, de l’ agitation, de l’ anorexie, de l’ asthénie, des céphalées.
Les résultats de tolérance chez les enfants étaient cohérents avec le profil de tolérance du lévétiracétam observé chez l’ adulte excepté pour les évènements indésirables comportementaux et psychiatriques plus fréquents chez les enfants que chez les adultes (38,6% versus 18,6%).
Toutefois le risque relatif était similaire chez les enfants comparés aux adultes.
Une étude menée chez des adultes et des adolescents présentant des crises myocloniques (âgés de 12 à 65 ans) montre que 33, 3% des patients dans le groupe Keppra et 30,0% des patients dans le groupe placebo ont eu des effets indésirables considérés comme liés au traitement.
Les effets indésirables rapportés le plus souvent ont été des maux de tête et de la somnolence.
La fréquence des effets indésirables chez des patients souffrant de crises myocloniques était plus faible que chez des adultes souffrant de crises partielles (33,3% versus 46,4%).
Une étude menée chez l’ adule et l’ enfant (de 4 à 65 ans) présentant une épilepsie généralisée idiopathique avec des crises généralisées tonico-cloniques primaires a montré que 39,2% des patients du groupe Keppra et 29,8% des patients du groupe placebo ont eu des effets indésirables considérés comme liés au traitement.
L’ effet indésirable rapporté le plus fréquemment était la fatigue.
Les effets indésirables rapportés au cours des études cliniques (menées chez l’ adulte et l’ enfant) et depuis la commercialisation sont listés ci-dessous par classe-organe et par fréquence.
Pour les essais cliniques, la fréquence est définie de la façon suivante: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100,
- Troubles de l’ état général:
Très fréquent: asthénie/ fatigue
- Troubles du système nerveux:
- Troubles psychiatriques:
Fréquents: agitation, dépression, labilité émotionnelle/ sautes d’ humeur, hostilité/ agressivité, insomnie, nervosité/ irritabilité, troubles de la personnalité, réflexion anormale Expérience après commercialisation: trouble du comportement, colère, anxiété, confusion, hallucination, trouble psychotique, suicide, tentative de suicide et idée suicidaire
- Troubles gastro-intestinaux:
Fréquents: douleur abdominale, diarrhée, dyspepsie, nausée, vomissement Données post - commercialisation: pancréatite
Données post - commercialisation: insuffisance hépatique, hépatite, anomalies des tests de la fonction hépatique
- Troubles du métabolisme et de la nutrition:
Fréquent: anorexie, prise de poids Le risque d’ anorexie est plus important lors de l’ association topiramate lévétiracétam Données post - commercialisation: perte de poids
- Troubles auditifs et labyrinthiques:
Fréquent: vertige
- Troubles oculaires:
Fréquent: myalgie
- Lésions, intoxications et complications liées aux procédures:
Fréquent: blessure accidentelle
Fréquent: infection, rhinopharyngite
- Troubles respiratoires, thoraciques et médiastinaux
Fréquent: éruption cutanée, eczéma, prurit Expérience après commercialisation: alopécie: dans plusieurs cas, une récupération a été observée à l’ arrêt de Keppra
46 Fréquent: thrombocytopénie Expérience après commercialisation: leucopénie, neutropénie, pancytopénie (avec médullaire dans quelques cas)
4.9 Surdosage
Symptômes
Somnolence, agitation, agressivité, diminution du niveau de conscience, dépression respiratoire et coma ont été observées lors de surdosage avec Keppra.
Conduite à tenir en cas de surdosage
Après un surdosage important, des vomissements peuvent être provoqués ou un lavage gastrique réalisé.
Il n’ existe aucun antidote spécifique du lévétiracétam.
Le traitement du surdosage sera symptomatique et pourra comporter une hémodialyse.
Le taux d’ élimination par dialyse est de 60% pour le lévétiracétam et de 74% pour le métabolite principal.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
Classe pharmacothérapeutique:
antiépileptique, Code ATC:
N03AX14.
Le principe actif, le lévétiracétam, est un dérivé de la pyrrolidone (le S-énantiomère de l’ acétamide α - éthyl-2-oxo-1-pyrrolidine), chimiquement non apparenté aux substances actives anticomitiales existantes.
Mécanisme d’ action
Le mécanisme d’ action du lévétiracétam n’ est pas complètement élucidé mais semble être différent des mécanismes d’ action des médicaments antiépileptiques existants.
Des essais in vitro et in vivo suggèrent que le lévétiracétam ne modifie pas les caractéristiques cellulaires de base ni la neurotransmission normale.
Des études in vitro montrent que le lévétiracétam agit sur les concentrations calciques intra-neuronales en inhibant partiellement les canaux calciques de type-N et en réduisant la libération du calcium des réserves intra-neuronales.
De plus, le lévétiracétam inverse partiellement l’ effet inhibiteur du zinc et des béta-carbolines sur les canaux GABAergiques et GLYCINergiques.
Par ailleurs, des études in vitro ont montré que le lévétiracétam se lie à un site spécifique du tissu cérébral des rongeurs.
Ce site de liaison est la protéine 2A de la vésicule synaptique qui semble être impliquée dans la fusion vésiculaire et l’ excrétion cellulaire des neurotransmetteurs.
Le lévétiracétam et ses analogues montrent un degré d’ affinité pour la protéine 2A de la vésicule synaptique en corrélation avec la puissance de protection contre les crises dans le modèle d’ épilepsie des souris audiogènes.
Cette découverte suggère que l’ interaction entre le lévétiracétam et la protéine 2A de la vésicule synaptique semble contribuer au mécanisme d’ action antiépileptique du médicament.
Effets pharmacodynamiques
Le lévétiracétam induit une protection contre les crises sur un grand nombre de modèles animaux de convulsions de type partielles et primaires généralisées sans avoir un effet proconvulsivant.
Le métabolite principal est inactif.
Chez l’ homme, une activité dans les épilepsies partielles et généralisées (décharge épileptiforme / réponse photoparoxystique) a confirmé le large spectre du profil pharmacologique.
47 Expérience clinique
En association dans le traitement des crises partielles avec ou sans généralisation secondaire de l’ adulte et de l’ enfant épileptique à partir de 4 ans.
Chez l’ adulte, l’ efficacité du levetiracetam a été démontrée dans trois études double aveugle contrôlées versus placebo aux doses de 1000 mg, 2000 mg ou 3000 mg par jour, répartis en deux prises sur une durée de traitement allant jusqu’ à 18 semaines.
Dans une analyse poolée, le pourcentage de patients atteignant une réduction de 50% ou plus de la fréquence des crises partielles par semaine par rapport à la valeur de base à dose stable (12/ 14 semaines) était de 27,7%, 31,6% et 41,3% pour les patients traités respectivement par 1000, 2000 ou 3000 mg de levetiracetam et de 12,6% pour les patients sous placebo.
Chez les enfants (de 4 à 16 ans), l’ efficacité du levetiracetam a été établie lors d’ une étude en double aveugle contrôlée versus placebo incluant 198 patients sur 14 semaines de traitement.
Dans cette étude, les patients recevaient du levetiracetam à dose fixe soit 60 mg/ kg/ jour (répartis en 2 prises).
44,6% des patients traités par levetiracetam et 19,6% des patients sous placebo ont présenté une réduction de 50% ou plus par rapport à la valeur de base de la fréquence des crises partielles par semaine.
Avec un traitement maintenu à long terme, 11,4% des patients étaient libres de crise depuis au moins 6 mois et 7,2% des patients depuis au moins un an.
Monothérapie dans le traitement des crises partielles avec ou sans généralisation secondaire chez les patients à partir de 16 ans présentant une épilepsie nouvellement diagnostiquée
L’ efficacité du levetiracetam en monothérapie a été établie au cours d’ un essai comparatif de non infériorité en double aveugle, groupes parallèles, versus carbamazépine à libération contrôlée (LC) chez des patients de 16 ans et plus présentant une épilepsie nouvellement ou récemment diagnostiquée.
Les patients devaient avoir des crises partielles non provoquées ou seulement des crises généralisées tonico-cloniques.
La durée du traitement pouvait aller jusqu’ à 121semaines en fonction de la réponse thérapeutique.
73,0% des patients sous levetiracetam et 72,8% des patients traités par carbamazépine LC ont été libres de crise pendant 6 mois; la différence absolue ajustée entre les traitements était de 0,2% (IC 95%: -7,8 8,2).
Plus de la moitié des sujets sont restés libres de crise pendant 12 mois (56,6% et 58,5% des patients sous levetiracetam et sous carbamazépine LC respectivement).
Dans une étude correspondant à la pratique clinique, chez un nombre limité de patients répondeurs au levetiracetam utilisé en association (36 patients adultes sur 69), les antiépileptiques associés ont pu être arrêtés.
En association dans le traitement des crises myocloniques de l’ adulte et de l’ adolescent à partir de 12 ans présentant une épilepsie myoclonique juvénile.
L’ efficacité du levetiracetam a été établie lors d’ une étude en double aveugle contrôlée versus placebo sur 16 semaines chez des patients de 12 ans et plus souffrant d’ épilepsie généralisée idiopathique et présentant des crises myocloniques dans différents syndromes épileptiques.
La majorité des patients avaient une épilepsie myoclonique juvénile.
Dans cette étude, le levetiracetam était administré à la posologie de 3000 mg/ jour répartis en deux prises.
58,3% des patients traités par levetiracetam et 23,3% des patients sous placebo ont présenté au moins une réduction de 50% du nombre de jours avec crises myocloniques par semaine.
Avec un traitement maintenu à long terme, 28,6% des patients étaient libres de crises myocloniques pendant au moins 6 mois et 21,0% étaient libres de crises myocloniques pendant au moins un an.
48 En association dans le traitement des crises généralisées tonico-cloniques primaires de l’ adulte et de l’ adolescent à partir de 12 ans présentant une épilepsie généralisée idiopathique.
L’ efficacité du levetiracetam a été démontrée dans une étude double aveugle contrôlée versus placebo sur 24 semaines incluant des adultes, des adolescents et un nombre limité d’ enfants souffrant d’ épilepsie généralisée idiopathique avec crises généralisées tonico-cloniques primaires (GTCP) dans différents syndromes épileptiques (épilepsie myoclonique juvénile, épilepsie- absences de l’ adolescent, épilepsies-absences de l’ enfant, épilepsie avec crises Grand-mal du réveil).
Dans cette étude, la dose de levetiracetam était de 3000 mg par jour pour l’ adulte et l’ adolescent et de 60 mg/ kg/ jour chez l’ enfant répartis en 2 prises.
72,2% des patients traités par le levetiracetam et 45,2% des patients sous placebo avaient une diminution de la fréquence des crises GTCP de 50% ou plus par semaine. Avec un traitement maintenu à long terme, 47,4% des patients étaient libres de crises tonico-cloniques pendant au moins 6 mois et 31,5% pendant au moins un an.
5.2 Propriétés pharmacocinétiques
Le lévétiracétam est une substance très soluble et perméable.
Le profil pharmacocinétique est linéaire, avec une faible variabilité intra- et inter-individuelle.
Il n’ y a pas de modification de la clairance après une administration répétée.
Il n’ existe aucune preuve de variabilité significative liée au sexe, à l'origine ethnique, ou au cycle nycthéméral.
Le profil pharmacocinétique est comparable chez le volontaire sain et le patient épileptique.
Du fait de l'absorption complète et linéaire du lévétiracétam, les taux plasmatiques du produit peuvent être prédits à partir de la dose orale exprimée en mg/ kg de poids corporel.
Il n’ est donc pas nécessaire de surveiller les taux plasmatiques du lévétiracétam.
Une corrélation significative entre les concentrations salivaire et plasmatique a été montrée chez l’ adulte et l’ enfant (rapport des concentrations salivaire/ plasmatique de 1 à 1,7 pour la forme comprimé et 4 heures après l’ administration pour la solution orale).
Adultes et adolescents
Absorption
Le lévétiracétam est rapidement absorbé après administration orale.
La biodisponibilité orale absolue est proche de 100%.
Les concentrations plasmatiques maximales (Cmax) sont atteintes 1 à 3 heures après la prise.
L’ état d’ équilibre est obtenu après 2 jours d’ un schéma d’ administration biquotidienne.
Les concentrations maximales (Cmax) sont généralement égales à 31 et 43 µg/ ml après respectivement une dose unique de 1000 mg et une dose répétée de 1000 mg deux fois par jour.
L’ ampleur de l’ absorption est indépendante de la dose et n’ est pas modifiée par les aliments.
Distribution
Aucune donnée concernant la distribution tissulaire n'est disponible chez l'homme.
Ni le lévétiracétam ni son métabolite principal, ne se lient de façon significative aux protéines plasmatiques (< 10%).
Le volume de distribution du lévétiracétam est d’ environ 0,5 à 0,7 l/ kg, une valeur proche de celui de l’ eau échangeable.
Métabolisme
Le lévétiracétam n’ est pas métabolisé de façon importante chez l’ homme.
La voie métabolique principale (24% de la dose) consiste en une hydrolyse enzymatique du groupe acétamide.
La production du métabolite principal, l'ucb L057, est indépendante des isoformes du cytochrome P450 hépatique.
L’ hydrolyse du groupe acétamide a pu être mesuré au niveau d’ un grand nombre de tissus, y compris les cellules sanguines.
Le métabolite ucb L057 est pharmacologiquement inactif.
49 Deux métabolites mineurs ont également été identifiés.
L’ un obtenu par hydroxylation du cycle pyrrolidone (1,6% de la dose), et l’ autre par l’ ouverture du cycle pyrrolidone (0,9% de la dose).
Les autres composés, non identifiés, n’ ont représenté que 0,6% de la dose.
In vivo, aucune interconversion énantiomérique n’ a été mise en évidence pour le lévétiracétam ou pour son métabolite principal.
In vitro, le lévétiracétam et son métabolite principal n’ ont pas montré d’ inhibition des activités des isoformes du cytochrome P450 hépatique (CYP3A4, 2A6, 2C9, 2C19, 2D6, 2E1 et 1A2) de l’ enzyme glucuronyl transferase (UGT1A1 et UGT1A6) et de l’ hydroxylase époxyde. En outre, in vitro le lévétiracétam n’ affecte pas la glucuronidation de l’ acide valproïque.
Sur les hépatocytes humains en culture, le lévétiracétam a peu ou pas d’ effet sur le CYP1A2, SULTIE1 ou UGTIA1.
Le lévétiracétam a causé une légère induction du CYP 2B6 et du CYP 3 A4.
En conséquence, une éventuelle interaction de Keppra avec d’ autres molécules ou vice versa est peu probable.
Elimination
La demi-vie plasmatique chez l’ adulte est de 7±1 heures et ne varie pas avec la dose, la voie d’ administration ou la répétition des doses.
La clairance corporelle totale moyenne est de 0,96 ml/ min/ kg.
La principale voie d’ élimination est urinaire, représentant environ 95% de la dose (avec environ 93% de la dose éliminée en 48 heures).
L’ élimination par voie fécale ne représente que 0,3% de la dose.
L’ élimination urinaire cumulative du lévétiracétam et de son métabolite principal représente respectivement 66% et 24% de la dose au cours des 48 premières heures.
La clairance rénale du lévétiracétam et de l’ ucb L057 est respectivement de 0,6 et 4,2 ml/ min/ kg, ce qui indique que le lévétiracétam est éliminé par filtration glomérulaire suivie d’ une réabsorption tubulaire, et que le métabolite principal est également éliminé par sécrétion tubulaire active en sus d’ une filtration glomérulaire.
L’ élimination du lévétiracétam est corrélée à la clairance de la créatinine.
Sujet âgé
Chez le sujet âgé, la demi-vie est augmentée d’ environ 40% (10 à 11 heures), ce qui s'explique par la diminution de la fonction rénale dans cette population (voir Section 4.2.).
Enfant (âgé de 4 à 12 ans)
Après administration d’ une dose orale unique (20 mg/ kg) à des enfants épileptiques (6 à 12 ans), la demi-vie du lévétiracétam a été de 6,0 heures.
La clairance corporelle apparente, ajustée sur le poids, a été supérieure d’ environ 30% à celle des adultes épileptiques.
Après administration répétée d’ une dose par voie orale (20 à 60 mg / kg/ jour) à des enfants épileptiques (âgés de 4 à 12 ans), le lévétiracétam a été rapidement absorbé.
Le pic de concentration plasmatique était obtenu 0,5 à 1 heure après administration. Des augmentations linéaires et proportionnelles à la dose étaient observées pour le pic de concentration plasmatique et l’ aire sous la courbe.
La demi-vie d’ élimination était approximativement de 5 heures.
La clairance corporelle apparente était de 1,1 ml/ min/ kg.
Nourrisson et enfant (de 1 mois à 4 ans)
Après administration unique d’ une dose (20 mg/ kg) de solution buvable à 100 mg/ ml à des enfants épileptiques (âgés de 1 mois à 4 ans), le lévétiracétam était rapidement absorbé et le pic de
Les résultats pharmacocinétiques indiquaient que la demi-vie était plus courte (5,3 heures) que chez l’ adulte (7,2 heures) et la clairance apparente plus rapide (1,5ml/ min/ kg) que chez l’ adulte (0 ,96 ml/ min/ kg).
Insuffisance rénale
Chez les sujets anuriques adultes atteints d'insuffisance rénale au stade terminal, la demi-vie a été d’ environ 25 heures entre les séances de dialyse et de 3,1 heures lors des séances de dialyse.
L’ élimination fractionnelle du lévétiracétam a été de 51% au cours d’ une séance classique de dialyse de 4 heures.
Insuffisance hépatique
Chez la plupart des sujets atteints d'insuffisance hépatique sévère, la clairance du lévétiracétam a été réduite de plus de 50% en raison d’ une insuffisance rénale associée (voir Section 4.2.).
5.3 Données de sécurité précliniques
Les données pré-cliniques ne révèlent aucun risque particulier pour l’ homme sur la base des études classiques de tolérance pharmacologique, de génotoxicité ou de carcinogénicité.
Les événements indésirables pouvant avoir une pertinence en clinique, bien que n’ ayant pas été observés dans les études cliniques mais rapportés chez le rat et, dans une moindre proportion chez la souris, à des niveaux d’ exposition identiques à ceux utilisés chez l’ homme étaient des modifications hépatiques indiquant une réponse d’ adaptation comme augmentation du poids, hypertrophie centrolobulaire, infiltration adipeuse et élévation des enzymes hépatiques dans le plasma.
Dans les études de reproduction chez le rat, le lévétiracétam a induit une toxicité au niveau du développement (augmentation des modifications squelettiques / anomalies mineures, retards de croissance et augmentation de la mortalité des nouveau-nés) à des taux d’ exposition similaires ou supérieurs à ceux utilisés chez l’ homme.
Chez le lapin, les effets fœ taux (mort embryonnaire, augmentation des anomalies squelettiques et augmentation des malformations) ont été observés lorsqu’ il y avait toxicité maternelle.
L’ exposition systémique n’ ayant produit aucun effet chez le lapin était quatre à cinq fois l’ exposition systémique humaine.
Les études chez l’ animal le nouveau-né et juvénile (rat et chien) n’ ont pas mis en évidence d’ effets indésirables sur aucun des paramètres standards d’ évaluation du développement ou de la maturation à des doses allant jusqu’ à 1800 mg/ kg/ jour correspondant à 30 fois la dose maximale recommandée chez l’ homme.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Croscarmellose sodique Macrogol 6000 silice colloïdale anhydre,
51 stéarate de magnésium.
Pelliculage Opadry 85F18422 Alcool polyvinyl en partie hydrolysé macrogol 3350, dioxyde de titane(E 171), talc
6.2 Incompatibilités
Sans objet
6.3 Durée de conservation
3 ans
6.4 Précautions particulières de conservation
Pas de précautions particulières de conservation
6.5 Nature et contenu de l’ emballage extérieur
Les comprimés pelliculés de Keppra 1000 mg sont conditionnés dans des blisters PVC/ Alu contenus dans des étuis en carton de 10, 20, 30, 50, 60, 100 et 200 comprimés pelliculés.
Tous les conditionnements ne seront pas commercialisés.
6.6 Précautions particulières d’ emploi et autre traitement Pas d'exigences particulières
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
UCB Pharma SA Allée de la Recherche, 60 B-1070 Bruxelles Belgique
8.
NUMÉRO(S) DE L’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 00/ 146/ 020 EU/ 1/ 00/ 146/ 021 EU/ 1/ 00/ 146/ 022 EU/ 1/ 00/ 146/ 023 EU/ 1/ 00/ 146/ 024 EU/ 1/ 00/ 146/ 025 EU/ 1/ 00/ 146/ 026
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
29 septembre 2000 Dernière date de renouvellement:
8 Juillet 2005
10.
DATE DE MISE À JOUR DU TEXTE 52 1.
DÉNOMINATION DU MÉDICAMENT
Keppra 100 mg/ ml solution buvable.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque ml contient 100 mg de lévétiracétam, Excipients: méthylparahydroxybenzoate (E 218), du propylparahydroxybenzoate (E216) et 300 mg de maltitol.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution buvable.
Solution incolore.
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
présentant une épilepsie myoclonique juvénile.
l’ adolescent à partir de 12 ans présentant une épilepsie généralisée idiopathique.
4.2 Posologie et mode d’ administration
La solution buvable peut être diluée dans un verre d’ eau et peut être prise pendant ou en dehors des repas.
Une seringue doseuse graduée et un mode d’ emploi sont fournis avec Keppra.
La posologie quotidienne sera administrée en deux prises égales
Adulte et adolescent à partir de 16 ans
La dose initiale recommandée est de 250 mg 2 fois par jour, elle peut être augmentée après 2 semaines à la dose thérapeutique de 500 mg 2 fois par jour.
La dose peut être augmentée à nouveau de 250 mg 2 fois par jour toutes les 2 semaines en fonction de la réponse clinique.
La dose maximale est de 1500 mg 2 fois par jour.
Adulte (≥ 18 ans) et adolescent (12 à 17 ans) pesant 50 kg ou plus
La dose thérapeutique initiale est de 500 mg deux fois par jour.
Cette dose peut être débutée dès le premier jour du traitement.
53 En fonction de la réponse clinique et de la tolérance, la dose quotidienne peut être augmentée jusqu’ à 1500 mg deux fois par jour.
Les augmentations et diminutions posologiques peuvent se faire par paliers de 500 mg deux fois par jour toutes les 2 à 4 semaines.
Sujet âgé (65 ans et plus)
Un ajustement de la dose est recommandé chez les sujets âgés présentant une altération de la fonction rénale (voir "Insuffisant rénal" ci-après).
Enfant âgé de 4 à 11 ans et adolescent (12 à 17 ans) pesant moins de 50 kg
La dose thérapeutique initiale est de 10 mg/ kg 2 fois par jour.
En fonction de la réponse clinique et de la tolérance, la dose peut être augmentée jusqu’ à 30 mg/ kg 2 fois par jour.
Les augmentations et diminutions de doses ne doivent pas dépasser 10 mg/ kg 2 fois par jour toutes les 2 semaines.
La plus petite dose efficace doit être utilisée.
La posologie chez l’ enfant de 50 kg ou plus est la même que chez l’ adulte.
Le médecin doit prescrire la forme pharmaceutique et le dosage les plus adaptés en fonction du poids et de la dose.
Recommandations posologiques chez l’ enfant et l’ adolescent
Poids
Dose maximale:
30 mg/ kg 2 fois par jour
150 mg 2 fois par jour
450 mg 2 fois par jour
20 kg (1) 25 kg
200 mg 2 fois par jour 250 mg 2 fois par jour
600 mg 2 fois par jour 750 mg 2 fois par jour
Chez l’ enfant de 20 kg ou moins, démarrer le traitement de préférence avec Keppra 100 mg/ ml solution orale (2) La posologie chez l’ enfant et l’ adolescent de 50 kg ou plus est la même que chez l’ adulte.
La seringue graduée contient jusqu’ à 1000 mg de lévétiracétam (correspondant à 10 ml) avec une graduation tous les 25 mg (correspondant à 0,25 ml).
Enfant de moins de 4 ans Keppra n’ est pas recommandé chez l’ enfant de moins de 4 ans en raison de données insuffisantes sur l’ efficacité et la sécurité (voir rubrique 5.2.)
Insuffisant rénal
La dose quotidienne doit être adaptée d'après la fonction rénale.
Se référer au tableau ci-après et ajuster la dose comme indiqué.
Il est nécessaire de calculer la clairance de la créatinine (CLcr) du patient en ml/ mn.
La CLcr en ml/ mn peut être estimée à partir de la valeur de la créatinine sérique (en mg/ dl) selon la formule suivante:
[140-âge (années)] x poids (kg) CLcr(ml/ min) = ------------------------------------------- 72 x créatinine sérique (mg/ dl)
Ensuite, la clairance de la créatinine est ajustée à la surface corporelle comme suit:
54 CLcr (ml/ min / 1,73 m2 = CLcr (ml/ min) x 1,73) Surface corporelle du sujet (m2)
Adaptation posologique chez l’ adulte ayant une insuffisance rénale
Groupe
Clairance de Posologie et fréquence d’ administration la créatinine (ml/ min/ 1,73 m2)
Fonction rénale normale Insuffisance rénale légère
> 80 500 à 1500 mg deux fois par jour 50-79 500 à 1000 mg deux fois par jour
Insuffisance rénale modérée 30-49 Insuffisance rénale sévère < 30 Insuffisance rénale terminale - et dialyse (1)
250 à 750 mg deux fois par jour 250 à 500 mg deux fois par jour 500 à 1000 mg une fois par jour(2)
(1) Une dose de charge de 750 mg est recommandée le premier jour du traitement par lévétiracétam (2) Après une séance de dialyse, une dose supplémentaire de 250 à 500 mg est recommandée.
Chez l’ enfant insuffisant rénal, la dose de lévétiracetam doit être ajustée selon la fonction rénale car la clairance du lévétiracetam est dépendante de celle -ci.
Cette recommandation se base sur une étude chez l’ adulte insuffisant rénal.
Insuffisant hépatique
Aucun ajustement de la dose n’ est nécessaire chez le patient atteint d'insuffisance hépatique légère à modérée. Chez le patient atteint d’ insuffisance hépatique sévère, la clairance de la créatinine peut sous estimer l’ insuffisance rénale.
Par conséquent, une réduction de 50% de la dose quotidienne d’ entretien est recommandée en cas de clairance de la créatinine < 70 ml/ min.
4.3 Contre-indications
Hypersensibilité au lévétiracétam ou aux autres dérivés de la pyrrolidone, ou à l’ un des excipients.
4.4 Mises en garde spéciales et précautions particulières d’ emploi
Conformément à la pratique clinique usuelle, l’ arrêt éventuel du traitement par Keppra doit être réalisé de manière progressive (par exemple, chez l’ adulte la diminution de 500 mg deux fois par jour, toutes les deux à quatre semaines; chez l’ enfant, la diminution de dose ne devrait pas dépasser 10 mg/ kg 2 fois par jour toutes les 2 semaines).
14% des patients adultes et enfants présentant des crises partielles sous lévétiracétam ont rapporté une augmentation de plus de 25% de la fréquence des crises, contre respectivement 26% et 21% sous placebo.
Quand Keppra a été utilisé dans le traitement des crises généralisées tonico-cloniques primaires de l’ adulte et de l’ adolescent présentant une épilepsie généralisée idiopathique, il n’ y a pas eu d’ effet sur la fréquence des absences.
L’ administration de Keppra à l’ insuffisant rénal peut nécessiter une adaptation de la dose.
Chez le patient atteint d’ insuffisance hépatique sévère, l’ évaluation de la fonction rénale est recommandée avant de déterminer la dose à administrer (voir section 4.2.).
Des cas de suicide, tentative de suicide, idées et comportement suicidaires ont été rapportés chez des patients traités par des anti-épileptiques (y compris le lévétiracétam).
Une méta-analyse des essais 55 randomisés contrôlés par placebo des produits anti-épileptiques a montré un risque légèrement augmenté des pensées et comportements suicidaires.
Le mécanisme de ce risque n'est pas connu.
Par conséquent, des patients devront être suivis pour des signes de dépression et/ ou des idées et comportements suicidaires et un traitement approprié devra être pris en compte.
Par conséquent, il devra être conseillé aux patients (et à leur personnel soignant) de consulter un médecin si des signes de dépression et/ ou des idées et comportements suicidaires surviennent.
Keppra 100 mg/ ml solution orale contient du parahydroxybenzoate de méthyle (E 218) et du parahydroxybenzoate de propyle (E 216) qui peuvent entrainer des réactions allergiques (pouvant être retardées).
Il contient également du maltitol; les patients souffrant d’ intolérance au fructose (maladie métabolique héréditaire rare) ne doivent pas prendre ce médicament.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Les études cliniques menées chez l’ adulte montrent que Keppra ne modifie pas les concentrations plasmatiques des autres médicaments antiépileptiques (phénytoïne, carbamazepine, acide valproïque, phénobarbital, lamotrigine, gabapentine et primidone) et que ceux -ci n’ ont pas d’ influence sur la pharmacocinétique du Keppra.
Comme chez l’ adulte, il n’ a pas été mis en évidence d’ interaction médicamenteuse cliniquement significative chez des enfants recevant jusqu’ à 60 mg/ kg/ jour de lévétiracétam.
Une évaluation rétrospective des interactions pharmacocinétiques chez des enfants et adolescents épileptiques (de 4 à 17 ans) confirme que le traitement en association par le lévétiracetam administré par voie orale n’ influence pas les concentrations sériques à l’ état d’ équilibre de la carbamazépine et du valproate administré de façon concomitante.
Toutefois des données suggèrent une augmentation de la clearance du levetiracetam de 22% chez les enfants prenant des médicaments antiépileptiques inducteurs enzymatiques.
Aucun ajustement posologique n’ est nécessaire.
Le probénécide (500 mg quatre fois par jour), inhibiteur de la sécrétion tubulaire rénale, s’ est avéré inhiber la clairance rénale du métabolite principal mais pas celle du lévétiracétam.
Néanmoins, la concentration de ce métabolite reste faible.
Il est prévisible que d’ autres médicaments éliminés par sécrétion tubulaire active puissent également réduire la clairance rénale du métabolite.
L’ effet du lévétiracétam sur le probénécide n’ a pas été étudié et l’ effet du lévétiracétam sur d’ autres médicaments sécrétés activement comme les A. I. N. S, les sulfonamides et le méthotrexate est inconnu.
Le lévétiracétam à la dose de 1000 mg par jour n’ a pas modifié la pharmacocinétique des contraceptifs oraux (éthynilestradiol et lévonorgestrel); les paramètres endocriniens (hormone lutéinisante et progestérone) n’ ont pas été modifiés.
Le lévétiracétam à la dose de 2.000 mg par jour n’ a pas modifié la pharmacocinétique de la digoxine et de la warfarine; les temps de prothrombine n’ ont pas été modifiés.
L’ administration concomitante avec la digoxine, les contraceptifs oraux et la warfarine n’ a pas modifié la pharmacocinétique du lévétiracétam.
Aucune donnée concernant l’ influence des anti-acides sur l’ absorption du lévétiracétam n’ est disponible.
L’ importance de l’ absorption du lévétiracétam n’ a pas été modifiée par la consommation d'aliments, mais le taux d’ absorption a été légèrement réduit.
Aucune donnée n’ est disponible quant à l’ interaction du lévétiracétam et de l’ alcool.
4.6 Grossesse et allaitement
Il n’ y a pas de données adéquates sur l’ utilisation du Keppra chez la femme enceinte.
Les études chez l’ animal ont montré une toxicité sur la reproduction (voir section 5.3).
Le risque potentiel chez l’ homme est inconnu.
Keppra ne doit pas être utilisé pendant la grossesse sauf en cas de nécessité.
56 Comme avec d’ autres antiépileptiques, des changements physiologiques pendant la grossesse peuvent affecter la concentration en lévétiracétam. Une diminution des concentrations plasmatiques en lévétiracétam a été observée pendant la grossesse.
Cette diminution est plus prononcée pendant le troisième trimestre (jusqu’ à 60% de la concentration de base avant grossesse).
Une prise en charge clinique appropriée des femmes enceintes traitées par le lévétiracétam devra être assurée.
L’ arrêt des traitements anticomitiaux peut entraîner une aggravation de la maladie qui peut être préjudiciable à la mère et au foetus.
Par conséquent, l’ allaitement n’ est pas recommandé.
Toutefois, si un traitement par le lévétiracétam est nécessaire pendant l’ allaitement, le rapport bénéfice/ risque du traitement devra être évalué en considérant l’ importance de l’ allaitement.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
En raison de la possibilité de différences individuelles en matière de sensibilité, certains patients sont susceptibles de présenter une somnolence ou d’ autres symptômes impliquant le système nerveux central, particulièrement en début de traitement ou après une augmentation de la dose..
Il est donc recommandé à ces patients d'être prudents lors de l’ exécution de tâches délicates telles que la conduite d’ un véhicule ou l'utilisation de machines.
Il est conseillé à ces patients de ne pas conduire ou utiliser des machines tant qu’ il n’ a pas été établi que leurs capacités pour de telles activités ne sont pas affectées.
4.8 Effets indésirables
L’ ensemble des données de tolérance des études cliniques menées chez des patients adultes présentant des crises partielles avec les formes orales de Keppra a montré que 46,4% des patients du groupe Keppra et 42,2% des patients du groupe placebo ont présenté des effets indésirables.
Des effets indésirables graves ont été observés chez 2,4% des patients du groupe Keppra et 2,0% des patients du groupe placebo.
Les effets indésirables les plus fréquemment rapportés ont été: la somnolence, l’ asthénie et l’ étourdissement.
Dans l’ analyse des données de tolérance, il n’ apparaît pas clairement que ces effets soient dose-dépendants, mais l’ incidence et la sévérité des effets indésirables liés au système nerveux central diminuent avec le temps.
Au cours du traitement en monothérapie, 49,8% des patients ont présenté au moins un effet indésirable lié au produit.
Les effets indésirables les plus fréquemment rapportés étaient la fatigue et la somnolence.
Une étude menée chez des enfants (de 4 à 16 ans) présentant des crises partielles a montré que 55,4% des patients du groupe Keppra et 40,2% des patients du groupe placebo ont présenté des effets indésirables. Des effets indésirables graves ont été observés chez 0,0% des patients du groupe Keppra et chez 1,0% des enfants du groupe placebo.
Les effets indésirables le plus souvent rapportés chez les enfants étaient de la somnolence, de l’ hostilité, de la nervosité, une labilité émotionnelle, de l’ agitation, de l’ anorexie, de l’ asthénie, des céphalées.
Les résultats de tolérance chez les enfants étaient cohérents avec le profil de tolérance du lévétiracétam observé chez l’ adulte excepté pour les évènements indésirables comportementaux et psychiatriques plus fréquents chez les enfants que chez les adultes (38,6% versus 18,6%).
Toutefois, le risque relatif était similaire chez les enfants comparés aux adultes.
Une étude menée chez des adultes et des adolescents présentant des crises myocloniques (âgés de 12 à 65 ans) montre que 33, 3% des patients dans le groupe Keppra et 30,0% des patients dans le groupe placebo ont eu des effets indésirables considérés comme liés au traitement.
Les effets indésirables rapportés le plus souvent ont été des maux de tête et de la somnolence.
La fréquence des effets indésirables chez des patients souffrant de crises myocloniques était plus faible que chez des adultes souffrant de crises partielles (33,3% versus 46,4%).
57 Une étude menée chez l’ adule et l’ enfant (de 4 à 65 ans) présentant une épilepsie généralisée idiopathique avec des crises généralisées tonico-cloniques primaires a montré que 39,2% des patients du groupe Keppra et 29,8% des patients du groupe placebo ont eu des effets indésirables considérés comme liés au traitement.
L’ effet indésirable rapporté le plus fréquemment était la fatigue.
Les effets indésirables rapportés au cours des études cliniques (menées chez l’ adulte et l’ enfant) et depuis la commercialisation sont listés ci-dessous par classe-organe et par fréquence.
Pour les essais cliniques, la fréquence est définie de la façon suivante: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10); peu fréquent (≥ 1/ 1000, < 1/ 100); rare (≥ 1/ 10000, < 1/ 1000); très rare (< 1/ 10000), cas isolés inclus.
- Troubles de l’ état général:
Très fréquent: asthénie/ fatigue
- Troubles du système nerveux:
Très fréquent: somnolence Fréquents: amnésie, ataxie, convulsion, vertige, céphalée, hyperkinésie, tremblement, trouble de l’ équilibre, trouble de l’ attention, troubles de la mémoire Données post - commercialisation: paresthésie
- Troubles psychiatriques:
Fréquents: agitation, dépression, labilité émotionnelle/ sautes d’ humeur, hostilité/ agressivité, insomnie, nervosité/ irritabilité, troubles de la personnalité, réflexion anormale Expérience après commercialisation: trouble du comportement, colère, anxiété, confusion, hallucination, trouble psychotique, suicide, tentative de suicide et idée suicidaire
- Troubles gastro-intestinaux:
Fréquents: douleur abdominale, diarrhée, dyspepsie, nausée, vomissement Données post – commercialisation: pancréatite
- Troubles hépatobiliaires
Données post – commercialisation: insuffisance hépatique, hépatite, anomalies des tests de la fonction hépatique
Troubles du métabolisme et de la nutrition:
Fréquent: anorexie, prise de poids Le risque d’ anorexie est plus important lors de l’ association topiramate lévétiracétam.
Données post – commercialisation: perte de poids
Fréquent: vertige
Fréquent: myalgie
- Lésions, intoxications et complications liées aux procédures:
Fréquent: blessure accidentelle
Fréquent: infection, rhinopharyngite
- Troubles respiratoires, thoraciques et médiastinaux
Fréquent: éruption cutanée, eczéma, prurit Expérience après commercialisation: alopécie: dans plusieurs cas, une récupération a été observée à l’ arrêt de Keppra
Fréquent: thrombocytopénie Expérience après commercialisation: leucopénie, neutropénie, pancytopénie (avec aplasie médullaire dans quelques cas).
4.9 Surdosage
Symptômes
Somnolence, agitation, agressivité, diminution du niveau de conscience, dépression respiratoire et coma ont été observées lors de surdosage avec Keppra.
Conduite à tenir en cas de surdosage Après un surdosage important, des vomissements peuvent être provoqués ou un lavage gastrique réalisé.
Il n’ existe aucun antidote spécifique du lévétiracétam.
Le traitement du surdosage sera symptomatique et pourra comporter une hémodialyse.
Le taux d’ élimination par dialyse est de 60% pour le lévétiracétam et de 74% pour le métabolite principal.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: antiépileptique, Code ATC:
N03AX14.
Le principe actif, le lévétiracétam, est un dérivé de la pyrrolidone (le S-énantiomère de l’ acétamide α - éthyl-2-oxo-1-pyrrolidine), chimiquement non apparenté aux substances actives anticomitiales existantes.
Mécanisme d’ action
Le mécanisme d’ action du lévétiracétam n’ est pas complètement élucidé mais semble être différent des mécanismes d’ action des médicaments antiépileptiques existants.
Des essais in vitro et in vivo suggèrent que le lévétiracétam ne modifie pas les caractéristiques cellulaires de base ni la neurotransmission normale.
Des études in vitro montrent que le lévétiracétam agit sur les concentrations calciques intra-neuronales en inhibant partiellement les canaux calciques de type-N et en réduisant la libération du calcium des réserves intra-neuronales.
De plus, le lévétiracétam inverse partiellement l’ effet inhibiteur du zinc et des béta-carbolines sur les canaux GABAergiques et GLYCINergiques.
Par ailleurs, des études in vitro ont montré que le lévétiracétam se lie à un site spécifique du tissu cérébral des rongeurs.
Ce site de liaison est la protéine 2A de la vésicule synaptique qui semble être impliquée dans la fusion vésiculaire et l’ excrétion cellulaire des neurotransmetteurs.
Le lévétiracétam et ses analogues montrent un degré d’ affinité pour la protéine 2A de la vésicule synaptique en corrélation avec la puissance de protection contre les crises dans le modèle d’ épilepsie des souris audiogènes.
Cette découverte suggère que l’ interaction entre le lévétiracétam et la protéine 2A de la vésicule synaptique semble contribuer au mécanisme d’ action antiépileptique du médicament.
Effets pharmacodynamiques
59 Le lévétiracétam induit une protection contre les crises sur un grand nombre de modèles animaux de convulsions de type partielles et primaires généralisées sans avoir un effet proconvulsivant.
Le métabolite principal est inactif.
Chez l’ homme, une activité dans les épilepsies partielles et généralisées (décharge épileptiforme / réponse photoparoxystique) a confirmé le large spectre du profil pharmacologique.
Expérience clinique
En association dans le traitement des crises partielles avec ou sans généralisation secondaire de l’ adulte et de l’ enfant épileptique à partir de 4 ans.
Chez l’ adulte, l’ efficacité du levetiracetam a été démontrée dans trois études double aveugle contrôlées versus placebo aux doses de 1000 mg, 2000 mg ou 3000 mg par jour, répartis en deux prises sur une durée de traitement allant jusqu’ à 18 semaines.
Dans une analyse poolée, le pourcentage de patients atteignant une réduction de 50% ou plus de la fréquence des crises partielles par semaine par rapport à la valeur de base à dose stable (12/ 14 semaines) était de 27,7%, 31,6% et 41,3% pour les patients traités respectivement par 1000, 2000 ou 3000 mg de levetiracetam et de 12,6% pour les patients sous placebo.
Chez les enfants (de 4 à 16 ans), l’ efficacité du levetiracetam a été établie lors d’ une étude en double aveugle contrôlée versus placebo incluant 198 patients sur 14 semaines de traitement.
Dans cette étude, les patients recevaient du levetiracetam à dose fixe soit 60 mg/ kg/ jour (répartis en 2 prises).
44,6% des patients traités par levetiracetam et 19,6% des patients sous placebo ont présenté une réduction de 50% ou plus par rapport à la valeur de base de la fréquence des crises partielles par semaine.
Avec un traitement maintenu à long terme, 11,4% des patients étaient libres de crise depuis au moins 6 mois et 7,2% des patients depuis au moins un an.
Monothérapie dans le traitement des crises partielles avec ou sans généralisation secondaire chez les patients à partir de 16 ans présentant une épilepsie nouvellement diagnostiquée
Les patients devaient avoir des crises partielles non provoquées ou seulement des crises généralisées tonico-cloniques.
La durée du traitement pouvait aller jusqu’ à 121semaines en fonction de la réponse thérapeutique.
73,0% des patients sous levetiracetam et 72,8% des patients traités par carbamazépine LC ont été libres de crise pendant 6 mois; la différence absolue ajustée entre les traitements était de 0,2% (IC 95%: -7,8 8,2).
Plus de la moitié des sujets sont restés libres de crise pendant 12 mois (56,6% et 58,5% des patients sous levetiracetam et sous carbamazépine LC respectivement).
Dans une étude correspondant à la pratique clinique, chez un nombre limité de patients répondeurs au levetiracetam utilisé en association (36 patients adultes sur 69), les antiépileptiques associés ont pu être arrêtés.
En association dans le traitement des crises myocloniques de l’ adulte et de l’ adolescent à partir de 12 ans présentant une épilepsie myoclonique juvénile.
L’ efficacité du levetiracetam a été établie lors d’ une étude en double aveugle contrôlée versus placebo sur 16 semaines chez des patients de 12 ans et plus souffrant d’ épilepsie généralisée idiopathique et présentant des crises myocloniques dans différents syndromes épileptiques.
La majorité des patients avaient une épilepsie myoclonique juvénile.
Dans cette étude, le levetiracetam était administré à la posologie de 3000 mg/ jour répartis en deux prises.
60 58,3% des patients traités par levetiracetam et 23,3% des patients sous placebo ont présenté au moins une réduction de 50% du nombre de jours avec crises myocloniques par semaine.
Avec un traitement maintenu à long terme, 28,6% des patients étaient libres de crises myocloniques pendant au moins 6 mois et 21,0% étaient libres de crises myocloniques pendant au moins un an.
En association dans le traitement des crises généralisées tonico-cloniques primaires de l’ adulte et de l’ adolescent à partir de 12 ans présentant une épilepsie généralisée idiopathique.
L’ efficacité du levetiracetam a été démontrée dans une étude double aveugle contrôlée versus placebo sur 24 semaines incluant des adultes, des adolescents et un nombre limité d’ enfants souffrant d’ épilepsie généralisée idiopathique avec crises généralisées tonico-cloniques primaires (GTCP) dans différents syndromes épileptiques (épilepsie myoclonique juvénile, épilepsie- absences de l’ adolescent, épilepsies-absences de l’ enfant, épilepsie avec crises Grand-mal du réveil).
Dans cette étude, la dose de levetiracetam était de 3000 mg par jour pour l’ adulte et l’ adolescent et de 60 mg/ kg/ jour chez l’ enfant répartis en 2 prises.
72,2% des patients traités par le levetiracetam et 45,2% des patients sous placebo avaient une diminution de la fréquence des crises GTCP de 50% ou plus par semaine. Avec un traitement maintenu à long terme, 47,4% des patients étaient libres de crises tonico-cloniques pendant au moins 6 mois et 31,5% pendant au moins un an.
5.2 Propriétés pharmacocinétiques
Le lévétiracétam est une substance très soluble et perméable.
Le profil pharmacocinétique est linéaire, avec une faible variabilité intra- et inter-individuelle.
Il n’ y a pas de modification de la clairance après une administration répétée.
Il n’ existe aucune preuve de variabilité significative liée au sexe, à l'origine ethnique, ou au cycle nycthéméral.
Le profil pharmacocinétique est comparable chez le volontaire sain et le patient épileptique.
Du fait de l'absorption complète et linéaire du lévétiracétam, les taux plasmatiques du produit peuvent être prédits à partir de la dose orale exprimée en mg/ kg de poids corporel.
Il n’ est donc pas nécessaire de surveiller les taux plasmatiques du lévétiracétam.
Une corrélation significative entre les concentrations salivaire et plasmatique a été montrée chez l’ adulte et l’ enfant (rapport des concentrations salivaire/ plasmatique de 1 à 1,7 pour la forme comprimé et 4 heures après l’ administration pour la solution orale).
Adultes et adolescents
Absorption
Le lévétiracétam est rapidement absorbé après administration orale.
La biodisponibilité orale absolue est proche de 100%.
Les concentrations plasmatiques maximales (Cmax) sont atteintes 1,3 heures après la prise.
L’ état d’ équilibre est obtenu après 2 jours d’ un schéma d’ administration biquotidienne.
Les concentrations maximales (Cmax) sont généralement égales à 31 et 43 µg/ ml après respectivement une dose unique de 1000 mg et une dose répétée de 1000 mg deux fois par jour.
L’ ampleur de l’ absorption est indépendante de la dose et n’ est pas modifiée par les aliments.
Distribution
Aucune donnée concernant la distribution tissulaire n'est disponible chez l'homme.
Ni le lévétiracétam ni son métabolite principal, ne se lient de façon significative aux protéines plasmatiques (< 10%).
Le volume de distribution du lévétiracétam est d’ environ 0,5 à 0,7 l/ kg, une valeur proche de celui de l’ eau échangeable.
Métabolisme
61 Le lévétiracétam n’ est pas métabolisé de façon importante chez l’ homme.
La voie métabolique principale (24% de la dose) consiste en une hydrolyse enzymatique du groupe acétamide.
La production du métabolite principal, l'ucb L057, est indépendante des isoformes du cytochrome P450 hépatique.
L’ hydrolyse du groupe acétamide a pu être mesuré au niveau d’ un grand nombre de tissus, y compris les cellules sanguines.
Le métabolite ucb L057 est pharmacologiquement inactif.
Deux métabolites mineurs ont également été identifiés.
L’ un obtenu par hydroxylation du cycle pyrrolidone (1,6% de la dose), et l’ autre par l’ ouverture du cycle pyrrolidone (0,9% de la dose).
Les autres composés, non identifiés, n’ ont représenté que 0,6% de la dose.
In vivo, aucune interconversion énantiomérique n’ a été mise en évidence pour le lévétiracétam ou pour son métabolite principal.
In vitro, le lévétiracétam et son métabolite principal n’ ont pas montré d’ inhibition des activités des isoformes du cytochrome P450 hépatique (CYP3A4, 2A6, 2C9, 2C19, 2D6, 2E1 et 1A2) de l’ enzyme glucuronyl transferase (UGT1A1 et UGT1A6) et de l’ hydroxylase époxyde. En outre, in vitro le lévétiracétam n’ affecte pas la glucuronidation de l’ acide valproïque.
Sur les hépatocytes humains en culture, le lévétiracétam a peu ou pas d’ effet sur le CYP1A2, SULTIE1 ou UGTIA1.
Le lévétiracétam a causé une légère induction du CYP 2B6 et du CYP 3 A4.
En conséquence, une éventuelle interaction de Keppra avec d’ autres molécules ou vice versa est peu probable.
Elimination
La demi-vie plasmatique chez l’ adulte est de 7±1 heures et ne varie pas avec la dose, la voie d’ administration ou la répétition des doses.
La clairance corporelle totale moyenne est de 0,96 ml/ min/ kg.
La principale voie d’ élimination est urinaire, représentant environ 95% de la dose (avec environ 93% de la dose éliminée en 48 heures).
L’ élimination par voie fécale ne représente que 0,3% de la dose.
L’ élimination urinaire cumulative du lévétiracétam et de son métabolite principal représente respectivement 66% et 24% de la dose au cours des 48 premières heures.
La clairance rénale du lévétiracétam et de l’ ucb L057 est respectivement de 0,6 et 4,2 ml/ min/ kg, ce qui indique que le lévétiracétam est éliminé par filtration glomérulaire suivie d’ une réabsorption tubulaire, et que le métabolite principal est également éliminé par sécrétion tubulaire active en sus d’ une filtration glomérulaire.
L’ élimination du lévétiracétam est corrélée à la clairance de la créatinine.
Sujet âgé
Chez le sujet âgé, la demi-vie est augmentée d’ environ 40% (10 à 11 heures), ce qui s'explique par la diminution de la fonction rénale dans cette population (voir Section 4.2.).
Enfant (âgé de 4 à 12 ans)
Après administration d’ une dose unique (20 mg/ kg) à des enfants épileptiques (6 à 12 ans), la demi- vie du lévétiracétam a été de 6,0 heures.
La clairance corporelle apparente, ajustée sur le poids, a été supérieure d’ environ 30% à celle des adultes épileptiques.
Après administration répétée d’ une dose par voie orale (20 à 60 mg / kg/ jour) à des enfants épileptiques (âgés de 4 à 12 ans), le lévétiracétam a été rapidement absorbé.
Le pic de concentration plasmatique était obtenu 0,5 à 1 heure après administration. Des augmentations linéaires et proportionnelles à la dose étaient observées pour le pic de concentration plasmatique et l’ aire sous la courbe.
La demi-vie d’ élimination était approximativement de 5 heures.
La clairance corporelle apparente était de 1,1 ml/ min/ kg.
62 Nourrisson et enfant (de 1 mois à 4 ans)
Après administration unique d’ une dose (20 mg/ kg) de solution buvable 100 mg/ ml à des enfants épileptiques (âgés de 1 mois à 4 ans) le lévétiracétam était rapidement absorbé et le pic de concentration plasmatique était observé approximativement une heure après l’ administration.
Les résultats pharmacocinétiques indiquaient que la demi-vie était plus courte (5,3 heures) que chez l’ adulte (7,2 heures) et la clairance apparente plus rapide (1,5ml/ min/ kg) que chez l’ adulte (0 ,96 ml/ min/ kg).
Insuffisance rénale
Chez les sujets anuriques adultes atteints d'insuffisance rénale au stade terminal, la demi-vie a été d’ environ 25 heures entre les séances de dialyse et de 3,1 heures lors des séances de dialyse.
L’ élimination fractionnelle du lévétiracétam a été de 51% au cours d’ une séance classique de dialyse de 4 heures.
Insuffisance hépatique
Chez la plupart des sujets atteints d'insuffisance hépatique sévère, la clairance du lévétiracétam a été réduite de plus de 50% en raison d’ une insuffisance rénale associée (voir Section 4.2.).
5.3 Données de sécurité précliniques
Les données pré-cliniques ne révèlent aucun risque particulier pour l’ homme sur la base des études classiques de tolérance pharmacologique, de génotoxicité ou de carcinogénécité.
Les événements indésirables, pouvant avoir une pertinence en clinique, bien que n’ ayant pas été observés dans les études cliniques mais rapportés chez le rat et, dans une moindre proportion chez la souris, à des niveaux d’ exposition identiques à ceux utilisés chez l’ homme, étaient des modifications hépatiques indiquant une réponse d’ adaptation comme augmentation du poids, hypertrophie centrolobulaire, infiltration adipeuse et élévation des enzymes hépatiques dans le plasma.
Dans les études de reproduction chez le rat, le lévétiracétam a induit une toxicité au niveau du développement (augmentation des modifications squelettiques / anomalies mineures, retards de croissance et augmentation de la mortalité des nouveau-nés) à des taux d’ exposition similaires ou supérieurs à ceux utilisés chez l’ homme.
Chez le lapin, les effets fœ taux (mort embryonnaire, augmentation des anomalies squelettiques et augmentation des malformations) ont été observés lorsqu’ il y avait toxicité maternelle.
L’ exposition systémique n’ ayant produit aucun effet chez le lapin était quatre à cinq fois l’ exposition systémique humaine.
Les études chez l’ animal le nouveau-né et juvénile (rat et chien) n’ ont pas mis en évidence d’ effets indésirables sur aucun des paramètres standards d’ évaluation du développement ou de la maturation à des doses allant jusqu’ à 1800 mg/ kg/ jour correspondant à 30 fois la dose maximale recommandée chez l’ homme
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
63 Citrate de sodium Acide citrique monohydraté Parahydroxybenzoate de méthyle (E 218) Parahydroxybenzoate de propyle (E 216) Glycyrrhizinate d’ ammonium Glycérol (E 422) Maltitol (E 965) Acésulfame de potassium (E 950) Arôme raisin Eau purifiée
6.2 Incompatibilités
Sans objet
6.3 Durée de conservation
Flacon non ouvert :2 ans Après première ouverture:
2 mois
6.4 Précautions particulières de conservation
A conserver dans l’ emballage d’ origine.
6.5 Nature et contenu de l’ emballage extérieur
Flacon en verre brun (type III) de 300 ml muni d’ une capsule inviolable blanche (polypropylène) dans un étui cartonné, contenant également une seringue doseuse graduée (polyéthylène, polystyrène) et une notice.
6.6 Précautions particulières d’ emploi et autre traitement
Pas d'exigences particulières.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
UCB Pharma SA Allée de la Recherche, 60 B-1070 Bruxelles Belgique
8.
NUMÉRO(S) DE L’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 00/ 146/ 027
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
-Date de première autorisation:
29 septembre 2000 Dernière date de renouvellement:
8 Juillet 2005
10.
DATE DE MISE À JOUR DU TEXTE 64 1.
DÉNOMINATION DU MÉDICAMENT
Keppra 100 mg/ ml, solution à diluer pour perfusion.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque ml de solution contient 100 mg de lévétiracétam.
Le flacon de 5 ml contient 500 mg de lévétiracetam.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution à diluer pour perfusion La solution diluée de Keppra est une solution limpide, incolore et stérile.
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
présentant une épilepsie myoclonique juvénile.
l’ adolescent à partir de 12 ans présentant une épilepsie généralisée idiopathique.
La solution à diluer de Keppra est une alternative pour les patients quand la prise par voie orale est momentanément impossible.
4.2 Posologie et mode d’ administration
Le traitement par Keppra peut être instauré soit par voie intraveineuse soit par voie orale.
Le passage de la voie orale à la voie intraveineuse et inversement peut se faire directement sans contrôle des taux plasmatiques de lévétiracétam.
La dose totale journalière et la fréquence d’ administration doivent être maintenues.
Keppra solution à diluer doit être utilisée par voie intraveineuse uniquement et la dose recommandée doit être diluée dans au moins 100 ml d’ un solvant compatible et administrée par voie intraveineuse en 15 minutes (voir rubrique 6.6).
Il n’ y a pas de données disponibles sur l’ administration du lévétiracétam par voie intraveineuse sur une période de plus de 4 jours.
- Monothérapie
Adulte et adolescent à partir de 16 ans
La dose initiale recommandée est de 250 mg 2 fois par jour, elle peut être augmentée après 2 semaines à la dose thérapeutique de 500 mg 2 fois par jour.
La dose peut être augmentée à nouveau de 250 mg 2 fois par jour toutes les 2 semaines en fonction de la réponse clinique.
La dose maximale est de 1500 mg 2 fois par jour.
65
Un ajustement de la dose est recommandé chez les sujets âgés présentant une altération de la fonction rénale (voir "Insuffisant rénal" ci-après).
Enfant âgé de 4 à 11 ans et adolescent (12 à 17 ans) pesant moins de 50 kg
La dose thérapeutique initiale est de 10 mg/ kg 2 fois par jour.
En fonction de la réponse clinique et de la tolérance, la dose peut être augmentée jusqu’ à 30 mg/ kg 2 fois par jour.
Les augmentations et diminutions de doses ne doivent pas dépasser 10 mg/ kg 2 fois par jour toutes les 2 semaines.
La plus petite dose efficace doit être utilisée.
La posologie chez l’ enfant de 50 kg ou plus est la même que chez l’ adulte.
Le médecin doit prescrire la forme pharmaceutique et le dosage les plus adaptés en fonction du poids et de la dose.
Recommandations posologiques chez l’ enfant et l’ adolescent:
Poids
Dose initiale
Dose maximale:
30 mg/ kg 2 fois par jour
15 kg (1) 20 kg (1) 25 kg
150 mg 2 fois par jour 200 mg 2 fois par jour 250 mg 2 fois par jour
450 mg 2 fois par jour 600 mg 2 fois par jour 750 mg 2 fois par jour
Chez l’ enfant de 20 kg ou moins, démarrer le traitement de préférence avec Keppra 100 mg/ ml solution orale (2) La posologie chez l’ enfant et l’ adolescent de 50 kg ou plus est la même que chez l’ adulte.
Un flacon de solution à diluer de Keppra contient 500mg de lévétiracétam dans 5 ml (soit 100 mg/ ml).
Keppra n’ est pas recommandé chez l’ enfant de moins de 4 ans en raison de données insuffisantes sur l’ efficacité et la sécurité (voir rubrique 5.2).
Insuffisant rénal
La dose quotidienne doit être adaptée d'après la fonction rénale.
Pour l’ adulte, utiliser le tableau ci-dessous et ajuster la posologie comme indiqué.
Pour utiliser ce tableau, il est nécessaire de calculer la clairance de la créatinine (CLcr) du patient en ml/ mn.
La CLcr en ml/ mn peut être estimée à partir de la valeur de la créatinine sérique (en mg/ dl) selon la formule suivante:
66 [140-âge (années)] x poids (kg) CLcr( ml/ min) = ------------------------------------------- 72 x créatinine sérique (mg/ dl)
Ensuite, la clairance de la créatinine est ajustée à la surface corporelle comme suit:
CLcr (ml/ min / 1,73 m2 = CLcr (ml/ min) x 1,73) Surface corporelle du sujet (m2)
Adaptation posologique chez l’ adulte ayant une insuffisance rénale:
Groupe
Clairance de la créatinine (ml/ min/ 1,73 m2)
Fonction rénale normale Insuffisance rénale légère Insuffisance rénale modérée Insuffisance rénale sévère
> 80 50-79 30-49
500 à 1500 mg deux fois par jour 500 à 1000 mg deux fois par jour 250 à 750 mg deux fois par jour 250 à 500 mg deux fois par jour
Insuffisance rénale terminale < 30 et dialyse (1) -
500 à 1000 mg une fois par jour (2)
(1) Une dose de charge de 750 mg est recommandée le premier jour du traitement par lévétiracétam (2) Après une séance de dialyse, une dose supplémentaire de 250 à 500 mg est recommandée.
Chez l’ enfant insuffisant rénal, la dose de lévétiracetam doit être ajustée selon la fonction rénale car la clairance du lévétiracetam est dépendante de celle -ci.
Cette recommandation se base sur une étude chez l’ adulte insuffisant rénal.
Insuffisant hépatique
Aucun ajustement de la dose n’ est nécessaire chez le patient atteint d'insuffisance hépatique légère à modérée.
Chez le patient atteint d'insuffisance hépatique sévère, la clairance de la créatinine peut sous- estimer l’ insuffisance rénale.
Par conséquent, une réduction de 50% de la dose quotidienne d’ entretien est recommandée en cas de clairance de la créatinine < 70 ml/ min.
4.3 Contre-indications
Hypersensibilité au lévétiracétam ou aux autres dérivés de la pyrrolidone, ou à l’ un des excipients.
4.4 Mises en garde spéciales et précautions particulières d’ emploi
Conformément à la pratique clinique usuelle, l’ arrêt éventuel du traitement par Keppra doit être réalisé de manière progressive (par exemple, chez l’ adulte, diminution de 500 mg deux fois par jour, toutes les deux à quatre semaines; chez l’ enfant, la diminution de dose ne doit pas dépasser 10 mg/ kg 2 fois par jour toutes les 2 semaines).
Des données disponibles chez l’ enfant ne suggèrent pas d’ effet sur la croissance et la puberté.
Toutefois, des effets à long terme chez l’ enfant sur l’ apprentissage, le développement intellectuel, la croissance, les fonctions endocrines, la puberté et la fertilité restent inconnus.
14% des patients adultes et enfants présentant des crises partielles, sous lévétiracétam ont rapporté une augmentation de plus de 25% de la fréquence des crises, contre respectivement 26% et 21% sous placebo.
67 Quand Keppra a été utilisé dans le traitement des crises généralisées tonico-cloniques primaires de l’ adulte et de l’ adolescent présentant une épilepsie généralisée idiopathique, il n’ y a pas eu d’ effet sur la fréquence des absences.
L’ administration de Keppra chez le patient insuffisant rénal peut nécessiter une adaptation de la dose.
Chez le patient atteint d’ insuffisance hépatique sévère, l’ évaluation de la fonction rénale est recommandée avant de déterminer la dose à administrer (voir section 4.2.).
Des cas de suicide, tentative de suicide, idées et comportement suicidaires ont été rapportés chez des patients traités par des anti-épileptiques (y compris le lévétiracétam).
Une méta-analyse des essais randomisés contrôlés par placebo des produits anti-épileptiques a montré un risque légèrement augmenté des pensées et comportements suicidaires.
Le mécanisme de ce risque n'est pas connu.
Par conséquent, des patients devront être suivis pour des signes de dépression et/ ou des idées et comportements suicidaires et un traitement approprié devra être pris en compte.
Par conséquent, il devra être conseillé aux patients (et à leur personnel soignant) de consulter un médecin si des signes de dépression et/ ou des idées et comportements suicidaires surviennent.
Ce médicament contient 0,313 mmol (ou 7,196 mg) de sodium par flacon.
Ceci est à prendre en compte chez les patients suivant un régime à teneur contrôlée en sodium.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Les études cliniques menées chez l’ adulte montrent que Keppra ne modifie pas les concentrations plasmatiques des autres médicaments antiépileptiques (phénytoïne, carbamazépine, acide valproïque, phénobarbital, lamotrigine, gabapentine et primidone) et que ceux -ci n’ ont pas d’ influence sur la pharmacocinétique du Keppra.
Comme chez l’ adulte, il n’ a pas été mis en évidence d’ interaction médicamenteuse cliniquement significative chez des enfants recevant jusqu’ à 60 mg/ kg/ jour de lévétiracétam.
Une évaluation rétrospective des interactions pharmacocinétiques chez des enfants et adolescents épileptiques (de 4 à 17 ans) confirme que le traitement en association par le lévétiracetam administré par voie orale n’ influence pas les concentrations sériques à l’ état d’ équilibre de la carbamazépine et du valproate administré de façon concomitante.
Toutefois, des données suggèrent une augmentation de la clearance du levetiracetam de 22% chez les enfants prenant des médicaments antiépileptiques inducteurs enzymatiques.
Aucun ajustement posologique n’ est nécessaire.
Le probénécide (500 mg quatre fois par jour), inhibiteur de la sécrétion tubulaire rénale, s’ est avéré inhiber la clairance rénale du métabolite principal mais pas celle du lévétiracétam.
Néanmoins, la concentration de ce métabolite reste faible.
Il est prévisible que d’ autres médicaments éliminés par sécrétion tubulaire active puissent également réduire la clairance rénale du métabolite.
L’ effet du lévétiracétam sur le probénécide n’ a pas été étudié et l’ effet du lévétiracétam sur d’ autres médicaments sécrétés activement comme les A. I. N. S, les sulfonamides et le méthotrexate est inconnu.
Le lévétiracétam à la dose de 1000 mg par jour n’ a pas modifié la pharmacocinétique des contraceptifs oraux (éthynilestradiol et lévonorgestrel); les paramètres endocriniens (hormone lutéinisante et progestérone) n’ ont pas été modifiés.
Le lévétiracétam à la dose de 2.000 mg par jour n’ a pas modifié la pharmacocinétique de la digoxine et de la warfarine; les temps de prothrombine n’ ont pas été modifiés.
L’ administration concomitante avec la digoxine, les contraceptifs oraux et la warfarine n’ a pas modifié la pharmacocinétique du lévétiracétam.
Aucune donnée n’ est disponible quant à l’ interaction du lévétiracétam et de l’ alcool.
4.6 Grossesse et allaitement
68 Il n’ y a pas de données adéquates sur l’ utilisation du Keppra chez la femme enceinte.
Les études chez l’ animal ont montré une toxicité sur la reproduction (voir section 5.3).
Le risque potentiel chez l’ homme est inconnu.
Keppra ne doit pas être utilisé pendant la grossesse sauf en cas de nécessité.
Comme avec d’ autres antiépileptiques, des changements physiologiques pendant la grossesse peuvent affecter la concentration en lévétiracétam. Une diminution des concentrations plasmatiques en lévétiracétam a été observée pendant la grossesse.
Cette diminution est plus prononcée pendant le troisième trimestre (jusqu’ à 60% de la concentration de base avant grossesse).
Une prise en charge clinique appropriée des femmes enceintes traitées par le lévétiracétam devra être assurée.
L’ arrêt des traitements anticomitiaux peut entraîner une aggravation de la maladie, qui peut être préjudiciable à la mère et au foetus.
Par conséquent, l’ allaitement n’ est pas recommandé.
Toutefois, si un traitement par le lévétiracétam est nécessaire pendant l’ allaitement, le rapport bénéfice/ risque du traitement devra être évalué en considérant l’ importance de l’ allaitement.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
En raison de la possibilité de différences individuelles en matière de sensibilité, certains patients sont susceptibles de présenter, particulièrement en début de traitement ou après une augmentation de la dose, une somnolence ou d’ autres symptômes impliquant le système nerveux central.
Il est donc recommandé à ces patients d'être prudents lors de l’ exécution de tâches délicates telles que la conduite d’ un véhicule ou l'utilisation de machines. Il est conseillé aux patients de ne pas conduire ou de ne pas utiliser de machines tant qu’ il n’ a pas été établi que leurs capacités pour de telles activités ne sont pas affectées.
4.8 Effets indésirables Les effets indésirables liés à l’ utilisation de Keppra intraveineux sont similaires à ceux rencontrés lors de l’ utilisation de Keppra par voie orale. Les effets indésirables les plus fréquemment rapportés sont l’ étourdissement, la somnolence, les maux de tête et les vertiges orthostatiques. Etant donné l’ utilisation limitée de Keppra intraveineux et la bioéquivalence des formes orale et intraveineuse, les données de tolérance de Keppra intraveineux se basent sur celles de Keppra administré par voie orale.
L’ ensemble des données de tolérance des études cliniques menées chez des patients adultes présentant des crises partielles avec Keppra formulations orales a montré que 46,4% des patients dans le groupe Keppra et 42,2% des patients dans le groupe placebo ont présenté des effets indésirables.
Des effets indésirables graves ont été observés chez 2,4% des patients du groupe lévétiracétam et 2,0% des patients du groupe placebo.
Les effets indésirables les plus fréquemment rapportés ont été: la somnolence, l’ asthénie et l’ étourdissement.
Dans l’ analyse des données de tolérance, il n’ apparaît pas clairement que ces effets soient dose-dépendants, mais l’ incidence et la sévérité des effets indésirables liés au système nerveux central diminuent avec le temps.
Au cours du traitement en monothérapie, 49,8% des patients ont présenté au moins un effet indésirable lié au produit.
Les effets indésirables les plus fréquemment rapportés étaient la fatigue et la somnolence.
Une étude menée chez des enfants (de 4 à 16 ans) présentant des crises partielles a montré que 55,4% des patients dans le groupe Keppra et 40,2% des patients dans le groupe placebo ont présenté des effets indésirables.
Des effets indésirables graves ont été observés chez 0,0% des patients du groupe Keppra et 1,0% des patients du groupe placebo.
Les effets indésirables le plus souvent rapportés chez les enfants étaient de la somnolence, de l’ hostilité, de la nervosité, une labilité émotionnelle, de l’ agitation, de l’ anorexie, de l’ asthénie, des céphalées.
Les résultats de tolérance chez les enfants étaient cohérents avec le profil de tolérance du lévétiracétam observé chez l’ adulte excepté pour les évènements indésirables comportementaux et psychiatriques plus fréquents chez les enfants que chez
Toutefois, le risque relatif était similaire chez les enfants comparés aux adultes.
Une étude menée chez des adultes et des adolescents présentant des crises myocloniques (âgés de 12 à 65 ans) montre que 33, 3% des patients dans le groupe Keppra et 30,0% des patients dans le groupe placebo ont eu des effets indésirables considérés comme liés au traitement.
Les effets indésirables rapportés le plus souvent ont été des maux de tête et de la somnolence.
La fréquence des effets indésirables chez des patients souffrant de crises myocloniques était plus faible que chez des adultes souffrant de crises partielles (33,3% versus 46,4%).
Une étude menée chez l’ adule et l’ enfant (de 4 à 65 ans) présentant une épilepsie généralisée idiopathique avec des crises généralisées tonico-cloniques primaires a montré que 39,2% des patients du groupe Keppra et 29,8% des patients du groupe placebo ont eu des effets indésirables considérés comme liés au traitement.
L’ effet indésirable rapporté le plus fréquemment était la fatigue.
Les effets indésirables rapportés au cours des études cliniques (menées chez l’ adulte et l’ enfant) et depuis la commercialisation sont listés ci-dessous par classe-organe et par fréquence.
Pour les essais cliniques, la fréquence est définie de la façon suivante: très fréquent:
(≥ 1/ 10); fréquent:
(≥ 1/ 1000, < 1/ 100); rare:
- Troubles de l’ état général:
Très fréquent: asthénie/ fatigue
- Troubles du système nerveux:
Très fréquent: somnolence Fréquents: amnésie, ataxie, convulsion, vertige, céphalée, hyperkinésie, tremblement, trouble de l’ équilibre, trouble de l’ attention, troubles de la mémoire Données post - commercialisation: paresthésie
- Troubles psychiatriques:
Fréquents: agitation, dépression, labilité émotionnelle/ sautes d’ humeur, hostilité/ agressivité, insomnie, nervosité/ irritabilité, troubles de la personnalité, troubles de l’ idéation Expérience après commercialisation: trouble du comportement, colère, anxiété, confusion, hallucination, trouble psychotique, suicide, tentative de suicide et idée suicidaire
Fréquents: douleur abdominale, diarrhée, dyspepsie, nausée, vomissements Données post - commercialisation: pancréatite
Données post - commercialisation: insuffisance hépatique, hépatite, anomalies des tests de la fonction hépatique
Troubles du métabolisme et de la nutrition:
Fréquent: anorexie, prise de poids Le risque d’ anorexie est plus important lors de l’ association topiramate lévétiracétam.
Données post - commercialisation: perte de poids
Fréquent: vertige
Fréquent: myalgie
- Lésions, intoxications et complications liées aux procédures:
Fréquent: blessure accidentelle
Fréquent: infection, rhinopharyngite
- Troubles respiratoires, thoraciques et médiastinaux
Fréquent: éruption cutanée, eczéma, prurit Expérience après commercialisation: alopécie: dans plusieurs cas, une récupération a été observée à l’ arrêt de Keppra
Fréquent: thrombocytopénie Expérience après commercialisation: leucopénie, neutropénie, pancytopénie (avec aplasie médullaire dans quelques cas).
4.9 Surdosage
Symptômes
Somnolence, agitation, agressivité, diminution du niveau de conscience, dépression respiratoire et coma ont été observés lors de surdosage avec Keppra.
Conduite à tenir en cas de surdosage Il n’ existe aucun antidote spécifique du lévétiracétam.
Le traitement du surdosage sera symptomatique et pourra comporter une hémodialyse.
Le taux d’ élimination par dialyse est de 60% pour le lévétiracétam et de 74% pour le métabolite principal.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
Classe pharmacothérapeutique:
Antiépileptique, Code ATC:
N03AX14.
Le principe actif, le lévétiracétam, est un dérivé de la pyrrolidone (le S-énantiomère de l’ acétamide α - éthyl-2-oxo-1-pyrrolidine), chimiquement non apparenté aux substances actives anticomitiales existantes.
Mécanisme d’ action
Le mécanisme d’ action du lévétiracétam n’ est pas complètement élucidé mais semble être différent des mécanismes d’ action des médicaments antiépileptiques existants.
Des essais in vitro et in vivo suggèrent que le lévétiracétam ne modifie pas les caractéristiques cellulaires de base ni la neurotransmission normale.
Des études in vitro montrent que le lévétiracétam agit sur les concentrations calciques intra-neuronales en inhibant partiellement les canaux calciques de type-N et en réduisant la libération du calcium des réserves intra-neuronales.
De plus, le lévétiracétam inverse partiellement l’ effet inhibiteur du zinc et des béta-carbolines sur les canaux GABAergiques et GLYCINergiques.
71 Par ailleurs, des études in vitro ont montré que le lévétiracétam se lie à un site spécifique du tissu cérébral des rongeurs.
Ce site de liaison est la protéine 2A de la vésicule synaptique qui semble être impliquée dans la fusion vésiculaire et l’ excrétion cellulaire des neurotransmetteurs.
Le lévétiracétam et ses analogues montrent un degré d’ affinité pour la protéine 2A de la vésicule synaptique en corrélation avec la puissance de protection contre les crises dans le modèle d’ épilepsie des souris audiogènes.
Cette découverte suggère que l’ interaction entre le lévétiracétam et la protéine 2A de la vésicule synaptique semble contribuer au mécanisme d’ action antiépileptique du médicament.
Effets pharmacodynamiques
Le lévétiracétam induit une protection contre les crises sur un grand nombre de modèles animaux de convulsions de type partielles et primaires généralisées sans avoir un effet proconvulsivant.
Le métabolite principal est inactif.
Chez l’ homme, une activité dans les épilepsies partielles et généralisées (décharge épileptiforme / réponse photoparoxystique) a confirmé le large spectre du profil pharmacologique.
Expérience clinique
En association dans le traitement des crises partielles avec ou sans généralisation secondaire de l’ adulte et de l’ enfant épileptique à partir de 4 ans.
Chez l’ adulte, l’ efficacité du levetiracetam a été démontrée dans trois études double aveugle contrôlées versus placebo aux doses de 1000 mg, 2000 mg ou 3000 mg par jour, répartis en deux prises sur une durée de traitement allant jusqu’ à 18 semaines.
Dans une analyse poolée, le pourcentage de patients atteignant une réduction de 50% ou plus de la fréquence des crises partielles par semaine par rapport à la valeur de base à dose stable (12/ 14 semaines) était de 27,7%, 31,6% et 41,3% pour les patients traités respectivement par 1000, 2000 ou 3000 mg de levetiracetam et de 12,6% pour les patients sous placebo.
Chez les enfants (de 4 à 16 ans), l’ efficacité du levetiracetam a été établie lors d’ une étude en double aveugle contrôlée versus placebo incluant 198 patients sur 14 semaines de traitement.
Dans cette étude, les patients recevaient du levetiracetam à dose fixe soit 60 mg/ kg/ jour (répartis en 2 prises).
44,6% des patients traités par levetiracetam et 19,6% des patients sous placebo ont présenté une réduction de 50% ou plus par rapport à la valeur de base de la fréquence des crises partielles par semaine.
Avec un traitement maintenu à long terme, 11,4% des patients étaient libres de crise depuis au moins 6 mois et 7,2% des patients depuis au moins un an.
Monothérapie dans le traitement des crises partielles avec ou sans généralisation secondaire chez les patients à partir de 16 ans présentant une épilepsie nouvellement diagnostiquée
L’ efficacité du levetiracetam en monothérapie a été établie au cours d’ un essai comparatif de non infériorité en double aveugle, groupes parallèles, versus carbamazépine à libération contrôlée (LC) chez des patients de 16 ans et plus présentant une épilepsie nouvellement ou récemment diagnostiquée.
Les patients devaient avoir des crises partielles non provoquées ou seulement des crises généralisées tonico-cloniques.
La durée du traitement pouvait aller jusqu’ à 121semaines en fonction de la réponse thérapeutique.
73,0% des patients sous levetiracetam et 72,8% des patients traités par carbamazépine LC ont été libres de crise pendant 6 mois; la différence absolue ajustée entre les traitements était de 0,2% (IC 95%: -7,8 8,2).
Plus de la moitié des sujets sont restés libres de crise pendant 12 mois (56,6% et 58,5% des patients sous levetiracetam et sous carbamazépine LC respectivement).
72 Dans une étude correspondant à la pratique clinique, chez un nombre limité de patients répondeurs au levetiracetam utilisé en association (36 patients adultes sur 69), les antiépileptiques associés ont pu être arrêtés.
En association dans le traitement des crises myocloniques de l’ adulte et de l’ adolescent à partir de 12 ans présentant une épilepsie myoclonique juvénile.
L’ efficacité du levetiracetam a été établie lors d’ une étude en double aveugle contrôlée versus placebo sur 16 semaines chez des patients de 12 ans et plus souffrant d’ épilepsie généralisée idiopathique et présentant des crises myocloniques dans différents syndromes épileptiques.
La majorité des patients avaient une épilepsie myoclonique juvénile.
Dans cette étude, le levetiracetam était administré à la posologie de 3000 mg/ jour répartis en deux prises.
58,3% des patients traités par levetiracetam et 23,3% des patients sous placebo ont présenté au moins une réduction de 50% du nombre de jours avec crises myocloniques par semaine.
Avec un traitement maintenu à long terme, 28,6% des patients étaient libres de crises myocloniques pendant au moins 6 mois et 21,0% étaient libres de crises myocloniques pendant au moins un an.
En association dans le traitement des crises généralisées tonico-cloniques primaires de l’ adulte et de l’ adolescent à partir de 12 ans présentant une épilepsie généralisée idiopathique.
L’ efficacité du levetiracetam a été démontrée dans une étude double aveugle contrôlée versus placebo sur 24 semaines incluant des adultes, des adolescents et un nombre limité d’ enfants souffrant d’ épilepsie généralisée idiopathique avec crises généralisées tonico-cloniques primaires (GTCP) dans différents syndromes épileptiques (épilepsie myoclonique juvénile, épilepsie- absences de l’ adolescent, épilepsies-absences de l’ enfant, épilepsie avec crises Grand-mal du réveil).
Dans cette étude, la dose de levetiracetam était de 3000 mg par jour pour l’ adulte et l’ adolescent et de 60 mg/ kg/ jour chez l’ enfant répartis en 2 prises.
72,2% des patients traités par le levetiracetam et 45,2% des patients sous placebo avaient une diminution de la fréquence des crises GTCP de 50% ou plus par semaine. Avec un traitement maintenu à long terme, 47,4% des patients étaient libres de crises tonico-cloniques pendant au moins 6 mois et 31,5% pendant au moins un an.
5.2 Propriétés pharmacocinétiques
Le profil pharmacocinétique a été caractérisé suite à une administration orale.
Une dose unique de 1500 mg de lévétiracétam diluée dans 100 ml d’ un solvant compatible et injectée par voie intraveineuse pendant 15 minutes est bioéquivalente à 1500 mg de lévétiracétam administré per os, soit 3 comprimés à 500 mg.
L’ administration intraveineuse de doses allant jusqu’ à 4000 mg dilués dans 100 ml de soluté physiologique à 0,9% pendant 15 minutes et de doses allant jusqu’ à 2500 mg dilués dans 100 ml de soluté physiologique à 0,9% pendant 5 minutes a été évaluée.
Les profils pharmacocinétiques et de tolérance n’ ont pas permis d’ identifier des conséquences en terme de tolérance.
Le lévétiracétam est une substance très soluble et perméable.
Le profil pharmacocinétique est linéaire, avec une faible variabilité intra- et inter-individuelle.
Il n’ y a pas de modification de la clairance après une administration répétée. Le profil pharmacocinétique indépendant du temps du lévétiracétam a été également confirmé après injection intraveineuse de 1500 mg 2 fois par jour pendant 4 jours.
Il n’ existe aucune preuve de variabilité significative liée au sexe, à l'origine ethnique, ou au cycle nycthéméral.
Le profil pharmacocinétique est comparable chez le volontaire sain et le patient épileptique.
Adultes et adolescents
Distribution
73 Le pic de concentration plasmatique (Cmax) observé chez 17 sujets après administration intraveineuse unique de 1500 mg pendant 15 minutes était de 51± 19μ g/ ml (moyenne arithmétique ± écart type).
Aucune donnée de distribution tissulaire n’ est disponible chez l’ homme.
Ni le lévétiracétam, ni son métabolite principal ne sont liés de façon significative aux protéines plasmatiques (< 10%).
Le volume de distribution du lévétiracétam est approximativement 0,5 à 0,7 l/ kg, valeur proche du volume total de l’ eau corporelle.
Biotransformation
Le lévétiracétam n’ est pas métabolisé de façon importante chez l’ homme.
La voie métabolique principale (24% de la dose) consiste en une hydrolyse enzymatique du groupe acétamide.
La production du métabolite principal, l'ucb L057, est indépendante des isoformes du cytochrome P450 hépatique.
L’ hydrolyse du groupe acétamide a pu être mesurée au niveau d’ un grand nombre de tissus, y compris les cellules sanguines.
Le métabolite ucb L057 est pharmacologiquement inactif.
Deux métabolites mineurs ont également été identifiés.
L’ un obtenu par hydroxylation du cycle pyrrolidone (1,6% de la dose), et l’ autre par l’ ouverture du cycle pyrrolidone (0,9% de la dose).
Les autres composés, non identifiés, n’ ont représenté que 0,6% de la dose.
In vivo, aucune interconversion énantiomérique n’ a été mise en évidence pour le lévétiracétam ou pour son métabolite principal.
In vitro, le lévétiracétam et son métabolite principal n’ ont pas montré d’ inhibition des activités des isoformes du cytochrome P450 hépatique (CYP3A4, 2A6, 2C9, 2C19, 2D6, 2E1 et 1A2) de l’ enzyme glucuronyl transferase (UGT1A1 et UGT1A6) et de l’ hydroxylase époxyde. En outre, in vitro le lévétiracétam n’ affecte pas la glucuronidation de l’ acide valproïque.
Sur les hépatocytes humains en culture, le lévétiracétam a peu ou pas d’ effet sur le CYP1A2, SULTIE1 ou UGTIA1.
Le lévétiracétam a causé une légère induction du CYP 2B6 et du CYP 3 A4.
En conséquence, une éventuelle interaction de Keppra avec d’ autres molécules ou vice versa est peu probable.
Elimination
La demi-vie plasmatique chez l’ adulte est de 7±1 heures et ne varie pas avec la dose, la voie d’ administration ou la répétition des doses.
La clairance corporelle totale moyenne est de 0,96 ml/ min/ kg.
La principale voie d’ élimination est urinaire, représentant environ 95% de la dose (avec environ 93% de la dose éliminée en 48 heures).
L’ élimination par voie fécale ne représente que 0,3% de la dose.
L’ élimination urinaire cumulative du lévétiracétam et de son métabolite principal représente respectivement 66% et 24% de la dose au cours des 48 premières heures.
La clairance rénale du lévétiracétam et de l’ ucb L057 est respectivement de 0,6 et 4,2 ml/ min/ kg, ce qui indique que le lévétiracétam est éliminé par filtration glomérulaire suivie d’ une réabsorption tubulaire, et que le métabolite principal est également éliminé par sécrétion tubulaire active en sus d’ une filtration glomérulaire.
L’ élimination du lévétiracétam est corrélée à la clairance de la créatinine.
Sujet âgé
Chez le sujet âgé, la demi-vie est augmentée d’ environ 40% (10 à 11 heures), ce qui s'explique par la diminution de la fonction rénale dans cette population (voir Section 4.2.).
Enfant (âgé de 4 à 12 ans)
74 La pharmacocinétique n’ a pas été étudiée chez l’ enfant après administration intra-veineuse.
Toutefois, sur la base des caractéristiques pharmacocinétiques du lévétiracétam, des données pharmacocinétiques chez l’ adulte après administration intra-veineuse et des données pharmacocinétiques chez l’ enfant après administration orale, l’ aire sous la courbe (AUC) devrait être similaire chez les enfants de 4 à 12 ans après administration intra-veineuse et orale.
Après administration d’ une dose unique (20 mg/ kg) à des enfants épileptiques (âgés de 6 à 12 ans), la demi-vie du lévétiracétam a été de 6,0 heures.
La clairance corporelle apparente, ajustée sur le poids, a été supérieure d’ environ 30% à celle des adultes épileptiques.
Après administration répétée d’ une dose par voie orale (20 à 60 mg / kg/ jour) à des enfants épileptiques (âgés de 4 à 12 ans), le lévétiracétam a été rapidement absorbé.
Le pic de concentration plasmatique était obtenu 0,5 à 1 heure après administration.
Des augmentations linéaires et proportionnelles à la dose étaient observées pour le pic de concentration plasmatique et l’ aire sous la courbe.
La demi-vie d’ élimination était approximativement de 5 heures.
La clairance corporelle apparente était de 1,1 ml/ min/ kg.
Insuffisance rénale
Chez les sujets anuriques adultes atteints d'insuffisance rénale au stade terminal, la demi-vie a été d’ environ 25 heures entre les séances de dialyse et de 3,1 heures lors des séances de dialyse.
L’ élimination fractionnelle du lévétiracétam a été de 51% au cours d’ une séance classique de dialyse de 4 heures.
Insuffisance hépatique
Chez la plupart des sujets atteints d'insuffisance hépatique sévère, la clairance du lévétiracétam a été réduite de plus de 50% en raison d’ une insuffisance rénale associée (voir Section 4.2.).
5.3 Données de sécurité précliniques
Les données pré-cliniques ne révèlent aucun risque particulier pour l’ homme sur la base des études classiques de tolérance pharmacologique, de génotoxicité ou de carcinogénicité.
Les événements indésirables pouvant avoir une pertinence en clinique, bien que n’ ayant pas été observés dans les études cliniques mais rapportés chez le rat et, dans une moindre proportion chez la souris, à des niveaux d’ exposition identiques à ceux utilisés chez l’ homme étaient des modifications hépatiques indiquant une réponse d’ adaptation comme augmentation du poids, hypertrophie centrolobulaire, infiltration adipeuse et élévation des enzymes hépatiques dans le plasma.
Dans les études de reproduction chez le rat, le lévétiracétam a induit une toxicité au niveau du développement (augmentation des modifications squelettiques / anomalies mineures, retards de croissance et augmentation de la mortalité des nouveau-nés) à des taux d’ exposition similaires ou supérieurs à ceux utilisés chez l’ homme.
Chez le lapin, les effets fœ taux (mort embryonnaire, augmentation des anomalies squelettiques et augmentation des malformations) ont été observés lorsqu’ il y avait toxicité maternelle.
L’ exposition systémique n’ ayant produit aucun effet chez le lapin était quatre à cinq fois l’ exposition systémique humaine.
75 des doses allant jusqu’ à 1800 mg/ kg/ jour correspondant à 30 fois la dose maximale recommandée chez l’ homme.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Acétate de sodium Acide acétique glacial Chlorure de sodium Eau p. p. i.
6.2 Incompatibilités
Ce médicament ne doit pas être mélangé avec d’ autres médicaments sauf ceux mentionnés en rubrique 6.6
6.3 Durée de conservation
Produit fini :2 ans
D’ un point de vue microbiologique, le produit doit être utilisé immédiatement après dilution.
S’ il n’ est pas utilisé immédiatement, le temps et les conditions de conservation avant utilisation sont de la responsabilité de l’ utilisateur et ne devraient normalement pas excéder 24 heures entre 2° et 8 ° C à moins que la dilution ait eu lieu dans des conditions contrôlées et validées d’ asepsie.
6.4 Précautions particulières de conservation
Pas de précautions particulières de stockage.
Concernant les conditions de stockage du produit dilué, voir rubrique 6.3.
6.5 Nature et contenu de l’ emballage extérieur
La solution à diluer de Keppra est conditionnée dans un flacon de verre (type I) avec bouchon en téflon et scellé par une capsule Aluminium/ Polypropylène.
Les flacons sont conditionnés en carton de 10.
Chaque flacon contient 5 ml de solution à diluer.
6.6 Instructions pour l’ utilisation et la manipulation
Chaque flacon de solution à diluer de Keppra contient 500 mg de lévétiracétam (5 ml de solution à diluer à 100 mg/ ml).
Voir tableau 1 pour la préparation et l’ administration de Keppra solution à diluer et pour l’ obtention d’ une dose journalière de 500 mg, 1000 mg, 2000 mg, ou 3000 mg divisée en 2 doses.
Tableau 1:
Préparation et administration de Keppra solution à diluer
Dose
Volume
Volume de solvant
Durée de l’ injection
Fréquence d’ administration
Dose journalière
250 mg
2,5 ml (un demi flacon de 5 ml)
100 ml
15 minutes
2 fois/ jour
500 mg/ jour
500 mg
5 ml (1 flacon de 5 ml)
100 ml
15 minutes
1000 mg/ jour
1000 mg
2000 mg/ jour
15 ml (3 flacons de 5 ml)
100 ml
15 minutes
2 fois/ jour
3000 mg/ jour
Ce médicament est à usage unique; toute solution non utilisée doit être jetée.
La solution à diluer de Keppra est compatible physiquement et chimiquement stable pendant 24 heures, stockéedans des sacs en PVC à une température contrôlée de 15° à 25° C quand il est mélangé avec les solvants suivants:
♦ Sérum physiologique (0,9%) pour injection ♦ Lactate de Ringer pour injection ♦ Dextrose 5% pour injection
Un produit présentant des particules ou une coloration anormale ne doit pas être utilisé.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
UCB Pharma SA Allée de la Recherche, 60 B-1070 Bruxelles Belgique
8.
NUMÉRO(S) DE L’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 00/ 146/ 030
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION Date de première autorisation:
29 septembre 2000 Dernière date de renouvellement:
8 Juillet 2005
10.
DATE DE MISE À JOUR DU TEXTE
77 ANNEXE II
A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
B.
CONDITIONS DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
78 A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
Nom et adresse du fabricant responsable de la libération des lots
Comprimés
UCB Pharma SA Chemin du Foriest B-1420 Braine l’ Alleud Belgique
Solution à diluer pour perfusion
UCB Pharma SA Chemin du Foriest B-1420 Braine l’ Alleud Belgique
ou
UCB Pharma S. p. A.
Via Praglia, 15 I-10044 Pianezza Italie
Solution buvable
NextPharma SAS 17, Route de Meulan F-78520 Limay France
Le nom et l’ adresse du fabricant responsable de la libération des lots doivent figurer sur la notice du médicament.
B.
CONDITIONS RELATIVES À L'AUTORISATION DE MISE SUR LE MARCHÉ
• CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION IMPOSÉES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
Médicament soumis à prescription médicale.
• AUTRES CONDITIONS
Le titulaire de l’ autorisation de mise sur le marché soumettra un rapport périodique de pharmacovigilance sur une base annuelle jusqu’ au prochain renouvellement d’ A. M. M..
Les rapports suivants seront soumis conformément à la réglementation, sauf autre indication.
79 ANNEXE III
ÉTIQUETAGE ET NOTICE
80 A.
ÉTIQUETAGE
81 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR Boîte de 20, 30, 50, 60, 100, 200
1.
DÉNOMINATION DU MÉDICAMENT
Keppra 250 mg comprimés pelliculés Lévétiracétam
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé pelliculé contient 250 mg de lévétiracétam.
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
20 comprimés pelliculés 30 comprimés pelliculés 50 comprimés pelliculés 60 comprimés pelliculés 100 comprimés pelliculés 200 comprimés pelliculés
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie orale Lire la notice avant utilisation
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
Exp:
{mois/ année}
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
82 10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Titulaire de l’ autorisation de mise sur le marché UCB Pharma SA Allée de la recherche 60 B-1070 Bruxelles Belgique
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 00/ 146/ 001 20 comprimés EU/ 1/ 00/ 146/ 002 30 comprimés EU/ 1/ 00/ 146/ 003 50 comprimés EU/ 1/ 00/ 146/ 004 60 comprimés EU/ 1/ 00/ 146/ 005 100 comprimés EU/ 1/ 00/ 146/ 029 200 comprimés
13.
NUMÉRO DE LOT
{numéro}
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATION EN BRAILLE
Keppra 250 mg
83 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR Conditionnement intermédiaire de 100 comprimés pour une boîte de 200 comprimés
1.
DÉNOMINATION DU MÉDICAMENT
Keppra 250 mg comprimés pelliculés Lévétiracétam
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé pelliculé contient 250 mg de lévétiracétam.
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
Comprimés pelliculés
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie orale Lire la notice avant utilisation
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
Exp:
{mois/ année}
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
84 11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Titulaire de l’ autorisation de mise sur le marché UCB Pharma SA Allée de la recherche 60 B-1070 Bruxelles Belgique
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
13.
NUMÉRO DU LOT DE FABRICATION
{numéro}
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATION EN BRAILLE
Keppra 250 mg
85 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMÉES OU LES FILMS THERMOSOUDÉS
1.
DÉNOMINATION DU MÉDICAMENT
Keppra 250 mg comprimés pelliculés Lévétiracétam
2.
NOM DU TITULAIRE DE L‘ AUTORISATION DE MISE SUR LE MARCHÉ
Logo UCB
3.
DATE DE PÉREMPTION
Exp {mois/ année}
4.
NUMÉRO DE LOT
Lot {numéro}
5.
AUTRES
86 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR
Boîte de 10, 20, 30, 50, 60, 100, 120, 200
1.
DÉNOMINATION DU MÉDICAMENT
Keppra 500 mg comprimés pelliculés Lévétiracétam
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé pelliculé contient 500 mg de lévétiracétam
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
10 comprimés pelliculés 20 comprimés pelliculés 30 comprimés pelliculés 50 comprimés pelliculés 60 comprimés pelliculés 100 comprimés pelliculés 120 comprimés pelliculés 200 comprimés pelliculés
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie orale Lire la notice avant utilisation
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
Exp:
{mois/ année}
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
87 10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Titulaire de l’ Autorisation de Mise sur le Marché UCB Pharma SA Allée de la Recherche 60 B-1070 Bruxelles Belgique
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 00/ 146/ 006 10 comprimés EU/ 1/ 00/ 146/ 007 20 comprimés EU/ 1/ 00/ 146/ 008 30 comprimés EU/ 1/ 00/ 146/ 009 50 comprimés EU/ 1/ 00/ 146/ 010 60 comprimés EU/ 1/ 00/ 146/ 011 100 comprimés EU/ 1/ 00/ 146/ 012 120 comprimés EU/ 1/ 00/ 146/ 013 200 comprimés
13.
NUMÉRO DU LOT DE FABRICATION
{numéro}
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATION EN BRAILLE
Keppra 500 mg
88 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR Conditionnement intermédiaire de 100 comprimés pour une boîte de 200 comprimés
1.
DÉNOMINATION DU MÉDICAMENT
Keppra 500 mg comprimés pelliculés Lévétiracétam
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé pelliculé contient 500 mg de lévétiracétam.
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
Comprimés pelliculés
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie orale Lire la notice avant utilisation
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
Exp:
{mois/ année}
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
89 11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Titulaire de l’ autorisation de mise sur le marché UCB Pharma SA Allée de la recherche 60 B-1070 Bruxelles Belgique
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
13.
NUMÉRO DU LOT DE FABRICATION
{numéro}
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATION EN BRAILLE
Keppra 500 mg
90 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMÉES OU LES FILMS THERMOSOUDÉS
1.
DÉNOMINATION DU MÉDICAMENT
Keppra 500 mg comprimés pelliculés Lévétiracétam
2.
NOM DU TITULAIRE DE L‘ AUTORISATION DE MISE SUR LE MARCHÉ
Logo UCB
3.
DATE DE PÉREMPTION
Exp {mois/ année}
4.
NUMÉRO DE LOT
Lot {numéro}]
5.
AUTRES
91 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR
Boîte de 20, 30, 50, 60, 80, 100, 200
1.
DÉNOMINATION DU MÉDICAMENT
Keppra 750 mg comprimés pelliculés Lévétiracétam
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé pelliculé contient 750 mg de lévétiracétam.
3.
LISTE DES EXCIPIENTS
Présence de E 110 parmi les excipients.
Lire la notice pour plus d’ information.
4.
FORME PHARMACEUTIQUE ET CONTENU
20 comprimés pelliculés 30 comprimés pelliculés 50 comprimés pelliculés 60 comprimés pelliculés 80 comprimés pelliculés 100 comprimés pelliculés 200 comprimés pelliculés
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie orale Lire la notice avant utilisation
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
Exp:
{mois/ année}
92 9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Titulaire de l’ autorisation de mise sur le marché UCB Pharma SA Allée de la recherche 60 B-1070 Bruxelles Belgique
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 00/ 146/ 014 20 comprimés EU/ 1/ 00/ 146/ 015 30 comprimés EU/ 1/ 00/ 146/ 016 50 comprimés EU/ 1/ 00/ 146/ 017 60 comprimés EU/ 1/ 00/ 146/ 018 80 comprimés EU/ 1/ 00/ 146/ 019 100 comprimés EU/ 1/ 00/ 146/ 028 200 comprimés
13.
NUMÉRO DU LOT DE FABRICATION
{numéro}
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATION EN BRAILLE
Keppra 750 mg
93 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR OU, EN L’ ABSENCE D’ EMBALLAGE EXTÉRIEUR, SUR LE CONDITIONNEMENT PRIMAIRE
Conditionnement intermédiaire de 100 comprimés pour une boîte de 200 comprimés
1.
DÉNOMINATION DU MÉDICAMENT
Keppra 750 mg comprimés pelliculés Lévétiracétam
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé pelliculé contient 750 mg de lévétiracétam.
3.
LISTE DES EXCIPIENTS
Présence de E110 parmi les excipients.
Lire la notice pour plus d’ information.
4.
FORME PHARMACEUTIQUE ET CONTENU
Comprimés pelliculés
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie orale Lire la notice avant utilisation
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
Exp:
{mois/ année}
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
94 11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Titulaire de l’ autorisation de mise sur le marché UCB Pharma SA Allée de la recherche 60 B-1070 Bruxelles Belgique
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
13.
NUMÉRO DU LOT DE FABRICATION
{numéro}
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATION EN BRAILLE
Keppra 750 mg
95 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMÉES OU LES FILMS THERMOSOUDÉS
1.
DÉNOMINATION DU MÉDICAMENT
Keppra 750 mg comprimés pelliculés Lévétiracétam
2.
NOM DU TITULAIRE DE L‘ AUTORISATION DE MISE SUR LE MARCHÉ
Logo UCB
3.
DATE DE PÉREMPTION
Exp {mois/ année}
4.
NUMÉRO DE LOT
Lot {numéro}
5.
AUTRES
96 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR Boîte de 10, 20, 30, 50, 60, 100, 200
1.
DÉNOMINATION DU MÉDICAMENT
Keppra 1000 mg comprimés pelliculés Lévétiracétam
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé pelliculé contient 1000 mg de lévétiracétam.
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
10 comprimés pelliculés 20 comprimés pelliculés 30 comprimés pelliculés 50 comprimés pelliculés 60 comprimés pelliculés 100 comprimés pelliculés 200 comprimés pelliculés
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie orale Lire la notice avant utilisation
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
Exp:
{mois/ année}
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
97 10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Titulaire de l’ autorisation de mise sur le marché UCB Pharma SA Allée de la recherche 60 B-1070 Bruxelles Belgique
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 00/ 146/ 020 10 comprimés EU/ 1/ 00/ 146/ 021 20 comprimés EU/ 1/ 00/ 146/ 022 30 comprimés EU/ 1/ 00/ 146/ 023 50 comprimés EU/ 1/ 00/ 146/ 024 60 comprimés EU/ 1/ 00/ 146/ 025 100 comprimés EU/ 1/ 00/ 146/ 026 200 comprimés
13.
NUMÉRO DU LOT DE FABRICATION
{numéro}
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATION EN BRAILLE
Keppra 1000 mg
98 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR
Conditionnement intermédiaire de 100 comprimés pour une boîte de 200 comprimés
1.
DÉNOMINATION DU MÉDICAMENT
Keppra 1000 mg comprimés pelliculés Lévétiracétam
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé pelliculé contient 1000 mg de lévétiracétam.
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
Comprimés pelliculés
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie orale
Lire la notice avant utilisation
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
Exp:
{mois/ année}
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
99 11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Titulaire de l’ autorisation de mise sur le marché UCB Pharma SA Allée de la recherche 60 B-1070 Bruxelles Belgique
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
13.
NUMÉRO DE LOT
{numéro}
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATION EN BRAILLE
Keppra 1000 mg
100 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMÉES OU LES FILMS THERMOSOUDÉS
1.
DÉNOMINATION DU MÉDICAMENT
Keppra 1000 mg comprimés pelliculés Lévétiracétam
2.
NOM DU TITULAIRE DE L‘ AUTORISATION DE MISE SUR LE MARCHÉ
Logo UCB
3.
DATE DE PÉREMPTION
Exp {mois/ année}
4.
NUMÉRO DE LOT
Lot {numéro}
5.
AUTRES
101 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
Flacon de 300 ml.
1.
DENOMINATION DU MEDICAMENT
Lévétiracétam.
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque ml contient 100 mg de lévétiracétam.
3.
LISTE DES EXCIPIENTS
Excipients dont E 216, E 218 et le maltitol.
Voir la notice pour plus d’ informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution buvable.
Flacon de 300 ml.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALES, SI NÉCESSAIRE
8.
DATE DE PEREMPTION
EXP {MM/ YYY} Après ouverture, la solution peut être utilisée pendant 2 mois
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver dans le conditionnement d’ origine
102 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Titulaire de l’ Autorisation de Mise sur le Marché UCB Pharma SA Allée de la Recherche 60 B-1070 Bruxelles Belgique
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 00/ 146/ 027
13.
NUMERO DE LOT
Lot {numéro
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATION EN BRAILLE
Keppra 100 mg per ml
103 MENTIONS DEVANT FIGURER SUR [L’ EMBALLAGE EXTERIEUR] ET SUR [LE CONDITIONNEMENT PRIMAIRE]
Boite de 10 flacons
1.
DENOMINATION DU MEDICAMENT
KEPPRA 100 mg/ ml solution à diluer pour perfusion Lévétiracétam
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque flacon contient 500 mg de lévétiracétam dans 5 ml
3.
LISTE DES EXCIPIENTS
Les autres excipients sont: acétate de sodium, acide acétique glacial, chlorure de sodium, eau pour préparation injectable
4.
FORME PHARMACEUTIQUE ET CONTENU
10 flacons de solution à diluer pour perfusion
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie intraveineuse Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP:
MM-YYYY Utiliser immédiatement après dilution
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
104 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
UCB Pharma SA Allée de la recherche 60 B-1070 Bruxelles Belgique
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 00/ 146/ 030
13.
NUMERO DU LOT
Lot:
(numéro)
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
105 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
Flacon de 5 ml
1.
DENOMINATION DU MÉDICAMENT ET VOIE(S) D’ ADMINISTRATION
KEPPRA 100 mg/ ml solution à diluer pour perfusion Lévétiracétam Administration intra-veineuse
2.
MODE D’ ADMINISTRATION
Lire la notice avant utilisation
3.
DATE DE PEREMPTION
EXP:
MM-YYYY Utiliser immédiatement après dilution
4.
NUMERO DE LOT
Lot:
(numéro)
5.
CONTENU EN POIDS, VOLUME OU UNITE
500 mg/ 5 ml
6.
AUTRES
106 B.
NOTICE
107 NOTICE- INFORMATION AU PATIENT
Keppra 250 mg comprimé pélliculé Levetiracetam
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Si vous avez d'autres questions, si vous avez un doute, demandez plus d’ informations à votre
- Si un effet indésirable devient sérieux ou si vous remarquez un effet indésirable non mentionné
Dans cette notice:
1.
Qu'est -ce que Keppra et dans quel cas est -il utilisé?
Quelles sont les informations à connaître avant de prendre Keppra 3.
4.
5.
6.
Informations supplémentaires
1.
QU'EST-CE QUE KEPPRA ET DANS QUEL CAS EST-IL UTILISÉ?
Keppra 250 mg comprimés pelliculés est un médicament antiépileptique (médicament utilisé pour traiter les crises d’ épilepsie).
épilepsie myoclonique juvénile.
- Dans le traitement des crises généralisées tonico-cloniques primaires de l’ adulte et de
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE KEPPRA
Keppra est utilisé chez l’ adulte et l’ enfant de plus de 4 ans.
Il n’ est pas recommandé chez l’ enfant de moins de 4 ans.
Ne prenez pas Keppra: • Si vous êtes hypersensible (allergique) au lévétiracétam ou à l’ un des composants de Keppra, vous ne devez pas prendre ce médicament.
Prenez des précautions particulières avec Keppra: • Si vous souffrez de troubles rénaux, suivez les instructions de votre médecin.
Il décidera si votre posologie doit être adaptée. • Aucune influence sur la croissance et la puberté n’ a été observée chez les enfants traités par Keppra.
Toutefois, l’ expérience sur les effets à long terme chez l’ enfant est limitée. • Si vous observez une augmentation de la sévérité des crises (une augmentation du nombre des crises) contacter votre médecin.
108 • Un petit nombre de personnes traitées par des anti-épileptiques comme Keppra ont eu des idées autodestructrices ou suicidaires Si vous présentez des symptômes de la dépression et/ ou des idées suicidaires, contacter votre médecin
Indiquer à votre médecin ou à votre pharmacien si vous prenez ou avez pris récemment d’ autres médicaments y compris des médicaments sans ordonnance.
Vous pouvez prendre Keppra au cours ou en dehors d’ un repas.
Par précaution, ne prenez pas de boissons alcoolisées pendant votre traitement avec Keppra.
Grossesse et allaitement Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Si vous êtes enceinte ou pensez l’ être, informez votre médecin.
Keppra ne doit pas être utilisé pendant la grossesse sauf en cas de nécessité. Le risque potentiel sur l’ enfant à naitre n’ est pas connu.
Keppra a montré des effets indésirables sur la reproduction lors d’ études chez l’ animal à des doses plus élevées que celles qui sont nécessaires pour contrôler vos crises.
L’ allaitement n’ est pas recommandé durant le traitement.
Keppra peut altérer votre capacité à conduire ou à manipuler un outil ou une machine, car Keppra peut vous rendre somnolent..
Cet effet est plus fréquent au début du traitement ou après augmentation de la dose.
Vous ne devez pas conduire ou utiliser des machines tant qu’ il n’ a pas été établi que vos capacités pour de telles activités ne sont pas affectées.
3.
COMMENT PRENDRE KEPPRA?
Posologie:
Posologie chez l’ adulte et l’ adolescent (12 à 17 ans) de 50 kg ou plus Respectez la posologie indiquée par votre médecin. • Posologie usuelle: comprise entre 1000 mg (4 comprimés) et 3000 mg (12 comprimés) par jour. • Keppra doit être pris deux fois par jour, le matin et le soir, approximativement à la même heure chaque jour.
Par exemple pour une dose quotidienne de 1000 mg, vous devez prendre 2 comprimés le matin et 2 comprimés le soir.
Posologie chez l’ enfant (4 à 11 ans) et l’ adolescent (12 à 17 ans) de moins de 50 kg Donner à l’ enfant le nombre de comprimés prescrits par le médecin.
- Posologie usuelle: entre 20 mg/ kg et 60 mg/ kg par jour
Mode d’ emploi:
Prenez vos comprimés de Keppra avec une quantité suffisante de liquide (c’ est à dire un verre d’ eau).
Durée de traitement: • Keppra est un traitement chronique.
Vous devez poursuivre votre traitement par Keppra aussi longtemps que votre médecin vous l’ a prescrit. • N’ arrêtez pas votre traitement sans l’ avis de votre médecin car cela pourrait augmenter vos crises.
Si votre médecin décide d’ arrêter votre traitement avec Keppra, il vous donnera les instructions concernant l’ arrêt progressif du médicament.
109 Contactez votre médecin si vous avez pris plus de comprimés qu’ il ne le fallait.
Contactez votre médecin si vous avez oublié de prendre une ou plusieurs doses.
Ne prenez pas une double dose pour compenser le comprimé oublié.
Si vous arrêtez de prendre Keppra:
En cas d’ arrêt de traitement, comme pour tous les autres médicaments antiépileptiques, Keppra doit être arrêté progressivement afin d’ éviter l’ augmentation de la fréquence des crises convulsives.
Si vous avez d’ autres questions sur l’ utilisation du produit, demander à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS?
Comme tous les médicaments, Keppra est susceptible de provoquer des effets indésirables, bien que cela ne soit pas le cas pour tout le monde..
Informez votre médecin si vous présentez l’ un ou l’ autre des symptômes suivants et que cela vous inquiète.
D’ autres effets indésirables ont été rapportés avec Keppra
- Troubles du système nerveux: paresthésie (fourmillements)
• Troubles psychiatriques: comportement anormal, colère, anxiété, confusion, hallucination, trouble mental; suicide, tentative de suicide, idée suicidaire. • Troubles digestifs: pancréatite, insuffisance hépatique, hépatite, anomalies des tests de la fonction hépatique • Troubles de la nutrition: perte de poids • Troubles cutanés: perte de cheveux • Troubles hématologiques: diminution du nombre des globules rouges, et/ ou des globules blancs
Certains des effets indésirables tels que l’ envie de dormir, la fatigue et l’ étourdissement peuvent être plus fréquents au début du traitement ou lors de l’ augmentation de la dose.
Toutefois, ces effets devraient diminuer avec le temps.
110 Si un effet indésirable devient sérieux ou si vous remarquez un effet indésirable non mentionné dans cette notice, veuillez en informer votre médecin ou pharmacien.
5.
COMMENT CONSERVER KEPPRA?
• Tenir hors de la portée et de la vue des enfants. • Il n’ y a pas de conditions particulières de stockage.
Ne pas utiliser après la date de péremption figurant sur la boîte et le blister.
La date de péremption va jusqu’ au dernier jour du mois.
6.
INFORMATIONS SUPPLEMENTAIRES
Ce que Keppra contient: • La substance active est le lévétiracétam • Les autres excipients sont Noyau: croscarmellose sodique, macrogol 6000, silice colloïdale anhydre, stéarate de magnésium Pelliculage:
Opadry 85F20694 (alcool polyvinyl en partie hydrolysé, dioxyde de titane (E171) macrogol 3350, talc, laque aluminium indigo carmin (E132).
Les comprimés pélliculés de Keppra sont conditionnés en blister mis dans des boites en carton.
Chaque comprimé contient 250 mg de lévétiracétam.
Aspect du comprimé de Keppra et contenu de la boite Les comprimés pélliculés sont bleus, oblongs, sécables et embossés avec le code « ucb » et « 250 » sur une face.
Les boites en carton contiennent 20,30, 50, 60, 100 et 200 comprimés pélliculés.
Tous les conditionnements peuvent ne pas être commercialisés.
Titulaire de l’ autorisation de mise sur le marché et fabricant Titulaire de l’ autorisation de mise sur le marché:
UCB Pharma SA, Allée de la recherche 60, B- 1070 Bruxelles Belgique Fabricant:
UCB Pharma SA Chemin du Foriest B-1420 Braine l’ Alleud Belgique
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché.
België/ Belgique/ Belgien UCB Pharma SA / NV Tel/ Tél: +32 / (0)2 559 92 00
Luxembourg/ Luxemburg UCB Pharma SA/ NV Tél/ Tel: +32 / (0)2 559 92 00
България Ю СИ БИ Търговско представителство Teл.: + 359 (0) 2 962 99 20
Magyarország UCB Magyarország Kft.
Tel.: + 36-(1) 391 0060
Č eská republika UCB s. r. o.
Tel: + 42 - (0) 221 773 411
Malta Pharmasud Ltd.
Tel: +356 / 21 37 64 36
Danmark UCB Nordic A/ S
Nederland UCB Pharma B. V.
Tel.: +31 / (0)76-573 11 40
111 Deutschland UCB GmbH Tel: + 49 / (0) 2173 48 4847
Norge UCB Nordic A/ S Tel: +45 / 32 46 24 00
Eesti UCB Pharma Oy Finland Tel: +358 92290 100
Österreich UCB Pharma GmbH Tel: +43 / (0) 129180-0
Ελλάδα UCB Α .Ε.
Τηλ: +30 / 2109974000
Polska UCB Pharma Sp. z o. o.
Tel.: + 48 (0)22 696 99 20
España UCB Pharma, S. A.
Tel: + 34 / 91 570 34 44
Portugal UCB Pharma (Produtos Farmacêuticos), Lda Tel: + 351 / 21 302 5300
France UCB Pharma S. A.
Tél: + 33 / (0)1 47 29 44 35
România UCB S. A.
Reprezentanţă Tel: + 40 21 260 03 30
Ireland UCB (Pharma) Ireland Ltd.
Tel: + 353 / (0)1-46 37 395
Slovenija Medis, d. o. o.
Tel: + 386 1 589 69 00
Ísland Vistor hf.
Tel: +354 535 7000
Slovenská republika UCB s. r. o.
Tel: + 42 - (1) 259 202 020
Italia UCB Pharma S. p. A.
Tel: + 39 / 02 300 791
Suomi/ Finland UCB Pharma Oy Finland Puh/ Tel: + 358 9-2290100
Sverige Κύπρος UCB Nordic A/ S Lifepharma (Z. A. M.) Ltd Tel: + 46 / (0) 40 29 49 00 Τηλ: + 357 22 34 74 40
Latvija UCB Pharma Oy Finland Tel: + 358 9 2290100
United Kingdom UCB Pharma Ltd.
Tel: +44 / (0)1753 534 655
Lietuva UCB Pharma Oy Finland Tel: +358 9 2290100
La dernière date à laquelle cette notice a été approuvée est le
Une information détaillée sur le médicament est disponible sur le site de l’ Agence Européenne du médicament (EMEA): http: / /www. emea. europa. eu /
112 NOTICE- INFORMATION AU PATIENT
Keppra 500 mg comprimé pélliculé Levetiracetam
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Si vous avez d'autres questions, demandez plus d’ informations à votre médecin ou à votre
- Si un effet indésirable devient sérieux ou si vous remarquez un effet indésirable non mentionné
Dans cette notice:
1.
Qu'est -ce que Keppra et dans quel cas est -il utilisé?
Quelles sont les informations à connaître avant de prendre Keppra 3.
4.
5.
Comment conserver Keppra?
6 Informations supplémentaires
1.
QU'EST-CE QUE KEPPRA ET DANS QUEL CAS EST-IL UTILISÉ?
Keppra 500 mg comprimés pelliculés est un médicament antiépileptique (médicament utilisé pour traiter les crises d’ épilepsie).
Keppra est utilisé chez les patients qui prennent déjà un autre médicament antiépileptique
• Dans le traitement des crises partielles chez les adultes et les enfants à partir de 4 ans • Dans le traitement des crises myocloniques chez les patients à partir de 12 ans présentant une épilepsie myoclonique juvénile. • Dans le traitement des crises généralisées tonico-cloniques primaires de l’ adulte et de l’ adolescent à partir de 12 ans
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE KEPPRA
Keppra est utilisé chez l’ adulte et l’ enfant de plus de 4 ans.
Il n’ est pas recommandé chez l’ enfant de moins de 4 ans.
Ne prenez pas Keppra: • Si vous êtes hypersensible (allergique) au lévétiracétam ou à l’ un des composants de Keppra, vous ne devez pas prendre ce médicament.
Prenez des précautions particulières avec Keppra: • Si vous souffrez de troubles rénaux, suivez les instructions de votre médecin.
Il décidera si votre posologie doit être adaptée. • Aucune influence sur la croissance et la puberté n’ a été observée chez les enfants traités par Keppra.
Toutefois, l’ expérience sur les effets à long terme chez l’ enfant est limitée. • Si vous observez une augmentation de la sévérité des crises (une augmentation du nombre des crises) contacter votre médecin.
Si vous présentez des symptômes de la dépression et/ ou des idées suicidaires, contacter votre médecin
Si vous prenez d’ autres médicaments:
Indiquer à votre médecin ou à votre pharmacien si vous prenez ou avez pris récemment d’ autres médicaments y compris des médicaments sans ordonnance.
Aliments et boissons:
Keppra sera pris au cours ou en dehors des repas.
Par précaution, ne prenez pas de boissons alcoolisées pendant votre traitement avec Keppra.
Grossesse et allaitement Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Si vous êtes enceinte ou pensez l’ être, informez votre médecin.
Keppra ne doit pas être utilisé pendant la grossesse sauf en cas de nécessité.
Le risque potentiel sur l’ enfant à naitre n’ est pas connu.
Keppra a montré des effets indésirables sur la reproduction lors d’ études chez l’ animal à des doses plus élevées que celles qui sont nécessaires pour contrôler vos crises.
L’ allaitement n’ est pas recommandé durant le traitement.
Conduite de véhicules et utilisation de machines:
Keppra peut altérer votre capacité à conduire ou à manipuler un outil ou une machine car Keppra peut vous rendre somnolent.
Cet effet est plus fréquent au début du traitement ou après augmentation de la dose.
Vous ne devez pas conduire ou utiliser des machines tant qu’ il n’ a pâs été établi que vos capacités pour de telles activités ne sont pas affectées.
3.
COMMENT PRENDRE KEPPRA?
Posologie chez l’ adulte et l’ adolescent (12 à 17 ans) de plus de 50 kg:
Respectez la posologie indiquée par votre médecin. • Posologie usuelle comprise entre 1000 mg (2 comprimés) et 3000 mg (6 comprimés) par jour. • Keppra doit être pris deux fois par jour, le matin et le soir, approximativement à la même heure chaque jour.
Par exemple pour une dose quotidienne de 1000 mg, vous devez prendre 1 comprimé le matin et 1 comprimé le soir.
Posologie chez l’ enfant (4 à 11 ans) et l’ adolescent (12 à 17 ans) de moins de 50 kg Donner à l’ enfant le nombre de comprimés prescrits par le médecin.
- Posologie usuelle: entre 20 mg/ kg et 60 mg/ kg par jour
- Keppra doit être pris 2 fois par jour, le matin et le soir, approximativement à la même heure
chaque jour.
Keppra 100 mg/ ml solution buvable et Keppra 250 mg comprimés sont les présentations les plus adaptées au jeune enfant
Mode d’ emploi Prenez vos comprimés de Keppra avec une quantité suffisante de liquide (c’ est à dire un verre d’ eau).
Durée de traitement • Keppra est un traitement chronique.
Vous devez poursuivre votre traitement par Keppra aussi longtemps que votre médecin vous l’ a prescrit. • N’ arrêtez pas votre traitement sans l’ avis de votre médecin car cela pourrait augmenter vos crises. Si votre médecin décide d’ arrêter votre traitement avec Keppra, il vous vous donnera les instructions concernant l’ arrêt progressif du médicament.
114 Si vous avez pris plus de Keppra que vous n’ auriez dû:
Contactez votre médecin si vous avez pris plus de comprimés qu’ il ne le fallait.
Si vous oubliez de prendre Keppra:
Contactez votre médecin si vous avez oublié de prendre une ou plusieurs doses.
Ne prenez pas une double dose pour compenser le comprimé oublié.
Si vous arrêtez de prendre Keppra:
En cas d’ arrêt de traitement, comme pour tous les autres médicaments antiépileptiques, Keppra doit être arrêté progressivement afin d’ éviter l’ augmentation de la fréquence des crises convulsives.
4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS?
Comme tous les médicaments, Keppra est susceptible de provoquer des effets indésirables, bien que cela ne soit pas le cas pour tout le monde.
Informez votre médecin si vous présentez l’ un ou l’ autre des symptômes suivants et que cela vous inquiète.
Effets indésirables très fréquents (> 10%) rapportés sous Keppra: • la somnolence (envie de dormir) • l’ asthénie (fatigue).
Effets indésirables fréquents (> 1%-10%) et autres effets indésirables rapportés avec Keppra: • troubles du système nerveux: étourdissements (sensation vertigineuse), convulsion, maux de tête, hyperkinésie (hyperactivité), ataxie (troubles de la coordination des mouvements), tremblement, amnésie (perte de mémoire), trouble de l’ équilibre, trouble de l’ attention (perte de concentration), trouble de la mémoire (oubli). • troubles psychiques: agitation,, dépression, instabilité émotionnelle/ sautes d’ humeur, hostilité ou agressivité, insomnie, nervosité ou irritabilité, troubles de la personnalité (problèmes comportementaux), réflexion anormale (réflexion lente, incapacité à se concentrer • troubles digestifs: douleur abdominale, nausée, dyspepsie (troubles de la digestion), diarrhée, vomissement • troubles de la nutrition: anorexie (perte d’ appétit), prise de poids • troubles de l’ appareil auditif: vertige (sensation de rotation) • troubles oculaires: diplopie (vision double), vision trouble. • Troubles des tissus musculosquelettique et conjonctif: myalgie (douleur musculaire) • traumatismes: blessure accidentelle • infections: infection, rhinopharyngite • troubles respiratoires: toux (augmentation d’ une toux pré-existante) • troubles cutanés: éruption, eczéma, prurit (démangeaisons) • troubles hématologiques: diminution du nombre des plaquettes D’ autres effets indésirables ont été rapportés avec Keppra
• Troubles psychiatriques: comportement anormal, colère, anxiété, confusion, hallucination, trouble mental; suicide, tentative de suicide et idées suicidaires. • Troubles digestifs: pancréatite, insuffisance hépatique, hépatite, anomalies des tests de la fonction hépatique • Troubles de la nutrition: perte de poids • Troubles cutanés: perte de cheveux • Troubles hématologiques: diminution du nombre des globules rouges et/ ou des globules blancs
Certains des effets indésirables tels que l’ envie de dormir, la fatigue et l’ étourdissement peuvent être plus fréquents au début du traitement ou lors de l’ augmentation de la dose.
Toutefois, ces effets devraient diminuer avec le temps.
Si un effet indésirable devient sérieux ou si vous remarquez un effet indésirable non mentionné dans cette notice, veuillez en informer votre médecin ou pharmacien.
115 5.
COMMENT CONSERVER KEPPRA?
• Tenir hors de la portée et de la vue des enfants • Il n’ y a pas de conditions particulières de stockage
Ne pas utiliser après la date de péremption figurant sur la boîte et le blister La date de péremption va jusqu’ au dernier jour du mois.
6.
Ce que Keppra contient
• La substance active est le lévétiracétam. • Les autres excipients sont:
Pelliculage:
Opadry 85F32004 (alcool polyvinyl en partie hydrolysé, macrogol 3350, dioxyde de titane (E171), talc, oxyde de fer jaune (E 172)). • Les comprimés de Keppra 500 mg sont conditionnés dans des blisters placés dans des étuis en carton.
Chaque comprimé contient 500 mg de lévétiracétam.
Aspect du comprimé de Keppra et contenu de la boite Les comprimés pelliculés sont de couleur jaune, de forme allongée, sécable avec la mention “ ucb” et “ 500” gravée sur une face.
Les boites contiennent 10, 20, 30, 50, 60, 100, 120 et 200 comprimés pelliculés.
Tous les conditionnements ne seront pas commercialisés.
Titulaire de l’ autorisation de mise sur le marché:
Fabricant:
UCB Pharma SA, Chemin du Foriest, B-1420 Braine-L’ Alleud, Belgique.
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché.
België/ Belgique/ Belgien UCB Pharma SA / NV Tel/ Tél: +32 / (0)2 559 92 00
Luxembourg/ Luxemburg UCB Pharma SA/ NV Tél/ Tel: +32 / (0)2 559 92 00
България Ю СИ БИ Търговско представителство Teл.: + 359 (0) 2 962 99 20
Magyarország UCB Magyarország Kft.
Tel.: + 36-(1) 391 0060
Č eská republika UCB s. r. o.
Tel: + 42 - (0) 221 773 411
Malta Pharmasud Ltd.
Tel: +356 / 21 37 64 36
Danmark UCB Nordic A/ S Tlf: + 45 / 32 46 24 00
Nederland UCB Pharma B. V.
Tel.: +31 / (0)76-573 11 40
116 Deutschland UCB GmbH Tel: + 49 / (0) 2173 48 4847
Norge UCB Nordic A/ S Tel: +45 / 32 46 24 00
Eesti UCB Pharma Oy Finland Tel: +358 9 2290100
Österreich UCB Pharma GmbH Tel: +43 / (0) 129180-0
Ελλάδα UCB Α .Ε.
Τηλ: +30 / 2109974000
Polska UCB Pharma Sp. z o. o.
Tel.: + 48 (0)22 696 99 20
España UCB Pharma, S. A.
Tel: + 34 / 91 570 34 44
Portugal UCB Pharma (Produtos Farmacêuticos), Lda Tel: + 351 / 21 302 5300
France UCB Pharma S. A.
Tél: + 33 / (0)1 47 29 44 35
România UCB S. A.
Reprezentanţă Tel: + 40 21 260 03 30
Ireland UCB (Pharma) Ireland Ltd.
Tel: + 353 / (0)1-46 37 395
Slovenija Medis, d. o. o.
Tel: + 386 1 589 69 00
Ísland Vistor hf.
Tel: +354 535 7000
Slovenská republika UCB s. r. o.
Tel: + 42 - (1) 259 202 020
Italia UCB Pharma S. p. A.
Tel: + 39 / 02 300 791
Suomi/ Finland UCB Pharma Oy Finland Puh/ Tel: + 358 9 2290 100
Κύπρος Lifepharma (Z. A. M.) Ltd Τηλ: + 357 22 34 74 40
Sverige UCB Nordic A/ S Tel: + 46 / (0) 40 29 49 00
Latvija UCB Pharma Oy Finland Tel: + 358 9 2290100
United Kingdom UCB Pharma Ltd.
Tel: +44 / (0)1753 534 655
Lietuva UCB Pharma Oy Finland Tel: +358 9 2290100
La dernière date à laquelle cette notice a été approuvée est le
Une information détaillée sur le médicament est disponible sur le site de l’ Agence Européenne du médicament (EMEA): http: / /www. europa. eu /
117 NOTICE- INFORMATION AU PATIENT
Keppra750 mg comprimé pélliculé Levetiracetam
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Si vous avez d'autres questions, demandez plus d’ informations à votre médecin ou à votre
- Si un effet indésirable devient sérieux ou si vous remarquez un effet indésirable non mentionné
Dans cette notice:
1.
Qu'est -ce que Keppra et dans quel cas est -il utilisé?
Quelles sont les informations à connaître avant de prendre Keppra 3.
4.
5.
6.
Informations supplémentaires
1.
QU'EST-CE QUE KEPPRA ET DANS QUEL CAS EST-IL UTILISÉ?
Keppra 750 mg comprimés pelliculés est un médicament antiépileptique (médicament utilisé pour traiter les crises d’ épilepsie).
Keppra est utilisé seul dans le traitement des crises partielles chez les patients à partir de 16 ans
Keppra est utilisé chez les patients qui prennent déjà un autre médicament antiépileptique • Dans le traitement des crises partielles chez les adultes et les enfants à partir de 4 ans • dans le traitement des crises myocloniques chez les patients à partir de 12 ans présentant une épilepsie myoclonique juvénile • Dans le traitement des crises généralisées tonico-cloniques primaires de l’ adulte et de l’ adolescent à partir de 12 ans
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE KEPPRA
Keppra est utilisé chez l’ adulte et l’ enfant de plus de 4 ans.
Il n’ est pas recommandé chez l’ enfant de moins de 4 ans.
Ne prenez pas Keppra: • Si vous êtes hypersensible (allergique) au lévétiracétam ou à l’ un des composants de Keppra, vous ne devez pas prendre ce médicament.
• Prenez des précautions particulières avec Keppra: • Si vous souffrez de troubles rénaux, suivez les instructions de votre médecin.
Il décidera si votre posologie doit être adaptée. • Aucune influence sur la croissance et la puberté n’ a été observée chez les enfants traités par Keppra.
Toutefois, l’ expérience sur les effets à long terme chez l’ enfant est limitée. • Si vous observez une augmentation de la sévérité des crises (une augmentation du nombre des crises) contacter votre médecin.
Si vous présentez des symptômes de la dépression et/ ou des idées suicidaires, contacter votre médecin
Si vous prenez d’ autres médicaments:
Indiquer à votre médecin ou à votre pharmacien si vous prenez ou avez pris récemment d’ autres médicaments y compris des médicaments sans ordonnance.
Aliments et boissons:
Keppra sera pris au cours ou en dehors des repas.
Par précaution, ne prenez pas de boissons alcoolisées pendant votre traitement avec Keppra.
Grossesse et allaitement Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Si vous êtes enceinte ou pensez l’ être, informez votre médecin.
Keppra ne doit pas être utilisé pendant la grossesse sauf en cas de nécessité.
Le risque potentiel sur l’ enfant à naitre n’ est pas connu.
Keppra a montré des effets indésirables sur la reproduction lors d’ études chez l’ animal à des doses plus élevées que celles qui sont nécessaires pour contrôler vos crises.
L’ allaitement n’ est pas recommandé durant le traitement.
Conduite de véhicules et utilisation de machines:
Keppra peut altérer votre capacité à conduire ou à manipuler un outil ou une machine, car Keppra peut vous rendre somnolent.
Cet effet est plus fréquent au début du traitement ou après augmentation de la dose.
Vous ne devez pas conduire ou utiliser des machines tant qu’ il n’ a pâs été établi que vos capacités pour de telles activités ne sont pas affectées.
Le colorant E 110 peut provoquer des réactions allergiques.
3.
COMMENT PRENDRE KEPPRA?
Posologie chez l’ adulte et l’ adolescent (12 à 17 ans) de 50 kg et plus Respectez la posologie indiquée par votre médecin. • Posologie usuelle comprise entre 1000 mg et 3000 mg par jour. • Keppra doit être pris deux fois par jour, le matin et le soir, approximativement à la même heure chaque jour.
Par exemple pour une dose quotidienne de 1500 mg, vous devez prendre 1 comprimé le matin et 1 comprimé le soir.
Posologie chez l’ enfant (4 à 11 ans) et l’ adolescent (12 à 17 ans) de moins de 50 kg Donner à l’ enfant le nombre de comprimés prescrits par le médecin.
- Posologie usuelle: entre 20 mg/ kg et 60 mg/ kg par jour
- Keppra doit être pris 2 fois par jour, le matin et le soir, approximativement à la même heure
chaque jour.
Keppra 100 mg/ ml solution buvable et Keppra 250 mg comprimés sont les présentations les plus adaptées au jeune enfant
Mode d’ emploi Prenez vos comprimés de Keppra avec une quantité suffisante de liquide (c’ est à dire un verre d’ eau).
Durée de traitement
Vous devez poursuivre votre traitement par Keppra aussi longtemps que votre médecin vousl’ a prescrit. • N’ arrêtez pas votre traitement sans l’ avis de votre médecin, car cela pourrait augmenter vos crises.
Si votre médecin décide d’ arrêter votre traitement avec Keppra, il vous donnera les instructions concernant l’ arrêt progressif du médicament.
Si vous avez pris plus de Keppra que vous n’ auriez dû:
Contactez votre médecin si vous avez pris plus de comprimés qu’ il ne le fallait.
Si vous oubliez de prendre Keppra:
Contactez votre médecin si vous avez oublié de prendre une ou plusieurs doses.
Ne prenez pas une double dose pour compenser le comprimé oublié.
Si vous arrêtez de prendre Keppra:
En cas d’ arrêt de traitement, comme pour tous les autres médicaments antiépileptiques, Keppra doit être arrêté progressivement afin d’ éviter l’ augmentation de la fréquence des crises convulsives.
Si vous avez d’ autres questions sur l’ utilisation du produit, demander à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS?
Comme tous les médicaments, Keppra est susceptible de provoquer des effets indésirables, bien que cela ne soit pas le cas pour tout le monde.
Informez votre médecin si vous présentez l’ un ou l’ autre des symptômes suivants et que cela vous inquiète.
Effets indésirables très fréquents (> 10%) rapportés sous Keppra: • la somnolence (envie de dormir) • l’ asthénie (fatigue).
D’ autres effets indésirables ont été rapportés avec Keppra • Troubles du système nerveux: paresthésie (fourmillements) • Troubles psychiatriques: comportement anormal,, colère, anxiété, confusion, hallucination, trouble mental; suicide, tentative de suicide et idée suicidaire • Troubles digestifs: pancréatite, insuffisance hépatique, hépatite, anomalies des tests de la fonction hépatique 120 • Troubles de la nutrition: perte de poids
• Troubles cutanés: perte de cheveux • Troubles hématologiques: diminution du nombre des globules rouges et/ ou des globules blancs
Certains des effets indésirables tels que l’ envie de dormir, la fatigue et l’ étourdissement peuvent être plus fréquents au début du traitement ou lors de l’ augmentation de la dose.
Toutefois ces effets devraient diminuer avec le temps.
Si un effet indésirable devient sérieux ou si vous remarquez un effet indésirable non mentionné dans cette notice, veuillez en informer votre médecin ou pharmacien.
5.
COMMENT CONSERVER KEPPRA?
• Tenir hors de la portée et de la vue des enfants • Il n’ y a pas de conditions particulières de conservation
Ne pas utiliser après la date de péremption figurant sur la boîte et le blister.
La date de péremption va jusqu’ au dernier jour du mois
6.
Ce que Keppra contient:
• La substance active est le lévétiracétam Les autres composants sont:
Pelliculage:
Opadry 85F23452(alcool polyvinyl en partie hydrolysé, macrogol 3350, dioxyde de titane (E 171),, talc, laque de jaune orangé FCF aluminium (E 110). oxyde de fer rouge (E 172)).
• Les comprimés de Keppra 750mg sont conditionnés dans des blisters dans des étuis en carton.
Chaque comprimé contient 750 mg de lévétiracétam.
Les comprimés pelliculés sont de couleur orange, de forme allongée, sécables, avec la mention “ ucb” et “ 750” gravée sur une face.
Les boites en carton contiennent 20, 30, 50, 60, 80, 100 et 200 comprimés pelliculés.
Tous les conditionnements ne seront pas commercialisés.
Titulaire de l’ autorisation de mise sur le marché et fabricant Titulaire de l’ autorisation de mise sur le marché:
Fabricant:
UCB Pharma SA, Chemin du Foriest, B-1420 Braine-L’ Alleud, Belgique.
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché.
Luxembourg/ Luxemburg België/ Belgique/ Belgien UCB Pharma SA/ NV UCB Pharma SA / NV Tel/ Tél: +32 / (0)2 559 92 00
Tél/ Tel: +32 / (0)2 559 92 00
България Ю СИ БИ Търговско представителство Teл.: + 359 (0) 2 962 99 20
Magyarország UCB Magyarország Kft.
Tel.: + 36-(1) 391 0060
Č eská republika UCB s. r. o.
Tel: + 42 - (0) 221 773 411
Malta Pharmasud Ltd.
Tel: +356 / 21 37 64 36
Danmark UCB Nordic A/ S Tlf: + 45 / 32 46 24 00
Nederland UCB Pharma B. V.
Tel.: +31 / (0)76-573 11 40
Deutschland UCB GmbH
Tel: +45 / 32 46 24 00
Eesti Österreich UCB Pharma Oy Finland Tel: +358 9 2290100
UCB Pharma GmbH Tel: +43 / (0) 129180-0
Ελλάδα UCB Α .Ε.
Τηλ: +30 / 2109974000
Polska UCB Pharma Sp. z o. o.
Tel.: + 48 (0)22 696 99 20
España UCB Pharma, S. A.
Tel: + 34 / 91 570 34 44
Portugal UCB Pharma (Produtos Farmacêuticos), Lda Tel: + 351 / 21 302 5300
France UCB Pharma S. A.
Tél: + 33 / (0)1 47 29 44 35
România UCB S. A.
Reprezentanţă Tel: + 40 21 206 03 30
Ireland UCB (Pharma) Ireland Ltd.
Tel: + 353 / (0)1-46 37 395
Slovenija Medis, d. o. o.
Tel: + 386 1 589 69 00
Ísland Vistor hf.
Tel: +354 535 7000
Slovenská republika UCB s. r. o.
Tel: + 42 - (1) 259 202 020
Italia UCB Pharma S. p. A.
Tel: + 39 / 02 300 791
Suomi/ Finland UCB Pharma Oy Finland Puh/ Tel: + 358 92290100
Κύπρος Lifepharma (Z. A. M.) Ltd Τηλ: + 357 22 34 74 40
Sverige UCB Nordic A/ S Tel: + 46 / (0) 40 29 49 00
Latvija UCB Pharma Oy Finland Tel: + 3589 2290100
United Kingdom UCB Pharma Ltd.
Tel: +44 / (0)1753 534 655
Lietuva UCB Pharma Oy Finland Tel: +358 9)2290100
122 La dernière date à laquelle cette notice a été approuvée est le
Une information détaillée sur le médicament est disponible sur le site de l’ Agence Européenne du médicament(EMEA): http: / /www. emea. europa. eu
123 NOTICE- INFORMATION AU PATIENT
Keppra1000 mg comprimé pélliculé Levetiracetam
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Si vous avez d'autres questions, demandez plus d’ informations à votre médecin ou à votre
- Si un effet indésirable devient sérieux ou si vous remarquez un effet indésirable non mentionné
Dans cette notice:
1.
Qu'est -ce que Keppra et dans quel cas est -il utilisé?
Quelles sont les informations à connaître avant de prendre Keppra 3.
4.
5.
6.
Informations supplémentaires
1.
QU'EST-CE QUE KEPPRA ET DANS QUEL CAS EST-IL UTILISÉ?
Keppra 1000 mg comprimés pelliculés est un médicament antiépileptique (médicament utilisé pour traiter les crises d’ épilepsie).
Keppra est utilisé seul dans le traitement des crises partielles chez les patients à partir de 16 ans
Keppra est utilisé chez les patients qui prennent déjà un autre médicament antiépileptique • -Dans le traitement des crises partielles chez les adultes et les enfants à partir de 4 ans • Dans le traitement des crises myocloniques chez les patients à partir de 12 ans présentant une épilepsie myoclonique juvénile • Dans le traitement des crises généralisées tonico-cloniques primaires de l’ adulte et de l’ adolescent à partir de 12 ans
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE KEPPRA
Keppra est utilisé chez l’ adulte et l’ enfant de plus de 4 ans.
Il n’ est pas recommandé chez l’ enfant de moins de 4 ans.
Ne prenez pas Keppra: • Si vous êtes hypersensible (allergique) au lévétiracétam ou à l’ un des composants de Keppra, vous ne devez pas prendre ce médicament.
Prenez des précautions particulières avec Keppra: • Si vous souffrez de troubles rénaux, suivez les instructions de votre médecin.
Il décidera si votre posologie doit être adaptée. • Aucune influence sur la croissance et la puberté n’ a été observée chez les enfants traités par Keppra.
Toutefois, l’ expérience sur les effets à long terme chez l’ enfant est limitée. • Si vous observez une augmentation de la sévérité des crises (une augmentation du nombre des crises) contacter votre médecin.
Si vous présentez des symptômes de la dépression et/ ou des idées suicidaires contacter votre médecin
Si vous prenez d’ autres médicaments:
Indiquer à votre médecin ou à votre pharmacien si vous prenez ou avez pris récemment d’ autres médicaments y compris des médicaments sans ordonnance.
Aliments et boissons:
Keppra sera pris au cours ou en dehors des repas.
Par précaution, ne prenez pas de boissons alcoolisées pendant votre traitement avec Keppra.
Grossesse et allaitement Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Si vous êtes enceinte ou pensez l’ être, informez votre médecin.
Keppra ne doit pas être utilisé pendant la grossesse sauf en cas de nécessité.
Le risque potentiel sur l’ enfant à naitre n’ est pas connu.
Keppra a montré des effets indésirables sur la reproduction lors d’ études chez l’ animal à des doses plus élevées que celles qui sont nécessaires pour contrôler vos crises.
L’ allaitement n’ est pas recommandé durant le traitement.
Conduite de véhicules et utilisation de machines:
Keppra peut altérer votre capacité à conduire ou à manipuler un outil ou une machine car Keppra peut vous rendre somnolent.
Cet effet est plus fréquent au début du traitement ou après augmentation de la dose.
Vous ne devez pas conduire ou utiliser de machine tant qu’ il n’ a pas été établi que vos capacités pour de telles activités ne sont pas affectées.
3.
COMMENT PRENDRE KEPPRA?
Posologie chez l’ adulte et l’ adolescent (12 à 17 ans) de 50 kg ou plus Respectez la posologie indiquée par votre médecin. • Posologie usuelle, comprise entre 1000 mg et 3000 mg par jour. • Keppra doit être pris deux fois par jour, le matin et le soir, approximativement à la même heure chaque jour.
Par exemple pour une dose quotidienne de 2000 mg, vous devez prendre 1 comprimé le matin et 1 comprimé le soir.
Posologie chez l’ enfant (4 à 11 ans) et l’ adolescent (12 à 17 ans) de moins de 50 kg Donner à l’ enfant le nombre de comprimés prescrits par le médecin.
- Posologie usuelle: entre 20 mg/ kg et 60 mg/ kg par jour
Keppra 100 mg/ ml solution buvable et Keppra 250 mg comprimés sont les présentations les plus adaptées au jeune enfant
Mode d’ emploi:
Prenez vos comprimés de Keppra avec une quantité suffisante de liquide (c’ est à dire un verre d’ eau).
Durée de traitement:
125 • Keppra est un traitement chronique. Vous devez poursuivre votre traitement par Keppra aussi longtemps que votre médecin vous l’ a prescrit • N’ arrêtez pas votre traitement sans l’ avis de votre médecin car cela pourrait augmenter vos crises.
Si votre médecin décide d’ arrêter votre traitement avec Keppra, il vous donnera les instructions concernant l’ arrêt progressif du médicament
Si vous avez pris plus de Keppra que vous n’ auriez dû:
Contactez votre médecin si vous avez pris plus de comprimés qu’ il ne le fallait.
Si vous oubliez de prendre Keppra:
Contactez votre médecin si vous avez oublié de prendre une ou plusieurs doses.
Ne prenez pas une double dose pour compenser le comprimé oublié.
Si vous arrêtez de prendre Keppra:
En cas d’ arrêt de traitement, comme pour tous les autres médicaments antiépileptiques, Keppra doit être arrêté progressivement afin d’ éviter l’ augmentation de la fréquence des crises convulsives.
Si vous avez d’ autres questions sur l’ utilisation du produit, demander à votre médecin ou à votre pharmacien
4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS?
Comme tous les médicaments, Keppra est susceptible de provoquer des effets indésirables, bien que cela ne soit pas le cas pour tout le monde.
Informez votre médecin si vous présentez l’ un ou l’ autre des symptômes suivants et que cela vous inquiète.
Effets indésirables très fréquents (> 10%) rapportés sous Keppra: • la somnolence (envie de dormir) • l’ asthénie (fatigue).
D’ autres effets indésirables ont été rapportés avec Keppra • Troubles du système nerveux: paresthésie (fourmillements) • Troubles psychiatriques: comportement anormal, colère, anxiété, confusion, hallucination, trouble mental; suicide, tentative de suicide et idée suicidaire.
126 • Troubles digestifs: pancréatite, insuffisance hépatique, hépatite, anomalies des tests de la fonction hépatique • Troubles de la nutrition: perte de poids • Troubles cutanés: perte de cheveux • Troubles hématologiques: diminution du nombre des globules rouges et/ ou des globules blancs
Certains des effets indésirables tels que l’ envie de dormir, la fatigue et l’ étourdissement peuvent être plus fréquents au début du traitement ou lors de l’ augmentation de la dose.
Toutefois, ces effets devraient diminuer avec le temps.
Si un effet indésirable devient sérieux ou si vous remarquez un effet indésirable non mentionné dans cette notice, veuillez en informer votre médecin ou pharmacien.
5.
COMMENT CONSERVER KEPPRA?
• Tenir hors de la portée et de la vue des enfants • Il n’ y a pas de conditions particulières de stockage
Ne pas utiliser après la date de péremption figurant sur la boîte et le blister.
La date de péremption va jusqu’ au dernier jour du mois.
6.
INFORMATIONS SUPPLEMENTAIRES
Ce que Keppra contient: • La substance active est le lévétiracétam. • Les autres composants sont:
Pelliculage:
Opadry 85F18422 (alcool polyvinyl partiellement hydrolysé, macrogol 3350, dioxyde de titane (E 171), talc
• Les comprimés de Keppra 1000mg sont conditionnés dans des blisters dans des étuis en carton.
Chaque comprimé contient 1000 mg de lévétiracétam.
Aspect du comprimé de Keppra et contenu de la boite Les comprimés pelliculés sont de couleur blanche, de forme allongée, sécables avec la mention “ ucb” et “ 1000” gravée sur une face.
Les boites en carton contiennent 10, 20, 30, 50, 60, 100 et 200 comprimés pelliculés.
Tous les conditionnements ne seront pas commercialisés.
Titulaire de l’ autorisation de mise sur le marché et fabricant Titulaire de l’ autorisation de mise sur le marché:
Fabricant:
UCB Pharma SA, Chemin du Foriest, B-1420 Braine-L’ Alleud, Belgique.
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché.
België/ Belgique/ Belgien UCB Pharma SA / NV Tel/ Tél: +32 / (0)2 559 92 00
Luxembourg/ Luxemburg UCB Pharma SA/ NV Tél/ Tel: +32 / (0)2 559 92 00
127 България Ю СИ БИ Търговско представителство Teл.: + 359 (0) 2 962 99 20
Magyarország UCB Magyarország Kft.
Tel.: + 36-(1) 391 0060
Č eská republika UCB s. r. o.
Tel: + 42 - (0) 221 773 411
Malta Pharmasud Ltd.
Tel: +356 / 21 37 64 36
Danmark UCB Nordic A/ S Tlf: + 45 / 32 46 24 00
Nederland UCB Pharma B. V.
Tel.: +31 / (0)76-573 11 40
Deutschland UCB GmbH
Norge UCB Nordic A/ S
Tel: + 49 / (0) 2173 48 4847
Tel: +45 / 32 46 24 00
Eesti Österreich UCB Pharma Oy Finland Tel: +358 9 2290100
UCB Pharma GmbH Tel: +43 / (0) 129180-0
Ελλάδα UCB Α .Ε.
Τηλ: +30 / 2109974000
Polska UCB Pharma Sp. z o. o.
Tel.: + 48 (0)22 696 99 20
España UCB Pharma, S. A.
Tel: + 34 / 91 570 34 44
Portugal UCB Pharma (Produtos Farmacêuticos), Lda Tel: + 351 / 21 302 5300
France UCB Pharma S. A.
Tél: + 33 / (0)1 47 29 44 35
România UCB S. A.
Reprezentanţă Tel: + 40 21 260 03 30
Ireland UCB (Pharma) Ireland Ltd.
Tel: + 353 / (0)1-46 37 395
Slovenija Medis, d. o. o.
Tel: + 386 1 589 69 00
Ísland Vistor hf.
Tel: +354 535 7000
Slovenská republika UCB s. r. o.
Tel: + 42 - (1) 259 202 020
Italia UCB Pharma S. p. A.
Tel: + 39 / 02 300 791
Suomi/ Finland UCB Pharma Oy Finland Puh/ Tel: + 358 92290100
Κύπρος Lifepharma (Z. A. M.) Ltd Τηλ: + 357 22 34 74 40
Sverige UCB Nordic A/ S Tel: + 46 / (0) 40 29 49 00
Latvija UCB Pharma Oy Finland Tel: + 358 9 2290100
United Kingdom UCB Pharma Ltd.
Tel: +44 / (0)1753 534 655
Lietuva UCB Pharma Oy Finland Tel: +358 9 2290100
128 La dernière date à laquelle cette notice a été approuvée est le
Une information détaillée sur le médicament est disponible sur le site de l’ Agence Européenne du médicament(EMEA): http: / /www. emea. europa. eu/
129 NOTICE INFORMATION AU PATIENT
Keppra100 mg/ ml, solution buvable Levetiracetam
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Si vous avez d'autres questions, si vous avez un doute, demandez plus d’ informations à votre
- Si un effet indésirable devient sérieux ou si vous remarquez un effet indésirable non mentionné
Dans cette notice:
1.
Qu'est -ce que Keppra et dans quel cas est -il utilisé?
Quelles sont les informations à connaître avant de prendre Keppra 3.
4.
5.
6.
Informations supplémentaires
1.
QU'EST-CE QUE KEPPRA ET DANS QUEL CAS EST-IL UTILISÉ?
Keppra 100 mg/ ml solution buvable est un médicament antiépileptique (médicament utilisé pour traiter les crises d’ épilepsie).
Keppra est utilisé seul dans le traitement des crises partielles chez les patients à partir de 16 ans.
Keppra est utilisé chez les patients qui prennent déjà un autre médicament antiépileptique • Dans le traitement des crises partielles chez les adultes et les enfants à partir de 4 ans • Dans le traitement des crises myocloniques chez les patients à partir de 12 ans présentant une épilepsie myoclonique juvénile • Dans le traitement des crises généralisées tonico-cloniques primaires de l’ adulte et de l’ adolescent à partir de 12 ans
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE KEPPRA
Keppra est utilisé chez l’ adulte et l’ enfant de plus de 4 ans.
Il n’ est pas recommandé chez l’ enfant de moins de 4 ans.
Ne prenez pas Keppra: • Si vous êtes hypersensible (allergique) au lévétiracétam ou à l’ un des composants de Keppra, vous ne devez pas prendre ce médicament
Prenez des précautions particulières avec Keppra: • Si vous souffrez de troubles rénaux, suivez les instructions de votre médecin.
Il décidera si votre posologie doit être adaptée. • Aucune influence sur la croissance et la puberté n’ a été observée chez les enfants traités par Keppra.
130 • Si vous observez une augmentation de la sévérité des crises (une augmentation du nombre des crises) contacter votre médecin. • Un petit nombre de personnes traitées par des anti-épileptiques comme Keppra ont ont eu des idées autodestructrices ou suicidaires.
Si vous présentez des symptômes de la dépression et/ ou des idées suicidaires contacter votre médecin
Si vous prenez d’ autres médicaments:
Indiquer à votre médecin ou à votre pharmacien si vous prenez ou avez pris récemment d’ autres médicaments y compris des médicaments sans ordonnance.
Aliments et boissons:
Keppra sera pris au cours ou en dehors des repas.
Par précaution, ne prenez pas de boissons alcoolisées pendant votre traitement avec Keppra.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Si vous êtes enceinte ou pensez l’ être, informez votre médecin.
Keppra ne doit pas être utilisé pendant la grossesse sauf en cas de nécessité..
Le risque potentiel sur l’ enfant à naitre n’ est pas connu.
Keppra a montré des effets indésirables sur la reproduction lors d’ études chez l’ animal à des doses plus élevées que celles qui sont nécessaires pour contrôler vos crises.
L’ allaitement n’ est pas recommandé durant le traitement.
Conduite de véhicules et utilisation de machines:
Keppra peut altérer votre capacité à conduire ou à manipuler un outil ou une machine, car Keppra peut vous rendre somnolent.
Cet effet est plus fréquent au début du traitement ou après augmentation de la dose..
Vous ne devez pas conduire ou utiliser de machine tant qu’ il n’ a pas été établi que vos capacités pour de telles activités ne sont pas affectées.
Keppra solution orale contient du parahydroxybenzoate de méthyle (E218) et du parahydroxybenzoate de propyle (E 216), qui peuvent entrainer des réactions allergiques(pouvant être retardées).
Si vous souffrez d’ intolérance à certains sucres, contactez votre médecin avant de prendre ce médicament.
3.
COMMENT PRENDRE KEPPRA?
Posologie chez l’ adulte et l’ adolescent (12 à 17 ans) de 50 kg et plus Respectez la posologie indiquée par votre médecin. • Posologie usuelle: comprise entre 1000 mg (10 ml) et 3000 mg (30 ml) par jour. • Keppra doit être pris deux fois par jour, une le matin et une le soir, approximativement à la même heure chaque jour.
Exemple: si votre posologie journalière est de 1000 mg, vous devez prendre 500 mg (soit 5 ml) le matin et 500 mg (soit 5 ml) le soir.
Posologie chez l’ enfant (4 à 11 ans) et l’ adolescent (12 à 17 ans) de moins de 50 kg Donner à l’ enfant la quantité de solution prescrite par le médecin.
- Posologie usuelle: entre 20 mg/ kg et 60 mg/ kg par jour
Example: pour une posologie journalière de 20 mg/ kg, vous devez donner à un enfant de 15 kg 150 mg (soit 1,5 ml) le matin et 150 mg (soit 1,5 ml) le soir.
Administration:
Keppra solution buvable peut être diluée dans un verre d’ eau.
131 Mode d’ emploi: • Ouvrir le flacon: appuyer sur le bouchon et tourner le dans le sens opposé des aiguilles d’ une montre (figure) • Prendre la seringue doseuse graduée et la mettre dans le flacon (figure) • Remplir la seringue avec la solution en tirant sur le piston jusqu’ au trait de graduation correspondant à la quantité en milligrammes (mg) prescrite par votre médecin (figure) • Retirer la seringue du flacon (figure) • Vider le contenu de la seringue dans un verre d’ eau en poussant le piston jusqu’ au bout (figure) • Boire la totalité du verre • Laver la seringue doseuse graduée à l’ eau (figure) • Fermer le flacon
Durée du traitement: • Keppra est un traitement chronique.
Si votre médecin décide d’ arrêter votre traitement avec Keppra, il vous donnera les instructions concernant l’ arrêt progressif du médicament.
Si vous avez pris plus de Keppra que vous n’ auriez dû:
Contactez votre médecin si vous avez pris plus de solution buvable qu’ il ne le fallait.
Si vous oubliez de prendre Keppra:
Contactez votre médecin si vous avez oublié de prendre une ou plusieurs doses.
Ne prenez pas une double dose pour compenser une dose oubliée.
Si vous arrêtez de prendre Keppra En cas d’ arrêt de traitement, comme pour tous les autres médicaments antiépileptiques, Keppra doit être arrêté progressivement afin d’ éviter l’ augmentation de la fréquence des crises convulsives.
Si vous avez d’ autres questions sur l’ utilisation du produit, demander à votre médecin ou à votre pharmacien
4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS?
Comme tous les médicaments, Keppra est susceptible de provoquer des effets indésirables, bien que cela ne soit pas le cas pour tout le monde.
132 Informez votre médecin si vous présentez l’ un ou l’ autre des symptômes suivants et que cela vous inquiète.
Effets indésirables très fréquents (> 10%) rapportés sous Keppra: • somnolence (envie de dormir); • asthénie (fatigue).
Effets indésirables fréquents( > 1%- 10%) et autres effets indésirables rapportés avec Keppra: • troubles du système nerveux: étourdissements (sensation vertigineuse) convulsion, maux de tête, hyperkinésie (hyperactivité), ataxie (troubles de la coordination des mouvements), tremblement, amnésie (perte de mémoire), trouble de l’ équilibre, trouble de l’ attention (perte de concentration), trouble de la mémoire (oubli); • troubles psychiques: agitation, dépression, instabilité émotionnelle/ sautes d’ humeur, hostilité ou agressivité, insomnie, nervosité ou irritabilité, troubles psychiques, troubles de la personnalité (problèmes comportementaux), réflexion anormale (réflexion lente, incapacité à se concentrer); • troubles digestifs: douleur abdominale, nausée, dyspepsie (troubles de la digestion), diarrhée, vomissement; • troubles de la nutrition: anorexie (perte d’ appétit), prise de poids; • troubles de l’ appareil auditif: vertige (sensation de rotation); • troubles oculaires: diplopie (vision double), vision trouble; • troubles des tissus musculosquelettique et conjonctif: myalgie (douleur musculaire) • traumatismes: blessure accidentelle; • infections: infection, rhinopharyngite • troubles respiratoires: toux (augmentation d’ une toux préexistante) • troubles cutanés: éruption, eczéma, prurit (démangeaisons). • Troubles hématologiques: diminution du nombre des plaquettes
D’ autres effets indésirables ont été rapportés avec Keppra • Troubles du système nerveux: paresthésie (fourmillements) • Troubles psychiatriques: comportement anormal, colère, anxiété, confusion, hallucination, trouble mental; suicide, tentative de suicide et idée suicidaire • Troubles digestifs: pancréatite, insuffisance hépatique, hépatite, anomalies des test de la fonction hépatique • Troubles de la nutrition: perte de poids • Troubles cutanés: perte de cheveux • Troubles hématologiques: diminution du nombre des globules rouges et/ ou des globules blancs
Certains des effets indésirables tels que l’ envie de dormir, la fatigue et l’ étourdissement peuvent être plus fréquents au début du traitement ou lors de l’ augmentation de la dose.
Toutefois, ces effets devraient diminuer avec le temps.
Si un effet indésirable devient sérieux ou si vous remarquez un effet indésirable non mentionné dans cette notice, veuillez en informer votre médecin ou pharmacien.
5.
COMMENT CONSERVER KEPPRA?
• Tenir hors de la portée et de la vue des enfants. • A conserver dans l’ emballage d’ origine en raison de la sensibilité du médicament à la lumière.
Ne pas utiliser après la date de péremption figurant sur la boîte et le flacon.
La date de péremption va jusqu’ au dernier jour du mois.
Après ouverture, la solution peut être utilisée pendant 2 mois.
6.
133 Ce que Keppra contient:
• La substance active est le lévétiracétam. • les autres excipients sont: citrate de sodium, acide citrique monohydraté, parahydroxybenzoate de méthyle (E 218), parahydroxybenzoate de propyle (E 216), glycyrrhizinate d’ ammonium, glycérol (E 422), maltitol (E 965), acésulfame de potassium (E 950), arôme raisin, eau purifiée.
Keppra solution buvable est conditionné dans un flacon en verre de 300 ml dans un étui cartonné.
Chaque millilitre contient 100 mg de levetiracetam.
Keppra 100 mg/ ml solution buvable est un liquide incolore.
Le flacon en verre de 300 ml de Keppra est conditionné dans une boite en carton contenant une seringue graduée.
Titulaire de l’ autorisation de mise sur le marché et fabricant:
Fabricant:
NextPharma SAS, 17 route de Meulan, F-78520 Limay, France.
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché.
België/ Belgique/ Belgien UCB Pharma SA / NV Tel/ Tél: +32 / (0)2 559 92 00
Luxembourg/ Luxemburg UCB Pharma SA/ NV Tél/ Tel: +32 / (0)2 559 92 00
България Ю СИ БИ Търговско представителство Teл.: + 359 (0) 2 962 99 20
Magyarország UCB Magyarország Kft.
Tel.: + 36-(1) 391 0060
Č eská republika UCB s. r. o.
Tel: + 42 - (0) 221 773 411
Malta Pharmasud Ltd.
Tel: +356 / 21 37 64 36
Danmark UCB Nordic A/ S Tlf: + 45 / 32 46 24 00
Nederland UCB Pharma B. V.
Tel.: +31 / (0)76-573 11 40
Norge Deutschland UCB Nordic A/ S UCB GmbH Tel: + 49 / (0) 2173 48 4847
Tel: +45 / 32 46 24 00
Eesti UCB Pharma Oy Finland Tel: +358 9 2290100
Österreich UCB Pharma GmbH Tel: +43 / (0) 129180-0
Ελλάδα UCB Α .Ε.
Τηλ: +30 / 2109974000
Polska UCB Pharma Sp. z o. o.
Tel.: + 48 (0)22 696 99 20
134 España UCB Pharma, S. A.
Tel: + 34 / 91 570 34 44
Portugal UCB Pharma (Produtos Farmacêuticos), Lda Tel: + 351 / 21 302 5300
France UCB Pharma S. A.
România UCB S. A.
Reprezentanţă Tel: + 40 21 260 03 30
Ireland UCB (Pharma) Ireland Ltd.
Tel: + 353 / (0)1-46 37 395
Slovenija Medis, d. o. o.
Tel: + 386 1 589 69 00
Ísland Vistor hf.
Tel: +354 535 7000
Slovenská republika UCB s. r. o.
Tel: + 42 - (1) 259 202 020
Italia UCB Pharma S. p. A.
Tel: + 39 / 02 300 791
Suomi/ Finland UCB Pharma Oy Finland Puh/ Tel: + 358 92290100
Κύπρος Lifepharma (Z. A. M.) Ltd Τηλ: + 357 22 34 74 40
Sverige UCB Nordic A/ S Tel: + 46 / (0) 40 29 49 00
Latvija UCB Pharma Oy Finland Tel: + 358 9 2290100
United Kingdom UCB Pharma Ltd.
Tel: +44 / (0)1753 534 655
Lietuva UCB Pharma Oy Finland Tel: +3589 2290100
La dernière date à laquelle cette notice a été approuvée est le
Une information détaillée sur le médicament est disponible sur le site de l’ Agence Européenne du médicament(EMEA): http: / /www. emea. europa. eu/
135 NOTICE-INFORMATION AU PATIENT Keppra 100 mg/ ml solution à diluer pour perfusion Levetiracetam
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d'autres questions, interrogez votre médecin ou votre pharmacien.
- Si un effet indésirable devient sérieux ou si vous remarquez un effet indésirable non mentionné
Dans cette notice:
1.
Qu'est -ce que Keppra et dans quel cas est -il utilisé?
Quelles sont les informations à connaître avant de prendre Keppra 3.
4.
5.
6.
Informations supplémentaires
1.
QU'EST-CE QUE KEPPRA ET DANS QUEL CAS EST-IL UTILISÉ?
Keppra solution à diluer pour perfusion est un médicament antiépileptique (médicament utilisé pour traiter les crises d’ épilepsie).
Keppra est utilisé seul dans le traitement des crises partielles chez les patients à partir de 16 ans.
Keppra est utilisé chez les patients qui prennent déjà un autre médicament antiépileptique • Dans le traitement des crises partielles chez les adultes et les enfants à partir de 4 ans Dans le traitement des crises myocloniques chez les patients à partir de 12 ans présentant une épilepsie myoclonique juvénile • Dans le traitement des crises généralisées tonico-cloniques primaires de l’ adulte et de l’ adolescent à partir de 12 ans
La solution à diluer Keppra est une alternative pour les patients chez lesquels l’ administration de la forme orale de Keppra est temporairement impossible.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE KEPPRA
Keppra est utilisé chez l’ adulte et l’ enfant de plus de 4 ans.
Il n’ est pas recommandé chez l’ enfant de moins de 4 ans.
Ne prenez pas Keppra: • Si vous êtes hypersensible (allergique) au lévétiracétam ou à l’ un des composants de Keppra, vous ne devez pas prendre ce médicament.
Prenez des précautions particulières avec Keppra: • Si vous souffrez de troubles rénaux, suivez les instructions de votre médecin.
Il décidera si votre posologie doit être adaptée. • Aucune influence sur la croissance et la puberté n’ a été observée chez les enfants traités par Keppra.
Toutefois, l’ expérience sur les effets à long terme chez l’ enfant est limitée. • Si vous observez une augmentation de la sévérité des crises (une augmentation du nombre des crises) contacter votre médecin.
136 • Un petit nombre de personnes traitées par des anti-épileptiques comme Keppra ont eu des idées autodestructrices ou suicidaires.
Si vous présentez des symptômes de la dépression et/ ou des idées suicidaires contacter votre médecin
Si vous prenez d’ autres médicaments:
Indiquer à votre médecin ou à votre pharmacien si vous prenez ou avez pris récemment d’ autres médicaments y compris des médicaments sans ordonnance.
Aliments et boissons:
Keppra sera pris au cours ou en dehors des repas.
Par précaution, ne prenez pas de boissons alcoolisées pendant votre traitement avec Keppra.
Grossesse et allaitement Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Si vous êtes enceinte ou pensez l’ être, informez votre médecin.
Keppra ne doit pas être utilisé pendant la grossesse sauf en cas de nécessité.
Le risque potentiel pour l’ enfant à naitre n’ est pas connu.
Keppra a montré des effets indésirables sur la reproduction lors d’ études chez l’ animal à des doses plus élevées que celles qui sont nécessaires pour contrôler vos crises.
L’ allaitement n’ est pas recommandé durant le traitement.
Conduite de véhicules et utilisation de machines:
Keppra peut altérer votre capacité à conduire, à manipuler un outil ou une machine car Keppra peut provoquer une somnolence.
Cet effet est plus fréquent au début du traitement ou après augmentation de la dose.
Vous ne devez pas conduire ou utiliser une machine tant qu’ il n’ est pas établi que votre capacité pour de telles activités n’ est pas affectée.
Information importante sur quelques excipients de Keppra Les excipients sont l’ acétate de sodium, l’ acide acétique glacial, le chlorure de sodium et l’ eau pour préparation injectable.
Un flacon de Keppra solution à diluer pour perfusion contient 0,313 mmol (ou 7,196 mg) de sodium.
Cela doit être pris en compte si vous suivez un régime dont la quantité de sodium est contrôlée.
3.
COMMENT PRENDRE KEPPRA?
La forme intraveineuse est une alternative à l’ administration orale.
Le passage de la voie orale à la voie intraveineuse et inversement peut être fait directement sans dosage du médicament dans le sang.
Votre dose journalière et la fréquence d’ administration restent identiques.
Posologie chez l’ adulte et l’ adolescent (12 à 17 ans) de 50 kg ou plus Respectez la posologie indiquée par votre médecin. • Posologie usuelle: comprise entre 1000 mg et 3000 mg par jour. • Keppra doit être administré deux fois par jour, le matin et le soir, approximativement à la même heure chaque jour.
Posologie chez l’ enfant (4 à 11 ans) et l’ adolescent (12 à 17 ans) de moins de 50 kg • Posologie usuelle: entre 20 mg/ kg et 60 mg/ kg par jour • Keppra doit être administré 2 fois par jour, le matin et le soir, approximativement à la même heure chaque jour.
Mode d’ emploi et voie d’ administration:
Keppra est administré par voie intraveineuse par un professionnel de santé.
Keppra sera dilué dans au moins 100 ml d’ un solvant compatible et injecté en 15 minutes.
137 Pour les médecins et professionnels de santé, des informations plus détaillées pour un usage approprié de Keppra figurent au paragraphe 6
Durée de traitement: • Keppra est un traitement chronique.
Vous devez poursuivre votre traitement par Keppra aussi longtemps que votre médecin vous l’ a prescrit. • N’ arrêtez pas votre traitement sans l’ avis de votre médecin car cela pourrait augmenter vos crises.
Si votre médecin décide d’ arrêter votre traitement avec Keppra, il vous donnera les instructions concernant l’ arrêt progressif du médicament. • Il n’ y a pas de données disponibles sur l’ administration intraveineuse de Keppra pour une période supérieure à 4 jours.
Si vous arrêtez de prendre Keppra:
En cas d’ arrêt de traitement, comme pour tous les autres médicaments antiépileptiques, Keppra doit être arrêté progressivement afin d’ éviter l’ augmentation de la fréquence des crises convulsives.
Si vous avez d’ autres questions sur l’ utilisation du produit, demander à votre médecin ou à votre pharmacien
4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS?
Comme tous les médicaments, Keppra est susceptible de provoquer des effets indésirables, bien que cela ne soit pas le cas pour tout le monde.
Informez votre médecin si vous présentez l’ un ou l’ autre des symptômes suivants et que cela vous inquiète.
Effets indésirables très fréquents( > 10%) rapportés sous Keppra: • la somnolence (envie de dormir) • l’ asthénie (fatigue).
Autres effets indésirables rapportés avec Keppra: • Troubles du système nerveux: paresthésie (fourmillements) • Troubles psychiatriques: comportement anormal, colère, anxiété, confusion, hallucination, trouble psychotique, suicide, tentative de suicide et idée suicidaire • Troubles digestifs: pancréatite, insuffisance hépatique, hépatite, anomalies des tests de la fonction hépatique
138 • Troubles de la nutrition: perte de poids Troubles cutanés: perte de cheveux • Troubles hématologiques: diminution du nombre des globules rouges et/ ou des globules blancs
Certains des effets indésirables tels que l’ envie de dormir, la fatigue et l’ étourdissement peuvent être plus fréquents au début du traitement ou lors de l’ augmentation de la dose.
Si un effet indésirable devient sérieux ou si vous remarquez un effet indésirable non mentionné dans cette notice, veuillez en informer votre médecin ou pharmacien.
5.
COMMENT CONSERVER KEPPRA?
• Tenir hors de la portée et de la vue des enfants. • Aucune précaution particulière de stockage.
Ne pas utiliser après la date de péremption figurant sur le flacon et la boîte.
La date de péremption va jusqu’ au dernier jour du mois.
6 INFORMATIONS SUPPLEMENTAIRES
Ce que contient Keppra • La substance active est le lévétiracétam. • Les autres composants sont: acétate de sodium, acide acétique glacial, chlorure de sodium, eau pour préparation injectable Keppra solution à diluer est conditionné en flacon de verre de 5 ml fermé par un bouchon en téflon et scellé par une capsule en aluminium/ polypropylène.
Chaque millilitre de solution pour injection contient 100 mg de levetiracetam.
Aspect de Keppra et contenu de la boite Keppra solution à diluer pour perfusion (Keppra solution à diluer) est un liquide limpide, incolore et stérile..
Keppra solution à diluer, flacon de 5 ml est conditionné en boîte de 10 flacons
Titulaire de l’ autorisation de mise sur le marché:
Fabricant:
UCB Pharma S. p. A., Via Praglia, 15, I-10044 Pianezza, Italie..
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché.
België/ Belgique/ Belgien UCB Pharma SA / NV Tel/ Tél: +32 / (0)2 559 92 00
Luxembourg/ Luxemburg UCB Pharma SA/ NV Tél/ Tel: +32 / (0)2 559 92 00
България Ю СИ БИ Търговско представителство Teл.: + 359 (0) 2 962 99 20
Magyarország UCB Magyarország Kft.
Tel.: + 36-(1) 391 0060
Č eská republika UCB s. r. o.
Malta Pharmasud Ltd.
Tel: +356 / 21 37 64 36
Danmark UCB Nordic A/ S Tlf: + 45 / 32 46 24 00
Nederland UCB Pharma B. V.
Tel.: +31 / (0)76-573 11 40
Deutschland UCB GmbH Tel: + 49 / (0) 2173 48 4847
Norge UCB Nordic A/ S Tel: +45 / 32 46 24 00
Eesti UCB Pharma Oy Finland Tel: +358 9 2290100
Österreich UCB Pharma GmbH Tel: +43 / (0) 129180-0
Ελλάδα UCB Α .Ε.
Τηλ: +30 / 2109974000
Polska UCB Pharma Sp. z o. o.
Tel.: + 48 (0)22 696 99 20
España UCB Pharma, S. A.
Tel: + 34 / 91 570 34 44
Portugal UCB Pharma (Produtos Farmacêuticos), Lda Tel: + 351 / 21 302 5300
France UCB Pharma S. A.
Tél: + 33 / (0)1 47 29 44 35
România UCB S. A.
Reprezentanţă Tel: + 40 21 260 03 30
Ireland UCB (Pharma) Ireland Ltd.
Tel: + 353 / (0)1-46 37 395
Slovenija Medis, d. o. o.
Tel: + 386 1 589 69 00
Ísland Vistor hf.
Tel: +354 535 7000
Slovenská republika UCB s. r. o.
Tel: + 42 - (1) 259 202 020
Italia UCB Pharma S. p. A.
Tel: + 39 / 02 300 791
Suomi/ Finland UCB Pharma Oy Finland Puh/ Tel: + 358 92290100
Κύπρος Lifepharma (Z. A. M.) Ltd Τηλ: + 357 22 34 74 40
Sverige UCB Nordic A/ S Tel: + 46 / (0) 40 29 49 00
Latvija UCB Pharma Oy Finland Tel: + 358 9 2290100
United Kingdom UCB Pharma Ltd.
Tel: +44 / (0)1753 534 655
Lietuva UCB Pharma Oy Finland Tel: +358 9 2290100
La dernière date à laquelle cette notice a été approuvée est le Une information détaillée sur le médicament est disponible sur le site de l’ Agence Européenne du Médicament (EMEA): http: / /www. emea. europa. eu/
L’ information suivante est destinée aux médecins et professionnels de santé uniquement:
Des directives pour un usage approprié de Keppra sont fournies au paragraphe 3 140 Chaque flacon de solution à diluer de Keppra contient 500 mg de lévétiracétam (5 ml de solution à diluer à 100 mg/ ml).
Voir tableau 1 pour la préparation et l’ administration de Keppra solution à diluer et pour l’ obtention d’ une dose journalière de 500 mg, 1000 mg, 2000 mg ou 3000 mg divisée en 2 doses.
Tableau 1:
Préparation et administration de Keppra solution à diluer
Volume
Volume de solvant
Durée de l’ injection
Fréquence d’ administration
Dose journalière
250 mg
2,5 ml (un demi flacon de 5 ml)
100 ml
15 minutes
2 fois/ jour
500 mg/ jour
500 mg
5 ml (1 flacon de 5 ml)
100 ml
15 minutes
1000 mg/ jour
1000 mg
2000 mg/ jour
15 ml (3 flacons de 5 ml)
100 ml
15 minutes
2 fois/ jour
3000 mg/ jour
Ce médicament est à usage unique; toute solution non utilisée doit être jetée.
Conservation lors de l’ emploi: d’ un point de vue microbiologique le produit doit être utilisé immédiatement après dilution.
S’ il n’ est pas utilisé immédiatement le temps de stockage et les conditions de stockage avant emploi sont de la responsabilité de l’ utilisateur et ne devront normalement pas dépasser 24 heures à une température de 2° à 8 ° C à moins que la dilution ait eu lieu dans des conditions contrôlées et validées d’ asepsie.
La solution à diluer de Keppra est compatible physiquement et chimiquement stable pendant 24 heures, stocké dans des sacs en PVC à une température contrôlée de 15° à 25° C quand elle est mélangée avec les solvants suivants:
♦ Sérum physiologique (0,9%) pour injection ♦ Lactate de Ringer pour injection ♦ Dextrose 5% pour injection
141
European Medicines Agency
EMEA/ H/ C/ 354
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
KETEK
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre condition ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Ketek?
Ketek est un médicament contenant le principe actif télithromycine.
Il est disponible en comprimés orange de forme oblongue, contenant 400 mg de télithromycine.
Dans quel cas Ketek est -il utilisé?
Ketek est utilisé pour le traitement des patients adultes souffrant d’ une pneumonie communautaire de gravité légère ou modérée (une infection des poumons contractée en dehors de l’ hôpital).
Il est également utilisé pour le traitement des adultes présentant les infections suivantes, lorsqu’ elles sont dues à des bactéries qui sont ou pourraient être résistantes (non sensibles) aux bêta-lactamines ou aux macrolides (types d’ antibiotiques): • exacerbation aiguë (poussée) de bronchite chronique (inflammation à long terme des conduits véhiculant l’ air jusqu’ aux poumons); • sinusite aiguë (infection de courte durée des sinus, cavités remplies d’ air dans les os situés autour du nez et des yeux).
Ketek est également utilisé pour le traitement de patients de 12 ans et plus souffrant d’ amygdalites ou de pharyngites (infections des amygdales ou de la gorge), dues à la bactérie Streptococcus pyogenes.
Il est utilisé lorsque les bêta-lactamines ne sont pas appropriées, dans les pays ou les régions avec une prévalence élevée de résistances aux macrolides.
Lors de la prescription de Ketek, il convient de tenir compte des recommandations officielles concernant l’ utilisation des antibactériens et de la prévalence de la résistance locale aux antibiotiques.
Le médicament n’ est délivré que sur ordonnance.
Comment Ketek est -il utilisé?
La dose recommandée de Ketek est de 800 mg (deux comprimés) une fois par jour.
Les comprimés doivent être avalés entiers avec de l’ eau, au cours ou en dehors des repas.
La prise de Ketek au moment du coucher peut diminuer les conséquences possibles d’ effets indésirables tels que troubles visuels et perte de connaissance.
Pour la pneumonie, les comprimés doivent être pris pendant sept à 10 jours.
Pour les autres infections, la durée du traitement est de cinq jours.
Une diminution de la dose peut être nécessaire chez des patients présentant de graves problèmes des reins, associés à certains problèmes du foie.
Pour plus d’ informations, voir la notice.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 85 45 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Comment Ketek agit -il?
La liste complète des bactéries contre lesquelles Ketek est actif figure dans le résumé des caractéristiques du produit (également compris dans l’ EPAR).
Quelles études ont été menées avec Ketek?
L’ efficacité de Ketek a fait l’ objet de 10 études principales incluant au total plus de 4.000 patients.
Quatre études ont examiné ses effets dans le traitement de pneumonies communautaires de gravité légère ou modérée, deux ont porté sur des sinusites aiguës, deux autres sur des exacerbations aiguës de bronchites chroniques et deux sur des amygdalites ou pharyngites.
Toutes les études, sauf deux, ont comparé les effets de Ketek à ceux d’ autres antibiotiques.
Le principal critère d’ évaluation de l’ efficacité a été la proportion de patients qui étaient guéris à la fin du traitement, déterminée en fonction de la diminution des symptômes, ou qui présentaient des réductions « satisfaisantes » des nombres de bactéries détectées dans les prélèvements.
Quel est le bénéfice démontré par Ketek au cours des études?
Ketek s’ est avéré aussi efficace que les antibiotiques de comparaison.
Concernant les pneumonies et les bronchites chroniques, Ketek a présenté une efficacité équivalente à celle de l’ amoxicilline, la clarithromycine, la trovafloxacine, l’ association amoxicilline/ acide clavulanique et le céfuroxime axétil, avec 82 à 95% des patients ne présentant pas de symptômes à la fin du traitement.
Chez les patients souffrant de sinusites aiguës, une administration de Ketek pendant cinq et 10 jours a conduit à des taux de guérison similaires, semblables à ceux observés pour l’ association amoxicilline/ acide clavulanique.
Pour les amygdalites ou pharyngites, entre 84 et 92% des patients ayant utilisé Ketek, la pénicilline ou la clarithromycine présentaient une réduction satisfaisante des nombres de bactéries dans les prélèvements de gorge.
Quel est le risque associé à l’ utilisation de Ketek?
L’ effet indésirable le plus fréquent avec Ketek (observé chez plus d’ un patient sur 10) est la diarrhée.
Pour avoir le détail de tous les effets indésirables observés lors de l’ utilisation de Ketek, voir la notice.
Ketek ne doit pas être utilisé chez des personnes pouvant présenter une hypersensibilité (allergie) à la télithromycine, aux macrolides ou à l’ un des autres composants.
Il ne doit pas être utilisé chez les patients atteints de myasthénie (une maladie des nerfs entraînant une faiblesse musculaire) ou qui ont développé une hépatite (inflammation du foie) ou une jaunisse lorsqu’ ils ont pris de la télithromycine dans le passé.
Ketek ne doit pas être administré aux patients ayant un antécédent personnel ou familial de « syndrome du QT long » ou « d’ allongement acquis de l’ intervalle QT » (perturbation du rythme cardiaque).
Chez les patients présentant de graves problèmes des reins ou du foie, il ne doit pas y avoir une utilisation concomitante de Ketek et de certains médicaments pouvant modifier la façon dont la télithromycine est dégradée, notamment d’ inhibiteurs de protéase (utilisés en cas d’ infection par le VIH) et de l’ antifongique kétoconazole (médicament traitant les infections par des champignons).
Pourquoi Ketek a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que les bénéfices de Ketek sont supérieurs aux risques qu’ il présente.
Le comité a recommandé l’ octroi d’ une autorisation de mise sur le marché pour Ketek, mais a noté que Ketek est lié à un risque de développer certains effets indésirables supérieur à celui d’ autres antibiotiques.
Certains de ces effets indésirables peuvent être
©EMEA 2007
2/ 3
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Ketek à Aventis Pharma S. A., le 9 juillet 2001.
L’ autorisation de mise sur le marché a été renouvelée le 9 juillet 2006.
L’ EPAR complet est disponible ici.
11-2007.
©EMEA 2007
3/ 3
Numéro UE
Nom de fantaisie
Dosage
Forme pharmaceutique Voie d’ administration
Conditionnement
Tailles de l' emballage
EU/ 1/ 01/ 191/ 001
Ketek
400 mg
comprimé pelliculé voie orale
plaquette thermoformée (PVC/ aluminium)
10 comprimés
EU/ 1/ 01/ 191/ 002
Ketek
400 mg
comprimé pelliculé voie orale
plaquette thermoformée (PVC/ aluminium)
14 comprimés
EU/ 1/ 01/ 191/ 003
Ketek
400 mg
comprimé pelliculé voie orale
plaquette thermoformée (PVC/ aluminium)
20 comprimés
EU/ 1/ 01/ 191/ 004
Ketek
400 mg
comprimé pelliculé voie orale
plaquette thermoformée (PVC/ aluminium)
100 comprimés
EU/ 1/ 01/ 191/ 005
Ketek
400 mg
comprimé pelliculé voie orale
plaquette thermoformée pour délivrance à l'unité (PVC/ aluminium)
5 x 2 comprimés
1/ 1
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Ketek 400 mg, comprimés pelliculés.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé pelliculé contient 400 mg de télithromycine (D. C. I.).
Pour la liste complète des excipients, voir chapitre 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé pelliculé, oblong, biconvexe, de couleur orangée, sur lequel sont gravés H3647 d’ un côté et 400 de l’ autre.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Lors de la prescription de Ketek, il convient de tenir compte des recommandations officielles concernant l’ utilisation appropriée des antibactériens et de la prévalence de la résistance locale aux antibiotiques (voir également chapitres 4.4 et 5.1).
Ketek est indiqué dans le traitement des infections suivantes:
Chez les patients de 18 ans et plus: • Pneumonies communautaires, de gravité légère ou modérée (voir chapitre 4.4),
Exacerbations aiguës des bronchites chroniques et sinusites aiguës lorsque les souches • sont connues ou suspectées résistantes aux bêta-lactamines et/ ou aux macrolides (en fonction des antécédents du patient ou des données de résistance nationales et/ ou régionales), ces souches étant couvertes par l’ activité de la télithromycine mentionnée dans le spectre antibactérien (voir chapitres 4.4 et 5.1),
Chez les patients de 12 ans et plus:
- Angines/ pharyngites dues à Streptococcus pyogenes en alternative au traitement par une bêta-
lactamine lorsque celui -ci ne peut être utilisé, survenant dans un pays / une région avec une prévalence significative de souches de S. pyogenes résistantes aux macrolides et dont la résistance est médiée par les gènes mefA ou ermTR (voir chapitres 4.4 et 5.1).
4.2 Posologie et mode d’ administration
La posologie recommandée est de 800 mg une fois par jour, soit deux comprimés en une seule prise.
Les comprimés doivent être avalés avec une quantité d’ eau suffisante.
Ils peuvent être pris pendant ou en dehors des repas.
Afin de réduire les conséquences possibles des troubles visuels ou d’ une perte de connaissance, il est recommandé de prendre Ketek au moment du coucher (voir chapitre 4.4).
Chez les patients de 18 ans et plus, le schéma thérapeutique recommandé est fonction de l’ indication:
- Pneumonies communautaires:
800 mg une fois par jour pendant 7 à 10 jours,
- Exacerbations aiguës des bronchites chroniques:
800 mg une fois par jour pendant 5 jours,
- Sinusites aiguës:
800 mg une fois par jour pendant 5 jours,
- Angines/ pharyngites dues à Streptococcus pyogenes:
800 mg une fois par jour pendant 5 jours.
2 Chez les patients de 12 à 18 ans, le schéma thérapeutique recommandé est:
- Angines/ pharyngites dues à Streptococcus pyogenes:
800 mg une fois par jour pendant 5 jours.
Chez les sujets âgés:
Pas d’ adaptation posologique sur la seule notion de l’ âge.
Chez les enfants:
Ketek est déconseillé chez les enfants de moins de 12 ans en raison de l’ absence de données d’ efficacité et de sécurité pour cette classe d’ âge (voir chapitre 5.2).
Chez l’ insuffisant rénal:
Pas d’ adaptation posologique chez les patients présentant une insuffisance rénale légère ou modérée.
Ketek n’ est pas recommandé en première intention chez les patients ayant une insuffisance rénale sévère (clairance de la créatinine < 30 ml/ min) associée ou non à une insuffisance hépatique, dans la mesure où le dosage optimal de 600 mg n’ est pas disponible.
Si un traitement par télithromycine s’ avère nécessaire chez ces patients, il est recommandé d’ alterner les doses quotidiennes de 800 mg et 400 mg en commençant par la dose 800 mg.
Chez les patients en hémodialyse, la posologie de Ketek est de 800 mg, à administrer après la séance de dialyse (voir chapitre 5.2).
Chez l’ insuffisant hépatique:
Pas d’ adaptation posologique quel que soit le degré d’ atteinte hépatique, sauf en cas d’ insuffisance rénale sévère associée; cependant l’ expérience clinique chez les insuffisants hépatiques étant limitée, Ketek doit être utilisé avec précaution (voir chapitres 4.4 et 5.2).
4.3 Contre-indications
Ketek est contre-indiqué chez les patients atteints de myasthénie (voir chapitre 4.4).
Hypersensibilité à la substance active, aux macrolides ou à l’ un des excipients.
Ketek ne doit pas être utilisé chez des patients présentant un antécédent d’ hépatite et/ ou d’ ictère survenu lors d’ un traitement par la télithromycine.
Administration concomitante de Ketek et des médicaments suivants: cisapride, dérivés alcaloïdes de l’ ergot de seigle (tels que l’ ergotamine et la dihydroergotamine), pimozide, astémizole et terfénadine (voir chapitre 4.5).
Administration concomitante de Ketek et de la simvastatine, de l’ atorvastatine et de la lovastatine.
Le traitement par ces médicaments doit être interrompu en cas de traitement par Ketek (voir chapitre 4.5).
Syndrome du QT long congénital connu ou en cas d’ antécédent familial de syndrome du QT long congénital (sauf si un ECG normal a éliminé ce diagnostic) ou en cas d’ allongement acquis connu de l’ intervalle QT.
Chez les patients ayant une insuffisance rénale sévère et/ ou une insuffisance hépatique sévère, l’ administration de Ketek avec des inhibiteurs puissants du CYP3A4, tels que les inhibiteurs de protéase ou le kétoconazole, est contre-indiquée.
4.4 Mises en garde spéciales et précautions d’ emploi
Comme avec les macrolides, du fait du risque potentiel d’ allongement de l’ intervalle QT, Ketek doit être utilisé avec précaution chez les patients ayant des antécédents de maladie coronarienne, d’ arythmie ventriculaire, une hypokaliémie et/ ou une hypomagnésémie non corrigées, une bradycardie (< 50/ min) ou lors de l’ administration concomitante avec des médicaments allongeant l’ intervalle QT ou des inhibiteurs puissants du CYP3A4 tels que les antiprotéases et le kétoconazole.
3 Comme avec pratiquement tous les antibiotiques, une diarrhée particulièrement si elle est sévère, persistante et/ ou hémorragique, apparaissant pendant ou après le traitement par Ketek, peut être révélatrice d’ une colite pseudo-membraneuse.
Si ce diagnostic est évoqué, arrêter immédiatement le traitement et mettre en route un traitement symptomatique et/ ou spécifique chez ces patients.
Des cas d'aggravation de myasthénie, survenant parfois quelques heures après la première prise, ont été rapportés chez des patients traités par télithromycine.
(voir chapitre 4.8.).
Des modifications des enzymes hépatiques ont été fréquemment observées dans les études cliniques menées avec la télithromycine.
Depuis la mise sur le marché, des cas d’ hépatite sévère et d’ insuffisance hépatique, parfois fatals (généralement associés à des maladies sous-jacentes graves ou à des traitements concomitants) ont été rapportés (voir chapitre 4.8).
Ces réactions hépatiques ont été observées pendant le traitement ou immédiatement après son arrêt et dans la plupart des cas ont été réversibles après l’ arrêt du traitement par télithromycine.
Les patients doivent être informés d’ arrêter leur traitement et de contacter leur médecin en cas d’ apparition de signes ou de symptômes évocateurs d’ une atteinte hépatique tels que anorexie, ictère, urines foncées, prurit ou douleur abdominale.
Ketek doit être utilisé avec précaution chez l’ insuffisant hépatique, l’ expérience clinique étant limitée chez ces patients (voir chapitre 5.2).
Ketek peut entraîner des troubles visuels, notamment une vision trouble, des troubles de l’ accommodation et une diplopie.
La plupart sont d’ intensité légère à modérée, cependant des cas sévères ont été rapportés (voir chapitres 4.7 et 4.8).
Depuis la mise sur le marché, des cas de perte de connaissance transitoire ont été rapportés dont certains associés à un syndrome vagal (voir chapitres 4.7 et 4.8).
Afin de réduire les conséquences possibles des troubles visuels ou d’ une perte de connaissance, il est recommandé de prendre Ketek au moment du coucher.
Ketek ne doit pas être utilisé pendant et dans les 2 semaines suivant un traitement par des inducteurs du CYP3A4 (tels que la rifampicine, la phénytoïne, la carbamazépine, le phénobarbital et le mille- pertuis). L’ administration concomitante de Ketek avec ces médicaments est susceptible d’ entraîner des taux infrathérapeutiques de télithromycine et par conséquent un risque d’ échec (voir chapitre 4.5).
Ketek étant un inhibiteur du cytochrome CYP3A4, il doit être utilisé sous conditions particulières avec les médicaments métabolisés par le CYP3A4 (voir chapitre 4.5).
Dans les pays ayant une incidence élevée de résistance à l’ érythromycine A, il est particulièrement important de prendre en compte l’ évolution de la sensibilité à la télithromycine et aux autres antibiotiques.
Dans les pneumonies communautaires, l’ efficacité de Ketek a été démontrée sur un nombre limité de patients avec facteurs de risques tels que bactériémie à pneumocoque ou âge supérieur à 65 ans.
Cependant, l’ efficacité clinique et les taux d’ éradication ont été semblables à ceux obtenus dans les infections à pneumocoques sensibles.
Une attention particulière doit être portée lorsque le germe suspecté est S. aureus, notamment lorsque l’ épidémiologie locale indique une résistance probable à l’ érythromycine.
Néanmoins, l’ expérience clinique du traitement des pneumonies à Legionelle est limitée.
4 Comme pour les macrolides, H. influenzae est classé dans la catégorie « modérément sensible », cette information est à prendre en compte lors du traitement d’ infections où ce germe peut être impliqué.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Les études d’ interaction ont été menées uniquement chez les adultes.
• Effet de Ketek sur d’ autres médicaments
La télithromycine est un inhibiteur du CYP3A4 et un faible inhibiteur du CYP2D6.
In vivo, les études avec la simvastatine, le midazolam et le cisapride ont montré une inhibition puissante du CYP3A4 intestinal et modérée du CYP3A4 hépatique.
Le degré d’ inhibition du métabolisme des différents substrats du CYP3A4 est difficile à prévoir.
Par conséquent, Ketek ne doit pas être utilisé en association avec des substrats du CYP3A4, à moins que leurs concentrations plasmatiques, leur efficacité ou l’ apparition d’ effets indésirables puissent être étroitement surveillées.
L’ alternative à cette surveillance est l’ arrêt du traitement par le substrat du CYP3A4 pendant le traitement par Ketek.
Médicaments ayant un potentiel à allonger l’ intervalle QT Ketek est susceptible d’ augmenter les concentrations sériques du cisapride, du pimozide, de l’ astémizole et de la terfénadine, pouvant entraîner un allongement de l’ intervalle QT et des troubles du rythme cardiaque, tels que tachycardie ventriculaire, fibrillation ventriculaire et torsades de pointe.
L’ administration concomitante de Ketek avec ces substances est contre-indiquée (voir chapitre 4.3).
Une attention particulière est justifiée lorsque Ketek est administré à des patients traités avec d’ autres médicaments susceptibles d’ allonger l’ intervalle QT (voir chapitre 4.4).
Dérivés alcaloïdes de l’ ergot de seigle (tels que l’ ergotamine et la dihydroergotamine) Par extrapolation, à partir de l’ érythromycine A et de la josamycine, l’ administration concomitante de Ketek et des dérivés alcaloïdes peut provoquer une vasoconstriction sévère (“ ergotisme”) avec possibilité de nécrose des extrémités.
L’ association est contre-indiquée (voir chapitre 4.3).
Statines Lors de l’ administration concomitante de Ketek avec la simvastatine, on observe une augmentation de 5,3 fois de la Cmax et 8,9 fois de l’ ASC de la simvastatine, ainsi qu’ une augmentation de 15 fois de la Cmax et 11 fois de l’ ASC de son métabolite béta-hydroxy-acide.
Des études d’ interactions in vivo avec d’ autres statines n’ ont pas été réalisées; cependant une interaction similaire peut être attendue avec la lovastatine et l’ atorvastatine, une interaction moindre avec la cerivastatine et une interaction minime voire inexistante avec la pravastatine et la fluvastatine.
Ketek ne doit pas être utilisé en association avec la simvastatine, l’ atorvastatine et la lovastatine.
Le traitement par ces médicaments doit être interrompu au cours du traitement par Ketek.
La cerivastatine doit être utilisée avec précaution: les patients doivent être étroitement surveillés afin de détecter tout signe ou symptôme de myopathie et de rhabdomyolyse.
Benzodiazépines Lors de l’ administration simultanée du midazolam et de Ketek, l’ ASC du midazolam est augmentée de 2,2 fois après administration intraveineuse et 6,1 fois après administration orale de midazolam.
La demi-vie du midazolam est augmentée d’ environ 2,5 fois.
L’ administration orale concomitante du midazolam et de Ketek doit être évitée.
En cas d’ administration intraveineuse du midazolam, sa posologie doit être ajustée si nécessaire et le patient doit être surveillé.
Les mêmes précautions doivent être prises avec les autres benzodiazépines métabolisées par le CYP3A4 (en particulier avec le triazolam et dans une moindre mesure avec l’ alprazolam).
Une interaction des benzodiazépines non métabolisées par le CYP3A4 (témazépam, nitrazépam, lorazépam) avec Ketek est peu probable.
Ciclosporine, tacrolimus, sirolimus En raison de son potentiel inhibiteur du CYP3A4, la télithromycine peut augmenter la concentration sérique des substrats du CYP3A4.
En conséquence, lorsqu’ un traitement par la télithromycine est initié chez des patients recevant déjà un de ces agents immunosuppresseurs, ciclosporine, tacrolimus
5 ou sirolimus, leurs taux sériques doivent être étroitement surveillés et leur posologie doit être diminuée en conséquence.
A l’ arrêt de la télithromycine, le même type de surveillance est nécessaire et la posologie de la ciclosporine, du tacrolimus ou du sirolimus doit être augmentée en conséquence.
Chez les patients insuffisants cardiaques traités par le métoprolol, cette augmentation des concentrations peut avoir un retentissement clinique important.
Digoxine Ketek augmente les concentrations plasmatiques de digoxine avec respectivement des taux résiduels, une Cmax, une ASC et une clairance rénale augmentés respectivement de 20%, 73%, 37% et 27% chez les volontaires sains.
Aucun changement électrocardiographique significatif et aucun signe d’ intoxication digitalique n’ ont été observés.
Néanmoins, une surveillance du taux sérique de digoxine doit être envisagée au cours de l’ administration concomitante de digoxine et de Ketek.
Théophylline Aucune interaction pharmacocinétique, cliniquement significative, entre Ketek et la théophylline à libération prolongée n’ a été observée.
Cependant, il est conseillé d’ administrer ces 2 médicaments à une heure d’ intervalle afin d’ éviter d’ éventuels effets indésirables de type digestif, tels que nausées et vomissements.
Anticoagulants oraux Une augmentation de l’ activité des anticoagulants a été rapportée chez des patients recevant des anticoagulants et des antibiotiques, dont la télithromycine.
Les mécanismes ne sont pas complètement connus.
Bien qu'aucune interaction pharmacocinétique ou pharmacodynamique, cliniquement significative n'ait été observée après administration d’ une dose unique de warfarine, un contrôle plus fréquent du temps de prothrombine/ INR (International Normalised Ratio) doit être envisagé chez les patients sous anticoagulants oraux traités par télithromycine.
Contraceptifs oraux Il n’ y a pas d’ interaction pharmacodynamique, ni pharmacocinétique, cliniquement significative, avec les contraceptifs oraux triphasiques minidosés chez les sujets sains.
• Effet des autres médicaments sur Ketek
Lors de l’ administration concomitante de rifampicine et de télithromycine en administrations répétées, la Cmax et l’ ASC de la télithromycine sont diminuées respectivement de 79% et de 86% en moyenne.
En conséquence, l’ administration concomitante de Ketek et de médicaments inducteurs du CYP3A4 (comme la rifampicine, la phénytoïne, la carbamazépine, le phénobarbital et le mille- pertuis) est susceptible d’ entraîner des taux infrathérapeutiques de télithromycine et une perte d’ efficacité.
Cette induction diminue progressivement pendant les 2 semaines suivant l’ arrêt des médicaments inducteurs du CYP3A4.
Ketek ne doit pas être utilisé pendant et dans les 2 semaines suivant l’ arrêt de médicaments inducteurs du CYP3A4.
L’ étude des interactions avec l’ itraconazole et le kétoconazole, deux inhibiteurs du CYP3A4, a montré que les concentrations plasmatiques maximales de la télithromycine étaient multipliées respectivement par 1,22 et 1,51, et les ASC multipliées respectivement par 1,54 et 2.
Ces modifications de la pharmacocinétique de la télithromycine ne nécessitent pas d’ adaptation posologique, les taux de la télithromycine restant dans un intervalle de concentrations bien tolérées.
L’ effet du ritonavir sur la télithromycine n’ a pas été étudié, mais il pourrait conduire à une augmentation plus importante des concentrations de télithromycine.
L’ association doit être utilisée avec précaution.
6 La ranitidine (prise 1 heure avant la télithromycine) et les anti-acides contenant des hydroxydes d’ aluminium et de magnésium ne présentent pas d’ interaction pharmacocinétique, cliniquement significative, avec la télithromycine.
4.6 Grossesse et allaitement
Il n’ existe pas de données suffisamment pertinentes concernant l’ utilisation de Ketek chez la femme enceinte.
Des études effectuées chez l’ animal ont mis en évidence une toxicité sur la reproduction (voir chapitre 5.3).
Le risque potentiel en clinique n’ est pas connu.
Ketek est déconseillé au cours de la grossesse.
Chez l’ animal, la télithromycine est excrétée dans le lait à des concentrations 5 fois supérieures à celles du plasma maternel.
Il n’ y a pas de données cliniques disponibles.
Ketek ne doit donc pas être utilisé pendant l’ allaitement.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Ketek peut provoquer des effets indésirables tels que des troubles visuels, une confusion ou des hallucinations, susceptibles de réduire les capacités nécessaires à l’ exécution de certaines tâches.
De plus, de rares cas de perte de connaissance transitoire pouvant être précédée de symptômes vagaux ont été rapportés (voir chapitre 4.8).
En raison des conséquences possibles des troubles visuels, d’ une perte de connaissance, de confusion ou d’ hallucinations, les patients doivent essayer de réduire les activités telles que la conduite des véhicules, l’ utilisation des machines ou la pratique d’ activités dangereuses durant le traitement par Ketek.
Si des patients présentent des troubles visuels, une perte de connaissance, une confusion ou des hallucinations lors de la prise de Ketek, ils ne doivent pas conduire de véhicule, utiliser une machine ou exercer une activité dangereuse (voir chapitres 4.4 et 4.8).
Les patients doivent être informés que ces effets indésirables peuvent survenir dès la première prise.
Les patients doivent être avertis des conséquences potentielles de ces effets sur leur capacité à conduire des véhicules ou à utiliser des machines.
4.8 Effets indésirables
Voir tableau ci-dessous:
Pour chaque fréquence, dans chacune des classes de système-organe, les effets indésirables sont présentés par ordre de gravité décroissante.
(≥ 1/ 10
1/ 10)
< 1/ 100)
Affections
Flush,
l’ intervalle
cardiaques
auriculaire, Hypotension, Bradycardie
Fréquent (≥ 1/ 100 et <
Rare (≥ 1/ 10 000
Très rare (< 1/ 10 000)
Fréquence indéterminée
(ne peut être
(≥ 1/ 1000 et
et < 1/ 1000)
estimée sur la
< 1/ 100)
base des données disponibles)*
Parosmie
Affections du
Etourdissements,
Vertiges
connaissance
d' aggravation
de myasthénie
nerveux
Troubles du goût
Nervosité Insomnie,
Paresthésie,
d'apparition rapide ont été rapportés (voir chapitres 4.3 et 4.4).
Affections oculaires Affections
Diarrhée Nausées,
Vision trouble Candidose
Diplopie
Colite pseudomembraneuse
Pancréatite
Vomissements, buccale, gastro- Douleurs gastro- Stomatite intestinales Anorexie, intestinales, Constipation Flatulence Affections de la peau et du tissu sous- cutané
rash, Urticaire, Prurit
Eczéma
Affections
Crampes
Arthralgie,
musculo- squelettiques et systémiques
musculaires
myalgie
Affections du système immunitaire
œ dème de Quincke, réactions anaphylactiques y compris choc anaphylactique, hypersensibilité
Affections hépatobiliaires
Elévation des enzymes hépatiques (ALAT, ASAT, phosphatases alcalines)
Hépatite
Ictère cholestatique,
Hépatite sévère et insuffisance hépatique (voir chapitre 4.4)
Affections des organes de reproductions
Candidose vaginale
Affections psychiatriques
Confusion, hallucinations
* depuis la mise sur le marché.
Les troubles visuels (< 1%) associés à la prise de Ketek, dont vision trouble, troubles d’ accommodation et diplopie, sont le plus souvent d’ intensité légère à modérée.
Ils surviennent habituellement dans les heures qui suivent la première ou la deuxième prise, récidivent après la ré-administration, durent quelques heures et sont complètement réversibles soit en cours de
Aucun signe d’ anomalie ophtalmologique n'est associé (voir chapitres 4.4 et 4.7).
Dans les essais cliniques, l’ effet sur le QTc a été minime (allongement moyen d’ environ 1 msec).
Dans les essais comparatifs, des effets similaires à ceux observés avec la clarithromycine ont été retrouvés avec un Δ QTc > 30 msec chez respectivement 7,6% et 7% des patients.
Aucun patient des 2 groupes n’ a présenté un Δ QTc > 60 msec.
Aucun sous-groupe de patients à risque n’ a été identifié.
4.9 Surdosage
En cas de surdosage aigu, un lavage gastrique doit être effectué.
Les patients doivent être étroitement surveillés et un traitement symptomatique doit leur être administré.
Une hydratation adéquate doit être maintenue.
Un contrôle des électrolytes sanguins, surtout du potassium, est nécessaire.
En raison du potentiel d’ allongement de l’ intervalle QT avec risque d’ arythmie, une surveillance par ECG doit être effectuée.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Groupe pharmacothérapeutique: macrolides, lincosamides et streptogramines, code ATC:
J01FA15.
Elle appartient à la famille des kétolides, classe d’ antibactériens apparentée aux macrolides.
Mode d’ action
La télithromycine inhibe la synthèse protéique bactérienne en agissant au niveau des ribosomes.
Pour les souches sensibles à l’ érythromycine A, l’ affinité de la télithromycine pour la sous-unité 50 S du ribosome bactérien est 10 fois plus forte que celle de l’ érythromycine A.
Pour les souches résistantes à l’ érythromycine de type MLSB, l’ affinité de la télithromycine pour la sous-unité 50 S est plus de 20 fois supérieure à celle de l’ érythromycine A.
La télithromycine agit par blocage de la traduction de l’ ARN au niveau de la fraction ribosomale 23S, au niveau des domaines V et II.
De plus, la télithromycine est capable de bloquer la formation des sous-unités 50 S et 30 S.
Concentrations critiques
Sensible ≤ 0,5 mg/ l, Résistant > 2 mg/ l
Spectre antibactérien
Il est donc utile de disposer d’ informations sur la prévalence de la résistance locale, particulièrement pour le traitement des infections sévères.
Si nécessaire, il est souhaitable d’ obtenir un avis spécialisé principalement lorsque l’ intérêt du médicament dans certaines infections peut être mis en cause du fait du niveau de prévalence de la résistance locale.
Ces données ne peuvent apporter qu’ une orientation sur les probabilités de sensibilité d’ une souche bactérienne à la télithromycine.
Staphylococcus aureus sensible à la méticilline (SASM)* Streptocoques des groupes C et G de la classification de Lancefield (β hémolytiques) Streptococcus agalactiae Streptococcus pneumoniae* Streptocoques du groupe viridans Aérobies à Gram négatif
Legionella pneumophila Moraxella catarrhalis* Autres
Espèces inconstamment sensibles (résistance acquise > ou = 10%) Aérobies à Gram positif Staphylococcus aureus résistant à la méticilline (SARM)+ Streptoccocus pyogenes* Aérobies à Gram négatif Haemophilus influenzae$* Haemophilus parainfluenzae$ Espèces naturellement résistantes Aérobies à Gram négatif Acinetobacter Entérobactéries Pseudomonas
∗ Efficacité clinique démontrée pour les souches sensibles dans les indications cliniques approuvées. $espèce naturellement intermédiaire + Parmi les SARM, le taux de souches résistantes par mécanisme MLSBc est supérieur à 80%., la télithromycine n’ est pas active sur les souches MLSBc
Résistance
In vitro, la télithromycine n’ induit pas de résistance de type MLSB sur les souches de Staphylococcus aureus, Streptococcus pneumoniae et Streptococcus pyogenes grâce à une propriété liée à sa fonction 3 keto.
Le développement d’ une résistance à la télithromycine in vitro, par mutation spontanée est rare.
La majorité des SARM sont résistants à l’ érythromycine A par un mécanisme MLSB constitutif.
In vitro, des études ont montré que la télithromycine pouvait être affectée par les mécanismes de résistances à l’ érythromycine de type ermB ou mefA mais à un moindre degré que l’ érythromycine.
Si une exposition à la télithromycine sélectionne des pneumocoques avec des CMI augmentées, celles- ci restent dans la zone de sensibilité.
Pour Streptococcus pneumoniae, il n’ y a pas de résistance croisée ou de co-résistance entre la télithromycine et les autres classes d’ antibiotiques,, en particulier la télithromycine est active sur S. pneumoniae résistant à l’ érythromycine A et/ ou résistant à la pénicilline.
Pour Streptococcus pyogenes, une résistance croisée peut exister pour des souches de haut niveau de résistance à l’ érythromycine A.
10 Effet sur la flore orale et fécale
Dans une étude conduite chez des volontaires sains, comparant la télithromycine administrée à une dose de 800 mg 1 fois par jour, et la clarithromycine, à une dose de 500 mg 2 fois par jour pendant 10 jours, une réduction similaire et réversible des flores orale et fécale a été observée.
Cependant, à la différence de la clarithromycine, aucune souche résistante de streptocoques α hémolytique n’ a été trouvée dans la salive des patients traités par télithromycine.
5.2 Propriétés pharmacocinétiques
Absorption
Après administration orale, la télithromycine est assez rapidement absorbée.
La moyenne des concentrations plasmatiques maximales d’ environ 2 mg/ l est atteinte en 1 à 3 heures après l’ ingestion d’ une dose unique journalière de 800 mg.
La biodisponibilité absolue est d’ environ 57% après une dose unique de 800 mg.
L’ absorption reste inchangée lors de la prise simultanée d’ aliments; par conséquent, les comprimés de Ketek peuvent être pris indifféremment pendant ou en dehors des repas.
A l’ état d’ équilibre, la moyenne des concentrations plasmatiques résiduelles, obtenues après 3 à 4 jours d’ une prise journalière de 800 mg de télithromycine, est de 0,04 à 0,07 mg/ l.
A l’ état d’ équilibre, l’ ASC est approximativement 1,5 fois supérieure à celle obtenue après une dose unique.
Chez des patients, à l’ état d’ équilibre, les moyennes des concentrations plasmatiques au pic et en résiduelle sont de 2,9 ± 1,6 mg/ l (0,02 - 7,6 mg/ l) et de 0,2 ± 0,2 mg/ l (0,01 - 1,29 mg/ l), lors d’ un traitement à la posologie recommandée de 800 mg une fois par jour.
Distribution
Le taux de liaison aux protéines plasmatiques observé in vitro est approximativement de 60% à 70%.
La télithromycine est largement distribuée dans l’ organisme.
Le volume apparent de distribution est de 2,9 ± 1,0 l/ kg.
La distribution rapide de la télithromycine dans les tissus s’ accompagne de concentrations significativement plus élevées dans la plupart des tissus que dans le plasma.
Les concentrations tissulaires totales maximales dans le film épithélial alvéolaire, les macrophages alvéolaires, la muqueuse bronchique, les amygdales, et les sinus sont respectivement de 14,9±11,4 mg/ l, 318,1±231 mg/ l, 3,88±1,87 mg/ kg, 3,95±0,53 mg/ kg, et 6,96±1,58 mg/ kg.
Les concentrations tissulaires totales, 24 h après la prise sont respectivement dans le film épithélial alvéolaire, les macrophages alvéolaires, la muqueuse bronchique, les amygdales, et les sinus de 0,84±0,65 mg/ l, 162±96 mg/ l, 0,78±0,39 mg/ kg, 0,72±0,29 mg/ kg, et 1,58±1,68 mg/ kg.
La moyenne des concentrations maximales de télithromycine dans les globules blancs est de 83±25 mg/ l.
Métabolisme
La télithromycine est essentiellement métabolisée par le foie.
Après administration orale, deux tiers de la dose sont éliminés sous forme de métabolites et le tiers restant sous forme inchangée.
Le principal composant circulant dans le plasma est la télithromycine.
L’ ASC de son principal métabolite circulant représente environ 13% de l’ ASC de la télithromycine et possède une faible activité antibactérienne comparée à celle de la molécule mère.
D’ autres métabolites ont été mis en évidence dans le plasma, l’ urine et les fèces et représentent au maximum 3% de l’ ASC plasmatique.
La télithromycine est métabolisée à la fois par les iso-enzymes du CYP450 et par d’ autres systèmes enzymatiques.
La principale iso-enzyme du CYP450 impliquée dans la métabolisation de la télithromycine est le CYP3A4.
La télithromycine est un inhibiteur du CYP3A4 et du CYP2D6, mais n’ a que peu ou pas d’ effet sur les CYP1A, 2A6, 2B6, 2C8, 2C9, 2C19 et 2E1.
11 Elimination
Après administration orale de télithromycine radiomarquée, 76% de la radioactivité est retrouvée dans les fèces, et 17% dans les urines.
20% dans les fèces et 12% dans les urines.
La télithromycine n’ a pas une pharmacocinétique strictement linéaire.
La clairance extra-rénale diminue lorsque les doses augmentent.
La clairance totale (moyenne ± écart-type) est d’ environ 58 ± 5 l/ h après une administration intraveineuse avec une clairance rénale qui représente environ 22% du total.
La télithromycine possède une élimination tri-exponentielle à partir du plasma, avec une demi-vie de la phase rapide de distribution de 0,17 h; la demi-vie d’ élimination principale de la télithromycine est de 2 à 3 h, et la demi-vie terminale est d’ environ 10 h à la dose de 800 mg une fois par jour.
Populations particulières
- Insuffisant rénal
Par conséquent, une diminution de la posologie de Ketek est recommandée (voir chapitre 4.2).
A partir des données observées, une dose quotidienne de 600 mg correspond approximativement à l’ exposition requise observée chez les sujets sains.
A partir de données de simulation, une dose de 800 mg/ jour en alternance 1 jour sur 2 avec une dose de 400 mg/ jour chez les insuffisants rénaux sévères correspond approximativement à l’ ASC (0-48 h) obtenue chez les sujets sains recevant une dose de 800 mg/ jour.
- Insuffisant hépatique
Dans une étude en dose unique (800 mg) menée chez 12 patients et dans une étude à doses multiples (800 mg) menée chez 13 patients atteints d’ une insuffisance hépatique légère à sévère (score de Child Pugh classe A, B et C), la Cmax, l’ ASC et la demi-vie de la télithromycine ont été similaires à celles obtenues chez des sujets sains appariés sur l'âge et le sexe.
Dans ces 2 études, une élimination rénale plus importante du produit a été observée chez les patients insuffisants hépatiques.
En raison de l’ expérience clinique limitée chez les patients ayant une fonction hépatique diminuée, Ketek doit être utilisé avec précaution chez les insuffisants hépatiques.
(voir chapitre 4.4).
- Personnes âgées
Chez les sujets âgés de plus de 65 ans (médiane 75 ans), la concentration plasmatique maximale et l’ ASC de la télithromycine ont été augmentées d’ environ 2 fois par rapport à celles obtenues chez des adultes sains jeunes.
Ces variations des paramètres pharmacocinétiques ne nécessitent pas d’ ajustement posologique.
- Enfants
La pharmacocinétique de la télithromycine n’ a pas encore été étudiée chez l’ enfant de moins de 12 ans.
Des données limitées obtenues chez des enfants âgés de 13 à 17 ans, ont montré des concentrations de télithromycine comparables à celles observées chez les patients âgés de 18 à 40 ans.
- Sexe
La pharmacocinétique de la télithromycine est comparable chez l’ homme et la femme.
5.3 Données de sécurité précliniques
La télithromycine a été évaluée au cours d’ études toxicologiques en administration réitérée chez le rat, le chien et le singe d’ une durée respective de 1, 3 et 6 mois: le foie est le principal organe-cible avec élévation des enzymes hépatiques et une atteinte histologique.
Après arrêt de traitement, on note une réversibilité de ces effets.
Les expositions mesurées sur la fraction libre de la substance active, aux doses non toxiques (NOEL), correspondent à 1,6 à 13 fois celles attendues en clinique.
12 Une phospholipidose (accumulation intracellulaire de phospholipides), pouvant toucher de nombreux organes et tissus (comme le foie, les reins, les poumons, le thymus, la rate, la vésicule biliaire, les ganglions mésentériques, le tube digestif), a été observée chez le rat et le chien auxquels des doses répétées de télithromycine supérieures ou égales à 150 mg/ kg/ j pendant 1 mois et supérieures ou égales à 20 mg/ kg/ j pendant 3 à 6 mois ont été administrées.
Ces posologies correspondent à des concentrations plasmatiques de télithromycine libre, de plus de 9 fois celles attendues chez l’ Homme après 1 mois et inférieure à celles attendues chez l’ Homme après 6 mois.
Une réversibilité a été observée après l’ arrêt de l’ administration.
La signification de ces constatations est inconnue chez l’ Homme.
Comme avec d’ autres macrolides, un allongement de l’ intervalle QTc a été observé in vivo chez le chien et in vitro sur les fibres de Purkinje du lapin.
Ces effets ont pu être observés à des concentrations de la substance libre 8 à 13 fois supérieures à celles attendues en clinique.
In vitro l’ hypokaliémie et l’ association à la quinidine ont un effet additif/ supra-additif alors que l’ association au sotalol provoque une potentialisation.
La télithromycine et non ses principaux métabolites humains possède une activité inhibitrice sur les canaux HERG et Kv1.5.
Les études sur les fonctions de reproduction ont mis en évidence une réduction de la maturation des gamètes chez le rat et des effets sur la fertilité.
A doses élevées, une embryotoxicité est apparue avec un retard d’ ossification et des anomalies du squelette.
A ces doses, le potentiel tératogène est équivoque chez le rat et le lapin, et d’ interprétation ambiguë.
Aucun potentiel génotoxique n’ a été observé sur la télithromycine et ses métabolites.
Il n’ y a pas de données de cancérogénèse.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Noyau du comprimé
Cellulose microcristalline Povidone K25 Croscarmellose sodique Stéarate de magnésium
Pelliculage
Talc Macrogol 8000 Hypromellose 6 cp Dioxyde de titane E171 Oxyde de fer jaune E172 Oxyde de fer rouge E172
6.2 Incompatibilités
Sans objet
6.3 Durée de conservation
3 ans
13 6.4 Précautions particulières de conservation
Pas de précaution particulière de conservation
6.5 Nature et contenu de l’ emballage extérieur
Deux comprimés dans chaque alvéole du blister.
Boîtes de 10, 14, 20 et 100 comprimés.
Plaquette thermoformée opaque (PVC/ Aluminium).
Boîte de 5 x 2 comprimés.
Plaquette thermoformée opaque (PVC/ Aluminium) pour délivrance à l'unité.
Toutes les présentations ne sont pas commercialisées.
6.6 Précautions particulières d’ élimination
Pas d’ exigences particulières
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Aventis Pharma S. A.
20, avenue Raymond Aron F-92160 ANTONY France
8.
NUMERO(S) AU REGISTRE COMMUNAUTAIRE DES MEDICAMENTS
EU/ 1/ 01/ 191/ 001-005
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
9 juillet 2001 Date du premier renouvellement:
9 juillet 2006
10.
DATE DE MISE À JOUR DU TEXTE
14 ANNEXE II
A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
15 A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse du fabricant responsable de la libération des lots:
sanofi-aventis S. p. A.
Strada Statale No 17, km22 67019 Scoppito (L’ Aquila) Italie
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale.
• CONDITIONS OU RESTRICTIONS EN VUE D’ UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
• AUTRES CONDITIONS
Le titulaire de cette autorisation de mise sur le marché devra soumettre des rapports périodiques de pharmacovigilance tous les 12 mois.
16 ANNEXE III
ETIQUETAGE ET NOTICE
17 A.
ETIQUETAGE
18 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
Ketek 400 mg, comprimés pelliculés Télithromycine
2.
COMPOSITION EN SUBSTANCE ACTIVE
Chaque comprimé pelliculé contient 400 mg de télithromycine
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
10 comprimés pelliculés 14 comprimés pelliculés 20 comprimés pelliculés 100 comprimés pelliculés 5 x 2 comprimés pelliculés
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Lire la notice avant utilisation
Voie orale
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Ne laisser ni à la portée ni à la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S)
8.
DATE DE PEREMPTION
EXP {mois/ année}
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU 19 11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Aventis Pharma S. A.
20, Avenue Raymond Aron F-92160 Antony France
12.
NUMERO(S) AU REGISTRE COMMUNAUTAIRE DES MEDICAMENTS
EU/ 1/ 01/ 191/ 001 10 comprimés EU/ 1/ 01/ 191/ 002 14 comprimés EU/ 1/ 01/ 191/ 003 20 comprimés EU/ 1/ 01/ 191/ 004 100 comprimés EU/ 1/ 01/ 191/ 005 5x2 comprimés
13.
NUMERO DU LOT DE FABRICATION
Lot {numéro}
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATION EN BRAILLE
Ketek
20 MENTIONS DEVANT FIGURER A TITRE MINIMAL SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
1.
DENOMINATION DU MEDICAMENT
Ketek 400 mg, comprimés pelliculés Télithromycine
2.
NOM DU TITULAIRE DE L‘ AUTORISATION DE MISE SUR LE MARCHE
Aventis Pharma S. A.
3.
DATE DE PEREMPTION
EXP {mois/ année}
4.
NUMERO DE LOT
Lot {numéro}
21 B.
NOTICE
22 NOTICE:
Ketek 400 mg comprimés pelliculés Télithromycine
Veuillez lire attentivement l’ intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre
médecin ou à votre pharmacien.
Ne le donnez jamais à quelqu’ un d’ autre, même en cas de
symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient grave ou si vous présentez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou à votre pharmacien.
Dans cette notice:
1.
Qu’ est -ce que Ketek et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Ketek 3.
Comment prendre Ketek 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Ketek 6.
Autres informations
1.
QU'EST-CE QUE KETEK ET DANS QUEL CAS EST-IL UTILISE
Ketek est un antibiotique apparenté à la famille des macrolides.
Les antibiotiques stoppent la croissance des bactéries qui provoquent l’ infection.
Ketek est utilisé pour traiter les infections dues aux bactéries contre lesquelles ce médicament est actif.
- Chez les adultes, Ketek est utilisé pour traiter les infections suivantes: angines, sinusites
(infection de cavités appelées les sinus, se trouvant autour du nez), bronchites chez des patients présentant des difficultés respiratoires chroniques et infection pulmonaire (pneumonies).
- Chez les adolescents à partir de 12 ans, Ketek est utilisé pour traiter les angines.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE KETEK
Ne prenez jamais Ketek:
- Si vous êtes atteint d’ une myasthénie, maladie rare qui entraîne une faiblesse musculaire
- Si vous êtes allergique à la télithromycine, aux macrolides ou à l’ un des excipients de Ketek.
En cas de doute, demandez l’ avis de votre médecin ou de votre pharmacien.
- Si vous avez déjà présenté une maladie du foie (hépatite et/ ou jaunisse) lors d’ un traitement
par Ketek.
- En cas de traitement avec certains médicaments destinés à diminuer votre taux sanguin de
cholestérol ou de lipides comme la simvastatine car les effets indésirables de ces médicaments pourraient être augmentés.
- Si vous ou un membre de votre famille êtes atteint d’ une modification de l’ activité cardiaque
appelée « allongement congénital de l’ intervalle QT » et diagnostiquée à l’ électrocardiogramme (ECG).
- En cas de traitement avec les médicaments suivants:
•
ergotamine ou dihydroergotamine en comprimés ou ergotamine en pulvérisation nasale (utilisées en cas de migraine),
• • •
terfénadine ou astémizole (utilisés en cas d’allergie), cisapride (utilisé en cas de troubles digestifs), pimozide (utilisé en cas de troubles psychiatriques).
23
- Si vous avez une maladie des reins (insuffisance rénale sévère) et/ou une maladie du foie
kétoconazole (médicament antifongique). un inhibiteur de protéase [médicament pour le traitement de l’infection par le Virus de l’Immunodéficience Humaine (traitement anti-VIH)]
- si vous avez eu des troubles cardiaques tels qu’une maladie coronarienne, des troubles du
- en cas de diarrhée sévère, persistante ou sanglante, au cours ou à la suite du traitement avec
Cela peut être le signe d’une inflammation du côlon qui peut survenir suite à un traitement antibiotique.
- Si vous avez une maladie du foie.
- Si vous présentez des troubles visuels (vision trouble, difficulté d’accommodation, vision
- Si vous présentez des évanouissements (perte de connaissance transitoire)
Si vous êtes concerné par une de ces situations ou en cas de doute, parlez-en à votre médecin avant de prendre Ketek.
Il est déconseillé d’utiliser Ketek chez l’enfant et l’adolescent de moins de 12 ans.
Voir également les paragraphes « Ne prenez jamais Ketek », « Prise d’autres médicaments » et « Conduite de véhicules et utilisation de machines »
Prise d’autres médicaments Veuillez indiquer à votre médecin si vous prenez ou avez pris récemment un ou d’autre(s) médicament(s) même s’il s’agit de médicament(s) obtenu(s) sans ordonnance, certains d’entre eux pouvant avoir une interaction avec Ketek.
Ces médicaments ne doivent pas être pris avec Ketek:
- les médicaments destinés à contrôler le taux sanguin de cholestérol ou d’autres lipides comme
la simvastatine car les effets indésirables de ces médicaments pourraient être augmentés.
- les médicaments contenant une des substances actives suivantes:
terfénadine ou astémizole (utilisés en cas d’allergie), cisapride (utilisé en cas de troubles digestifs), pimozide (utilisé en cas de troubles psychiatriques).
(insuffisance hépatique sévère), ne prenez pas Ketek si vous êtes déjà traité avec les médicaments suivants:
kétoconazole (médicament antifongique). un inhibiteur de protéase [médicament pour le traitement de l’infection par le Virus de l’Immunodéficience Humaine (traitement anti -VIH)]
Il est important d’informer votre médecin si vous prenez
- des médicaments contenant de la phénytoïne et la carbamazépine (traitements de l’épilepsie),
- de la rifampicine (antibiotique),
- du phénobarbital ou du mil lepertuis (médicament à base de plante, utilisé pour le traitement des
dépressions légères)
- des médicaments comme le tacrolimus, la ciclosporine, et le sirolimus (utilisés en cas de
transplantation d’organe),
24
- le métoprolol (traitement de troubles cardiaques),
- le ritonavir [médicament utilisé pour traiter l’infection par le Virus de l’Immunodéficience
Humaine –(traitement anti-VIH].
Aliments et boissons Ketek peut être pris avec ou sans aliment.
En cas d’allaitement, Ketek ne doit pas être utilisé.
Conduite de véhicules et utilisation de machines Limitez la conduite de véhicule ou les activités dangereuses lorsque vous prenez Ketek.
La prise de Ketek peut entraîner des effets indésirables, tels que des troubles visuels, une confusion ou des hallucinations, qui peuvent réduire la capacité nécessaire à l’exécution de certaines tâches,.De rares cas d’évanouissement (perte de connaissance transitoire), pouvant être précédée d’une sensation générale de malaise (par exemple nausées, troubles gastriques) ont été rapportés.
Ces symptômes peuvent survenir dès la première prise de Ketek.
3.
COMMENT PRENDRE KETEK
Votre médecin vous indiquera le nombre de comprimés de Ketek à prendre, l’heure de la prise et la durée du traitement.
La durée habituelle de traitement est de 5 jours pour les angines, les sinusites aiguës, et les bronchites chez des patients présentant des difficultés respiratoires chroniques.
La posologie recommandée de Ketek chez l’adulte et l’adolescent à partir de 12 ans est de 2 comprimés de 400 mg par jour en une prise (800 mg une fois par jour).
En cas de maladie rénale (insuffisance rénale sévère), vous devez prendre en alternance 1 jour sur 2 une prise quotidienne de 800 mg (2 comprimés de 400 mg) et de 400 mg (un comprimé de 400 mg) en commençant par la dose de 800 mg.
Avaler les comprimés entiers avec un verre d’eau.
Il est conseillé de prendre les comprimés à la même heure tous les jours.
Il est recommandé de prendre les comprimés au moment du coucher, afin de réduire les conséquences possibles des troubles visuels ou d’une perte de connaissance.
Si vous avez pris plus de Ketek que vous n’auriez dû En cas de prise accidentelle d’un comprimé supplémentaire, il est probable qu’aucun effet secondaire ne survienne.
Si vous prenez accidentellement plusieurs comprimés supplémentaires, contactez immédiatement votre médecin ou votre pharmacien.
Si possible, emportez les comprimés ou la boîte pour la montrer à votre médecin ou à votre pharmacien.
Si vous oubliez de prendre Ketek Si vous oubliez une prise, prenez-la dès que possible.
Cependant, si l’heure de la prise suivante est proche, ne prenez pas la dose oubliée, et ne prenez que les comprimés de la dose suivante à l’heure habituelle.
25 Si vous arrêtez de prendre Ketek Prendre le traitement pendant toute la durée prescrite par votre médecin, même si vous ressentez une amélioration avant la fin du traitement.
Si vous arrêtez le traitement trop tôt, l’infection peut réapparaître, et votre état s’aggraver.
Arrêter votre traitement avant la fin risque également de contribuer au développement de bactéries résistantes à ce médicament.
Si vous jugez devoir arrêter le traitement en raison d’effets indésirables, consultez immédiatement votre médecin avant la prise suivante.
Si vous avez d’autres questions sur l’utilisation de ce médicament, demandez plus d’informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Ketek peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
La plupart de ces effets sont légers et transitoires, mais de très rares cas d’effets indésirables graves au niveau du foie et de défaillance du foie parfois mortels ont été rapportés.
Effet très fréquent: rapporté chez plus de 1 patient sur 10 Effet fréquent: rapporté chez 1 à 10 patients sur 100 Effet peu fréquent: rapporté chez 1 à 10 patients pour 1 000 Effet rare: rapporté chez 1 à 10 patients pour 10 000 Effet très rare: rapporté chez moins de 1 patient pour 10 000
si un des effets suivants survient, arrêtez votre traitement et prévenez immédiatement votre médecin:
- réactions allergiques ou cutanées telles que gonflement du visage, ou généralisées tel que choc
allergique, ou atteinte grave de la peau avec tâches rouges et cloques (fréquence indéterminée).
- diarrhée sévère, persistante ou sanglante associée à des douleurs abdominales ou de la fièvre,
pouvant être le signe d’une grave inflammation de l’intestin, d’apparition très rare après un traitement antibiotique (très rare).
- signes et symptômes d’une maladie du foie (hépatite) tels que jaunissement de la peau et des
yeux, urines foncées, démangeaisons, perte d’appétit ou douleur abdominale (peu fréquent).
- aggravation d’une maladie appelée myasthénie, maladie rare qui entraîne une faiblesse
musculaire (fréquence indéterminée).
Les effets indésirables graves mentionnés ci -dessus peuvent nécessiter une prise en charge médicale urgente.
Les autres effets indésirables, listés ci -dessous, sont accompagnés d’une estimation de la fréquence de survenue.
Effets indésirables très fréquents
- diarrhée, généralement d’intensité légère et transitoire.
Effets indésirables fréquents
- nausées, vomissements, douleurs abdominales, flatulence (gaz),
- étourdissements, maux de tête, troubles du goût,
- candidose vaginale (infection due à des champignons microscopiques associée à des
démangeaisons locales, des sensations de brûlures et des écoulements blanchâtres),
- augmentation des enzymes hépatiques (mise en évidence par une analyse de sang).
26 Effets indésirables peu fréquents ou rares
- constipation, perte d’appétit (anorexie)
- inflammation dans la bouche, infection dans la bouche due à des champignons
- maladie du foie (hépatite),
- éruption cutanée étendue, urticaire, démangeaisons, eczéma,
- somnolence, difficultés à s’endormir (insomnie), nervosité, vertiges,
- sensations de picotements et de fourmillements des mains et des pieds, (parasthésie),
- troubles visuels (vision trouble, difficulté à accommoder, vision double),
- rougeur brusque du visage, évanouissement (perte de connaissance transitoire),
- modifications du rythme cardiaque (par exemple ralentissement des battements du coeur) ou
anomalies de l’électrocardiogramme (ECG),
- diminution de la pression sanguine, (hypotension)
- augmentation de certains globules blancs dans le sang détectée par analyse sanguine
Effets indésirables très rares
- troubles de l’odorat, crampes musculaires.
Les autres effets indésirables (fréquence indéterminée) qui peuvent apparaître avec Ketek sont:
- modification de l’électrocardiogramme (ECG) appelée allongement de l’intervalle QT,
- inflammation du pancréas
- douleurs articulaires et musculaires
- confusion
- hallucinations (voir ou entendre des choses qui n’existent pas)
- perte du goût et de l’odorat
- insuffisance hépatique
Si n’importe lequel de ces effets indésirables se révèle gênant, sévère ou ne disparaît pas au cours du traitement, informez votre médecin.
Si un effet indésirable devient grave, ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER KETEK
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Ketek après la date de péremption figurant sur la boîte
Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien que faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
6.
AUTRES INFORMATIONS
Que contient Ketek
- La substance active est la télithromycine.
- Les excipients sont, pour le noyau du comprimé, cellulose microcristalline, povidone K25,
croscarmellose sodique, stéarate de magnésium et, pour le pelliculage, talc, macrogol 8000, hypromellose 6 cp, dioxyde de titane E171, oxyde de fer jaune E172, oxyde de fer rouge E172.
27 A quoi ressemble Ketek et contenu de l’emballage extérieur
Les comprimés de Ketek 400 mg sont pelliculés, oblongs, biconvexes, de couleur orangée et sont gravés « H3647 » d’un côté et « 400 »de l’autre.
Les comprimés de Ketek sont présentés sous blister.
Chaque alvéole du blister contient 2 comprimés.
Ketek est disponible en boîtes de 10, 5 x 2,14, 20 et 100 comprimés.
Toutes les présentations ne sont pas commercialisées.
Titulaire de l’autorisation de mise sur le marché et fabricant
Le titulaire de l’autorisation de mise sur le marché de Ketek est:
Aventis Pharma S.A.
20 avenue Raymond Aron F-92160 ANTONY France
Le fabricant de Ketek est: sanofi-aventis S.p.A.
Strada Statale No 17, km 22 I-67019 Scoppito (L’aquila), Italie
België/Belgique/Belgien sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00
Luxembourg/Luxemburg sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00 (Belgique/Belgien)
България sanofi-aventis Bulgaria EOOD Тел.: +359 (0)2 970 53 00
Magyarország sanofi-aventis zrt., Magyarország Tel.: +36 1 505 0050
Česká republika sanofi-aventis, s.r.o.
Tel: +420 233 086 111
Danmark sanofi-aventis Denmark A/S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B.V.
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi-aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ: +3 0 210 900 16 00
28 Portugal España sanofi-aventis - Produtos Farmacêuticos, S.A. sanofi-aventis, S.A.
Tel: +351 21 35 89 400 Tel: +34 93 485 94 00
România France sanofi-aventis România S.R.L. sanofi-aventis France Tel: +40 (0)21 317 31 36 Tél:
0 800 222 555 Appel depuis l’étranger: +33 1 57 63 23 23
Tel: +353 (0) 1 403 56 00
Tel: +386 1 560 48 00
Slovenská republika sanofi-aventis Pharma Slovakia s.r.o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S.p.A.
Tel: +39 02 393 91
Suomi/Finland sanofi-aventis Oy Puh/Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
La dernière date à laquelle cette notice a été approuvée est …..
29
European Medicines Agency
Londres, le 19 mars 2008 Réf. doc.
EMEA/ 180134/ 2008
QUESTIONS ET RÉPONSES SUR LE RETRAIT DE LA DEMANDE D’ AUTORISATION DE MISE SUR LE MARCHÉ concernant KIACTA
Dénomination commune internationale (DCI): éprodisate de sodium
Le 13 mars 2008, Neurochem Luxco II SARL a officiellement notifié le comité des médicaments à usage humain (CHMP) de son souhait de retirer sa demande d’ autorisation de mise sur le marché pour Kiacta destiné au traitement de l’ amylose amyloïde A.
Kiacta a reçu la désignation de médicament orphelin le 31 juillet 2001.
Qu’ est -ce que Kiacta?
Kiacta est un médicament contenant le principe actif éprodisate de sodium.
Il devait être disponible sous forme de gélules.
Dans quel cas Kiacta devait -il être utilisé?
Kiacta devait être utilisé afin de traiter l’ amylose amyloïde A.
Il s‘ agit d’ une maladie rare, pouvant être mortelle, qui affecte les patients atteints d’ inflammation de longue durée, le plus souvent due à de la polyarthrite rhumatoïde.
L’ amylose amyloïde A est provoquée par la formation d’ agrégats fibrillaires (fils fins) insolubles d’ une protéine appelée « amyloîde A » (AA) dans les organes du corps.
L’ AA est produite dans le corps par une protéine appelée « amyloïde sérique A », qui est produite par les cellules hépatiques en réponse à l’ inflammation.
Les symptômes les plus graves de la maladie sont provoqués par des dépôts d’ AA dans les reins qu’ ils endommagent.
Comment Kiacta devrait -il agir?
Le principe actif de Kiacta, l’ éprodisate de sodium, devrait interférer avec la formation d’ agrégats fibrillaires d’ AA, empêchant ainsi les dépôts de s’ accumuler dans les organes.
Cela devrait aider à prévenir les dommages sur les organes.
Quelle a été la documentation présentée par la société pour justifier la demande auprès du CHMP?
Les effets de Kiacta ont d’ abord été testés sur des modèles expérimentaux avant d’ être étudiés chez les humains.
L’ efficacité de Kiacta a été étudiée dans une étude principale impliquant 183 patients atteints d’ amylose AA, dans laquelle Kiacta a été comparé à un placebo (traitement fictif).
Le principal critère d’ évaluation a été le nombre de patients dont les fonctions rénales se sont considérablement dégradées ou qui sont décédés au cours de deux années de traitement.
À quel stade en était l’ évaluation lors du retrait de la demande?
L’ évaluation était terminée et le CHMP avait rendu un avis négatif.
La société avait demandé un réexamen de l’ avis négatif mais ce réexamen n’ était pas encore terminé lorsque la société a retiré sa demande.
Quelle était la recommandation du CHMP à ce stade?
En s’ appuyant sur la révision des données et sur la réponse de la société à la liste de questions du CHMP, au moment du retrait, le CHMP avait rendu un avis négatif et ne recommandait pas l’ octroi d’ une autorisation de mise sur le marché pour Kiacta dans le traitement de l’ amylose AA.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 75 23 71 29 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Quelles étaient les principales réserves du CHMP?
Les réserves du CHMP étaient liées au fait que l’ efficacité de Kiacta dans le traitement de l’ amylose AA n’ avait pas été suffisamment démontrée dans la seule étude principale.
Bien qu’ il ait été suggéré que Kiacta est susceptible d’ être actif, le comité a conclu qu’ une étude supplémentaire serait nécessaire pour démontrer l’ efficacité du médicament.
En outre, suite à une inspection réalisée sur le site sur lequel les données provenant de l’ étude ont été analysées, le CHMP avait émis des réserves au sujet de la fiabilité des résultats de l’ étude en raison de la manière dont l’ analyse avait été effectuée.
Par conséquent, au moment du retrait de la demande, l’ avis du CHMP était que les effets bénéfiques de Kiacta n’ avaient pas été suffisamment démontrés et ne l'emportaient pas sur les risques identifiés.
Quels ont été les motifs invoqués par la société pour le retrait de la demande?
La lettre de retrait envoyée par la société à l’ EMEA est disponible ici.
Quelles sont les conséquences du retrait pour les patients participant à des essais cliniques portant sur Kiacta?
La société a informé le CHMP que l’ essai clinique en cours avec Kiacta est interrompu, de sorte qu’ elle puisse réaliser une deuxième étude en vue de comparer Kiacta avec un placebo.
Si vous participez actuellement à un essai clinique et si vous souhaitez des informations complémentaires sur votre traitement, contactez le médecin qui vous a prescrit le traitement.
2/ 2
EU/ 1/ 02/ 203/ 001
Kineret
100 mg
Solution injectable
Seringue pré-remplie (verre)
0,67 ml (150 mg/ ml)
1 seringue pré-remplie
EU/ 1/ 02/ 203/ 002
100 mg
Solution injectable
Seringue pré-remplie (verre)
0,67 ml (150 mg/ ml)
7 seringues pré-remplies
EU/ 1/ 02/ 203/ 003
100 mg
Solution injectable
Seringue pré-remplie (verre)
0,67 ml (150 mg/ ml)
28 seringues pré- remplies
EU/ 1/ 02/ 203/ 004
100 mg
Solution injectable
Flacon (verre)
0,67 ml (150 mg/ ml)
1 flacon
1/ 1
European Medicines Agency
EMEA/ H/ C/ 363
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
KINERET
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre état ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Kineret?
Kineret est une solution pour injection en flacon ou en seringue pré-remplie.
Il contient le principe actif anakinra (100 mg).
Dans quel cas Kineret est -il utilisé?
Kineret est utilisé pour le traitement des signes et symptômes de la polyarthrite rhumatoïde (une maladie du système immunitaire provoquant une inflammation des articulations).
Il est utilisé en association avec le méthotrexate (un médicament utilisé pour réduire l’ inflammation) chez les patients dont la réponse au méthotrexate seul n’ est pas satisfaisante.
Comment Kineret est -il utilisé?
Le traitement par Kineret doit être instauré et surveillé par un médecin ayant l’ expérience du traitement de la polyarthrite rhumatoïde.
La dose recommandée de Kineret est de 100 mg une fois par jour, administrée en injection sous la peau, approximativement à la même heure chaque jour.
Le site d’ injection doit être différent pour chaque dose, afin d’ éviter toute gène.
Kineret doit être utilisé avec précaution chez les patients qui ont des problèmes rénaux modérés et ne doit pas être utilisé chez les patients présentant des problèmes rénaux graves.
Comment Kineret agit -il?
Le principe actif de Kineret, l’ anakinra, est un médicament immunosuppresseur.
Il bloque les récepteurs d’ un messager chimique présent dans le corps, appelé interleukine-1.
Ce messager est produit à des taux élevés chez les patients atteints de polyarthrite rhumatoïde, ce qui provoque une inflammation et des lésions des articulations.
En se fixant sur les récepteurs sur lesquels se fixerait normalement l’ interleukine-1 elle-même, l’ anakinra bloque l’ activité de l’ interleukine-1, contribuant ainsi à soulager les symptômes de la maladie.
Le principe actif de Kineret, l’ anakinra, est une copie d’ une protéine humaine naturelle appelée « antagoniste du récepteur de l’ interleukine-1 humaine ».
Il est fabriqué selon une méthode connue sous le nom de « technologie de l’ ADN recombinant »: il est produit par une bactérie ayant reçu un gène (de l’ ADN), qui la rend capable de synthétiser l’ anakinra.
L’ anakinra de remplacement agit de la même manière que la protéine naturelle.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged..
Les trois études ont comparé l’ efficacité de Kineret à celle d’ un placebo (un traitement fictif).
La première étude incluait 468 patients, dont certains avaient pris d’ autres médicaments pour leur maladie dans le passé et qui ont reçu soit Kineret seul, soit le placebo.
Dans les deux autres études, les médicaments ont été utilisés en complément du traitement existant incluant du méthotrexate: une de ces études, incluant 419 patients, utilisait une série de doses de Kineret différentes en fonction du poids du patient et l’ autre, incluant 501 patients, utilisait une dose fixe de 100 mg une fois par jour.
Dans les trois études, le principal critère d’ évaluation de l’ efficacité a été le nombre de patients qui ont présenté une amélioration d’ au moins 20% des symptômes après six mois.
Les symptômes ont été mesurés par le médecin et le patient en utilisant le score de l’ American College of Rheumatology, qui inclut des mesures du nombre d’ articulations douloureuses ou sensibles, de l’ activité de la maladie, de la douleur, du handicap et des taux de protéine C réactive (un marqueur de l’ inflammation) dans le sang.
Quel est le bénéfice démontré par Kineret au cours des études?
La première étude a montré que certaines doses de Kineret étaient plus efficaces que le placebo s’ agissant de la réduction des symptômes de la polyarthrite rhumatoïde.
Toutefois, en raison de la manière dont l’ étude a été conçue, les résultats ont été jugés insuffisants pour justifier l’ utilisation du médicament seul.
Les deux autres études ont montré que Kineret était plus efficace que le placebo lorsqu’ il était utilisé en complément du méthotrexate.
Dans l’ étude utilisant une dose fixe de Kineret, 38% des patients ayant ajouté Kineret présentaient une réduction d’ au moins 20% des symptômes après six mois, contre 22% de ceux ayant ajouté le placebo.
Quel est le risque associé à l’ utilisation de Kineret?
Les effets indésirables les plus couramment observés sous Kineret (chez plus d’ un patient sur 10) sont: maux de tête et réactions au point d’ injection (rougeur, formation de bleus, douleur et inflammation).
Pour une description complète des effets indésirables observés sous Kineret, voir la notice.
Kineret ne doit pas être utilisé chez des personnes pouvant présenter une hypersensibilité (allergie) à l’ anakinra, à l’ un des autres composants ou aux protéines produites par Escherichia coli (un type de bactérie).
Kineret ne doit pas être utilisé chez les patients présentant de graves problèmes de reins.
L’ utilisation de Kineret avec des antagonistes du facteur de nécrose tumorale ou TNF (autres médicaments utilisés pour la polyarthrite rhumatoïde) n’ est pas recommandée.
Pourquoi Kineret a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que les bénéfices de Kineret sont supérieurs à ses risques dans le traitement des signes et symptômes de la polyarthrite rhumatoïde en association avec le méthotrexate chez les patients développant une réponse non satisfaisante au méthotrexate seul.
Le comité a recommandé l’ octroi d’ une autorisation de mise sur le marché pour Kineret.
Autres informations relatives à Kineret:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Kineret, le 8 mars 2002.
L’ autorisation de mise sur le marché a été renouvelée le 8 mars 2007.
Le titulaire de l’ autorisation de mise sur le marché est Biovitrum AB (publ).
L’ EPAR complet est disponible ici.
12-2008.
2/ 2
ANNEXE I
RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT
1 1.
DÉNOMINATION DU MÉDICAMENT
Kineret 100 mg, solution injectable en seringue préremplie.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque seringue préremplie contient 100 mg d’ anakinra* pour 0,67 ml (150 mg/ ml).
*Antagoniste du récepteur de l’ interleukine-1 humaine (r-metHuIL-1ra) produit sur des cellules d’ Escherichia coli par la technique de l’ ADN recombinant.
Pour connaître tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable en seringue préremplie.
Solution injectable limpide, incolore à légèrement opalescente pouvant contenir des particules translucides à blanches, amorphes, liées au produit.
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
Kineret est indiqué dans le traitement des signes et symptômes de la polyarthrite rhumatoïde en association avec le méthotrexate, chez les patients dont la réponse au méthotrexate seul n’ est pas satisfaisante.
4.2 Posologie et mode d’ administration
La dose recommandée de Kineret est de 100 mg, administrée une fois par jour en injection sous- cutanée.
La dose doit être administrée chaque jour, approximativement à la même heure.
Pour faciliter son utilisation par le patient, Kineret est présenté en seringue préremplie prête à l’ emploi.
Les instructions pour l’ utilisation et la manipulation sont indiquées dans la rubrique 6.6.
Il est recommandé d’ alterner les sites d’ injection afin d’ éviter toute gêne au point d’ injection.
Le traitement par Kineret doit être instauré et surveillé par un médecin spécialiste ayant l’ expérience du diagnostic et du traitement de la polyarthrite rhumatoïde.
Patient âgé (≥ 65 ans)
Aucun ajustement de dose n’ est nécessaire.
La posologie et le mode d’ administration sont identiques à ceux des adultes de 18 à 64 ans.
Enfant et adolescent (< 18 ans)
Les données sont insuffisantes pour recommander l’ utilisation de Kineret chez les enfants et adolescents de moins de 18 ans.
Insuffisance hépatique
Aucun ajustement de dose n’ est nécessaire.
2 Insuffisance rénale
Aucun ajustement de dose n’ est nécessaire chez les patients atteints d’ insuffisance rénale légère (CLcr de 50 à 80 ml/ minute).
En l’ absence de données spécifiques, Kineret doit être utilisé avec précaution chez les patients atteints d’ insuffisance rénale modérée (CLcr de 30 à 50 ml/ minute).
Kineret ne doit pas être utilisé chez les patients ayant une insuffisance rénale sévère (CLcr < 30 ml/ minute) (voir rubrique 4.3).
4.3 Contre-indications
Hypersensibilité au principe actif, à l’ un des excipients ou à des protéines provenant ou dérivant d’ E coli.
Kineret ne doit pas être utilisé chez les patients ayant une insuffisance rénale sévère (CLcr < 30 ml/ minute) (voir rubrique 4.2).
4.4 Mises en garde spéciales et précautions d’ emploi
Réactions allergiques
Lors des essais cliniques, les réactions allergiques associées à l’ administration de Kineret ont été rares.
La majorité de ces réactions se sont manifestées par des éruptions maculopapuleuses ou urticariennes.
En cas de réaction allergique sévère, l’ administration de Kineret doit être interrompue et un traitement approprié doit être instauré.
Le capuchon de protection de la seringue préremplie contient du caoutchouc naturel sec (un dérivé du latex) qui peut provoquer des réactions allergiques.
Infections graves
L’ administration de Kineret a été associée à une incidence accrue d’ infections graves (1,8%) par rapport au placebo (0,7%).
Chez un petit nombre de patients asthmatiques, l’ incidence d’ infections graves chez les patients traités par Kineret (4,5%) a été supérieure à celle observée chez les patients recevant le placebo (0%).
La tolérance et l’ efficacité de Kineret n’ ont pas été évaluées chez les patients atteints d’ infections chroniques.
Kineret doit être prescrit avec prudence chez les patients ayant des antécédents d’ infections récurrentes ou des pathologies sous-jacentes prédisposant aux infections.
Neutropénie
L’ administration de Kineret a été associée à une neutropénie (nombre de polynucléaires neutrophiles (PNN) < 1,5 x 109/ l) chez 2,4% des patients en comparaison à 0,4% des patients sous placebo.
Aucun de ces patients n’ a présenté d’ infection grave associée à la neutropénie.
Le traitement par Kineret ne doit pas être instauré chez les patients présentant une neutropénie (nombre de PNN < 1,5 x 109/ l).
Une numération des polynucléaires neutrophiles est recommandée avant de débuter un traitement par Kineret puis, pendant le traitement, une fois par mois au cours des 6 premiers mois et ensuite tous les trois mois.
Chez les patients qui deviennent neutropéniques (nombre de PNN < 1,5 x 109/ l), le nombre de PNN doit être étroitement surveillé et le traitement par Kineret devra être interrompu.
3 Immunosuppression
Il n’ est donc pas recommandé d’ utiliser Kineret chez des patients atteints d’ une pathologie maligne pré- existante.
Vaccinations
Lors d’ une étude clinique contrôlée versus placebo (n = 126), au cours de laquelle un vaccin antitétanos/ diphtérie a été administré pendant le traitement par Kineret, aucune différence n’ a été observée entre les groupes traités par Kineret et les groupes traités par le placebo quant à la réponse immunitaire antitétanique.
Il n’ existe aucune donnée relative aux effets de la vaccination par d’ autres antigènes inactivés chez des patients traités par Kineret.
Les effets des vaccins vivants ou la transmission secondaire d’ infections par ces vaccins chez les patients recevant Kineret n’ ont pas été étudiés.
Ainsi, les vaccins vivants ne doivent pas être administrés au cours d’ un traitement par Kineret.
Sujets âgés (≥ 65 ans)
Au total 635 patients de plus de 65 ans, dont 131 patients de plus de 75 ans ont été inclus dans les essais cliniques.
Aucune différence globale de tolérance ou d’ efficacité n’ a été observée entre ces patients et des patients plus jeunes.
En raison d’ une incidence plus élevée des infections dans la population âgée en général, le traitement devra être instauré avec prudence chez le sujet âgé.
Traitement concomitant par Kineret et anti-TNF
L’ administration concomitante de Kineret et d’ étanercept a été associée à une augmentation du risque d’ infections graves et de neutropénies par rapport à l’ administration d’ étanercept seul.
Cette association n’ a pas montré de majoration du bénéfice clinique.
L’ association de Kineret et d’ étanercept ou d’ autres anti-TNF n’ est pas recommandée (voir rubrique 4.5).
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Aucune étude d’ interaction entre Kineret et d’ autres médicaments n’ a été réalisée.
Lors des essais cliniques, aucune interaction entre Kineret et d’ autres médicaments (dont les anti-inflammatoires non stéroïdiens, les corticoïdes et les traitements de fond de la polyarthrite rhumatoïde (DMARDs)) n’ a été observée.
Traitement concomitant par Kineret et anti-TNF
Ces taux étaient également plus élevés que ceux observés dans les essais cliniques antérieurs, réalisés avec Kineret seul.
L’ association de Kineret et d’ étanercept n’ a pas entraîné de majoration du bénéfice clinique.
L’ association de Kineret et de létanercept ou de tout autre antagoniste du TNF n’ est pas recommandée (voir rubrique 4.4).
Pour les informations concernant la vaccination, voir la rubrique 4.4.
4.6 Grossesse et allaitement
Aucune donnée n’ est disponible sur l’ utilisation de Kineret chez la femme enceinte.
4 Les études animales n’ ont pas montré d’ effet délétère direct ou indirect en rapport avec la gestation, le développement embryo-foetal, la mise bas ou le développement postnatal (voir rubrique 5.3).
L’ administration de Kineret chez la femme enceinte n’ est pas recommandée.
Les femmes en âge de procréer doivent utiliser une méthode de contraception efficace pendant le traitement.
En l’ absence de données sur le passage de l’ anakinra dans le lait maternel, l’ utilisation de Kineret n’ est pas recommandée chez les femmes qui allaitent.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
4.8 Effets indésirables
Dans toutes les études contrôlées contre placebo, l’ effet indésirable le plus fréquemment rapporté avec Kineret a été une réaction au point d’ injection (RPI), d’ intensité légère à modérée chez la majorité des patients.
La réaction au point d’ injection a constitué le motif le plus fréquent de sortie d’ étude chez les patients traités par Kineret.
L’ incidence des effets indésirables graves chez les patients traités avec la dose recommandée de Kineret (100 mg/ jour) est comparable à celle constatée dans le groupe placebo (7,1% vs 6,5% dans le groupe placebo).
L’ incidence des infections graves a été plus élevée chez les patients traités par Kineret par rapport aux patients sous placebo (1,8% vs 0,7%).
Une réduction du nombre de PNN a été plus fréquemment observée chez les patients traités par Kineret que chez ceux sous placebo.
Affections du système nerveux Affections de la peau et du tissu sous- cutané
Très fréquent (≥ 1/ 10) Très fréquent (≥ 1/ 10)
Infections graves nécessitant une hospitalisation
Réactions au point d’ injection
L’ effet indésirable, lié au traitement par Kineret, rapporté le plus fréquemment et le plus régulièrement a été la RPI.
La majorité des RPI (95%) rapportées étaient d’ intensité légère à modérée.
Celles -ci se caractérisaient généralement par une ou plusieurs des manifestations suivantes: érythème, ecchymoses, inflammation et douleur.
À la posologie de 100 mg/ jour, 71% des patients ont développé une RPI versus 28% des patients sous placebo, généralement observée dans les 4 premières semaines de traitement.
La durée médiane de ces symptômes spécifiques a été de 14 à 28 jours.
La survenue de RPI chez des patients exempts de cette réaction a été rare après le premier mois de traitement.
Infections graves
L’ incidence des infections graves dans les études à la posologie recommandée (100 mg/ jour) a été de 1,8% chez les patients traités par Kineret et de 0,7% chez les patients sous placebo.
Sur une période d’ observation de trois ans, le taux d’ infections graves est resté stable.
Les infections rapportées ont été principalement bactériennes, telles que cellulites, pneumonies et infections ostéo-articulaires.
La plupart des patients ont continué le traitement à l’ étude après guérison de l’ infection.
Au cours des études, il n’ y a eu aucun décès dû à des épisodes infectieux graves.
5 Au cours des études cliniques et de la période de commercialisation, de rares cas d’ infections opportunistes incluant des infections fongiques, mycobactériennes, bactériennes et virales ont été observées.
Ces infections ont été retrouvées quels que soient les organes concernés, chez des patients recevant Kineret seul ou en association avec des agents immunosuppresseurs.
Neutropénie
Dans les études contrôlées versus placebo, le traitement par Kineret a été associé à de faibles diminutions des valeurs moyennes obtenues pour la numération leucocytaire totale et pour le nombre de polynucléaires neutrophiles (PNN).
Une neutropénie (PNN < 1,5 x 109/ l) a été observée chez 2,4% des patients traités par Kineret contre 0,4% des patients sous placebo.
Pathologies malignes
Les patients atteints de polyarthrite rhumatoïde (PR) ont un risque plus élevé (2 à 3 fois supérieur en moyenne) de développer un lymphome.
Lors d’ études cliniques, bien que l’ incidence des lymphomes chez les patients traités par Kineret ait été supérieure à celle rencontrée dans la population générale, ce taux a été comparable à celui généralement rencontré chez les patients atteints de polyarthrite rhumatoïde.
Au cours d’ études cliniques, l’ incidence des pathologies malignes a été la même chez les patients traités par Kineret et chez les patients sous placebo et ne différait pas de celle rencontrée dans la population générale.
De plus, au cours des trois années suivant la commercialisation de Kineret, l’ incidence globale des pathologies malignes n’ a pas augmentée chez les patients traités.
Immunogénicité
Lors des essais cliniques, jusqu’ à 3% des patients adultes ont présenté une sérologie positive aux anticorps neutralisant les effets biologiques de l’ anakinra, au moins une fois durant l’ étude.
L’ apparition des anticorps a été transitoire et n’ a pas été associée à des effets cliniques indésirables ou à une diminution de l’ efficacité.
De plus, dans un essai clinique mené en pédiatrie, 6% des patients ont présenté une sérologie positive aux anticorps neutralisant les effets biologiques de l’ anakinra, au moins une fois durant l’ étude.
4.9 Surdosage
Aucune toxicité dose-dépendante n’ a été observée pendant les essais cliniques chez des patients atteints de polyarthrite rhumatoïde.
Au cours des études réalisées dans le syndrome septique, 1015 patients ont reçu Kineret à des doses allant jusqu’ à 2 mg/ kg/ heure pendant une période de traitement de 72 heures.
Le profil de tolérance évalué au cours de ces études ne montre globalement aucune différence par rapport à celui observé lors des études réalisées dans la polyarthrite rhumatoïde.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: immunosuppresseurs, code ATC:
L04AC03
L’ anakinra neutralise l’ activité biologique de l’ interleukine-1α (IL-1α) et de l’ interleukine-1β (IL-1β) par inhibition compétitive de la liaison de l’ IL-1 à son récepteur de type I (IL-1RI).
L’ interleukine-1 (IL-1) est une cytokine pro-inflammatoire majeure intervenant dans la médiation de nombreuses réponses cellulaires, notamment celles jouant un rôle important dans l’ inflammation synoviale.
6 L’ IL-1 est présente dans le plasma et le liquide synovial des patients atteints de polyarthrite rhumatoïde et une corrélation a été rapportée entre les concentrations plasmatiques d’ IL-1 et l’ activité de la maladie.
L’ anakinra inhibe les réponses induites par l’ IL-1 in vitro, y compris la production de monoxyde d’ azote et de prostaglandine E2 et/ ou celle de collagénase par les cellules synoviales, les fibroblastes et les chondrocytes.
Données cliniques
La tolérance et l’ efficacité de l’ anakinra associé au méthotrexate ont été démontrées chez des patients présentant des degrés différents de sévérité de la maladie.
Une réponse clinique à l’ anakinra s’ est généralement manifestée dans les 2 semaines suivant l’ instauration du traitement et s’ est maintenue lors de la poursuite du traitement.
La réponse clinique maximale a généralement été observée dans les 12 semaines après le début du traitement.
L’ association d’ anakinra et de méthotrexate démontre une réduction statistiquement et cliniquement significative de la sévérité des signes et symptômes de la polyarthrite rhumatoïde chez les patients qui avaient manifesté une réponse non satisfaisante au méthotrexate seul (38% vs 22% de répondeurs selon les critères ACR20).
Des améliorations significatives sont observées au niveau de la douleur, du nombre d’ articulations douloureuses, de la fonction physique (score HAQ), des marqueurs biologiques de l’ inflammation ainsi que pour l’ évaluation globale du patient et du médecin.
Des examens radiologiques effectués dans le cadre d’ une étude clinique avec anakinra n’ ont montré aucun effet délétère sur les cartilages articulaires.
Immunogénicité
Voir rubrique 4.8
5.2 Propriétés pharmacocinétiques
La biodisponibilité absolue de l’ anakinra après injection de 70 mg en bolus sous-cutané (SC) chez des volontaires sains (n = 11) est de 95%.
Après injection SC, le processus d’ absorption est le facteur limitant de l’ élimination plasmatique de l’ anakinra.
Chez les sujets atteints de polyarthrite rhumatoïde, les concentrations plasmatiques maximales d’ anakinra ont été observées 3 à 7 heures après administration SC de doses cliniquement appropriées (1 à 2 mg/ kg; n = 18); la demi-vie d’ élimination terminale a été comprise entre 4 et 6 heures.
Chez des patients atteints de polyarthrite rhumatoïde, aucune accumulation imprévue de l’ anakinra n’ a été observée après des doses SC quotidiennes jusqu'à 24 semaines de traitement.
L’ influence des paramètres démographiques sur la pharmacocinétique de l’ anakinra a été étudiée au moyen d’ une analyse pharmacocinétique de population comprenant 341 patients ayant reçu quotidiennement une injection SC d’ anakinra à des doses de 30, 75 et 150 mg jusqu'à 24 semaines de traitement.
La clairance estimée de l’ anakinra s’ est élevée avec l’ augmentation de la clairance de la créatinine et du poids corporel.
L’ analyse pharmacocinétique de population a démontré que la clairance plasmatique moyenne après administration en bolus SC a été d’ environ 14% plus élevée chez les hommes que chez les femmes et d’ environ 10% plus élevée chez les sujets de moins de 65 ans comparés à ceux de plus de 65 ans.
Cependant, après ajustement en fonction de la clairance de la créatinine et du poids corporel, la clairance plasmatique moyenne n’ a pas été affectée de façon significative par le sexe et l’ âge.
5.3 Données de sécurité précliniques
Aucun effet de l’ anakinra sur la fertilité, le développement précoce, le développement embryo-foetal, ou sur le développement péri- et postnatal n’ a été observé chez le rat à des doses jusqu’ à 100 fois
Aucun effet n’ a été observé sur le développement embryo-foetal chez le lapin à des doses 100 fois supérieures à la dose thérapeutique humaine.
Dans le cadre d’ une batterie standard de tests conçus pour identifier les risques sur l’ ADN, l’ anakinra n’ a induit aucune mutation génétique des cellules bactériennes ou de mammifères.
De même, chez la souris, l’ anakinra n’ a pas augmenté l’ incidence, des anomalies chromosomiques ou des micronoyaux dans les cellules de la moelle osseuse.
Aucune étude à long terme n’ a été conduite pour évaluer le potentiel carcinogène de l’ anakinra.
Les données observées chez la souris surexprimant l’ IL-1ra et chez la souris mutante n’ exprimant pas l’ IL-1ra n’ ont pas indiqué un risque accru de développement tumoral.
Une étude spécifique d’ interaction toxicologique et toxicocinétique chez le rat n’ a révélé aucune modification du profil toxicologique ou pharmacocinétique du méthotrexate liée à l’ administration concomitante de Kineret.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Citrate de sodium Chlorure de sodium Édétate disodique Polysorbate 80 Hydroxyde de sodium Eau pour préparations injectables
6.2 Incompatibilités
En l’ absence d’ études de compatibilité, ce médicament ne doit pas être mélangé à d’ autres médicaments.
6.3 Durée de conservation
2 ans.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre +2°C et +8°C).
Ne pas congeler.
Conserver dans son emballage d’ origine pour le protéger de la lumière.
Pour l’ usage ambulatoire, Kineret peut être sorti du réfrigérateurpendant 12 heures à une température ne dépassant pas +25°C, sans dépasser la date de péremption.
A la fin de cette période, le produit ne doit pas être replacé dans le réfrigérateur et doit être éliminé.
6.5 Nature et contenu de l’ emballage extérieur
0.67 ml de solution injectable en seringue préremplie (verre de type I) munie d’ un bouchon-piston (caoutchouc bromobutyle) en boîtes de 1, 7 ou 28.
Il est possible que les différents conditionnements ne soient pas tous mis sur le marché.
Le capuchon de protection de la seringue préremplie contient du caoutchouc naturel sec (un dérivé du latex).
Voir rubrique 4.4.
8 6.6 Précautions particulières d’ élimination et de manipulation
Kineret est une solution stérile sans conservateur.
Usage unique.
Ne pas agiter.
Amener la seringue préremplie à température ambiante avant l’ injection.
Avant administration, inspecter visuellement la solution afin de déceler la présence de particules et d’ une coloration.
Seules les solutions limpides, incolores à légèrement opalescentes pouvant contenir des particules translucides à blanches, amorphes, liées au produit, peuvent être injectées.
La présence de ces particules n’ altère pas la qualité du produit.
Tout produit non utilisé ou déchet doit être éliminé conformément aux exigences locales.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Biovitrum AB (publ) SE-112 76 Stockholm Suède
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 02/ 203/ 001- boîte de 1 EU/ 1/ 02/ 203/ 002 - boîte de 7 EU/ 1/ 02/ 203/ 003 - boîte de 28
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
8 Mars 2002 Date du dernier renouvellement:
20 Mars 2007
10.
DATE DE MISE À JOUR DU TEXTE
Des informations détaillées relatives à ce médicament sont disponibles sur le site internet de l’ Agence Européenne du Médicament (EMEA) http: / /www. emea. europa. eu/.
9 1.
DÉNOMINATION DU MÉDICAMENT
Kineret 100 mg, solution injectable en flacon.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque flacon contient 100 mg d’ anakinra* pour 0,67 ml (150 mg/ ml).
* Antagoniste du récepteur de l’ interleukine-1 humaine (r-metHuIL-1ra) produit sur des cellules d’ Escherichia coli par la technique de l’ ADN recombinant.
Pour connaître tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable en flacon.
Solution injectable limpide, incolore à légèrement opalescente pouvant contenir des particules translucides à blanches, amorphes, liées au produit.
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
Kineret est indiqué dans le traitement des signes et symptômes de la polyarthrite rhumatoïde en association avec le méthotrexate, chez les patients dont la réponse au méthotrexate seul n’ est pas satisfaisante.
4.2 Posologie et mode d’ administration
La dose recommandée de Kineret est de 100 mg, administrée une fois par jour en injection sous- cutanée.
La dose doit être administrée chaque jour, approximativement à la même heure.
Kineret est présenté en flacon prêt à l’ emploi.
Les instructions pour l’ utilisation et la manipulation sont indiquées dans la rubrique 6.6.
Il est recommandé d’ alterner les sites d’ injection afin d’ éviter toute gêne au point d’ injection.
Le traitement par Kineret doit être instauré et surveillé par un médecin spécialiste ayant l’ expérience du diagnostic et du traitement de la polyarthrite rhumatoïde.
Patient âgé (≥ 65 ans)
Aucun ajustement de dose n’ est nécessaire.
La posologie et le mode d’ administration sont identiques à ceux des adultes de 18 à 64 ans.
Enfant et adolescent (< 18 ans)
Les données sont insuffisantes pour recommander l’ utilisation de Kineret chez les enfants et adolescents de moins de 18 ans.
Insuffisance hépatique
Aucun ajustement de dose n’ est nécessaire.
10 Insuffisance rénale
Aucun ajustement de dose n’ est nécessaire chez les patients atteints d’ insuffisance rénale légère (CLcr de 50 à 80 ml/ minute).
En l’ absence de données spécifiques, Kineret doit être utilisé avec précaution chez les patients atteints d’ insuffisance rénale modérée (CLcr 30 à 50 ml/ minute).
Kineret ne doit pas être utilisé chez les patients ayant une insuffisance rénale sévère (CLcr < 30 ml/ minute) (voir rubrique 4.3).
4.3 Contre-indications
Hypersensibilité au principe actif, à l’ un des excipients ou à des protéines provenant ou dérivant d’ E coli.
Kineret ne doit pas être utilisé chez les patients ayant une insuffisance rénale sévère (CLcr < 30 ml/ minute) (voir rubrique 4.2).
4.4 Mises en garde spéciales et précautions d’ emploi
Réactions allergiques
Lors des essais cliniques, les réactions allergiques associées à l’ administration de Kineret ont été rares.
La majorité de ces réactions se sont manifestées par des éruptions maculopapuleuses ou urticariennes.
En cas de réaction allergique sévère, l’ administration de Kineret doit être interrompue et un traitement approprié doit être instauré.
Le bouchon du flacon contient du caoutchouc naturel sec (un dérivé du latex) qui peut provoquer des réactions allergiques.
Infections graves
L’ administration de Kineret a été associée à une incidence accrue d’ infections graves (1,8%) par rapport au placebo (0,7%).
Chez un petit nombre de patients asthmatiques, l’ incidence d’ infections graves chez les patients traités par Kineret (4,5%) a été supérieure à celle observée chez les patients recevant le placebo (0%).
La tolérance et l’ efficacité de Kineret n’ ont pas été évaluées chez les patients atteints d’ infections chroniques.
Kineret doit être prescrit avec prudence chez les patients ayant des antécédents d’ infections récurrentes ou des pathologies sous-jacentes prédisposant aux infections.
Neutropénie
L’ administration de Kineret a été associée à une neutropénie (nombre de polynucléaires neutrophiles (PNN) < 1,5 x 109/ l) chez 2,4% des patients en comparaison à 0,4% des patients sous placebo.
Aucun de ces patients n’ a présenté d’ infection grave associée à la neutropénie.
Le traitement par Kineret ne doit pas être instauré chez les patients présentant une neutropénie (nombre de PNN < 1,5 x 109/ l).
Une numération des polynucléaires neutrophiles est recommandée avant de débuter un traitement par Kineret puis, pendant le traitement, une fois par mois au cours des 6 premiers mois et ensuite tous les trois mois.
Chez les patients qui deviennent neutropéniques (nombre de PNN < 1,5 x 109/ l), le nombre de PNN doit être étroitement surveillé et le traitement par Kineret devra être interrompu.
11 Immunosuppression
Il n’ est donc pas recommandé d’ utiliser Kineret chez des patients atteints d’ une pathologie maligne pré- existante.
Vaccinations
Lors d’ une étude clinique contrôlée versus placebo (n = 126), au cours de laquelle un vaccin antitétanos/ diphtérie a été administré pendant le traitement par Kineret, aucune différence n’ a été observée entre les groupes traités par Kineret et les groupes traités par le placebo quant à la réponse immunitaire antitétanique.
Il n’ existe aucune donnée relative aux effets de la vaccination par d’ autres antigènes inactivés chez des patients traités par Kineret.
Les effets des vaccins vivants ou la transmission secondaire d’ infections par ces vaccins chez les patients recevant Kineret n’ ont pas été étudiés.
Ainsi, les vaccins vivants ne doivent pas être administrés au cours d’ un traitement par Kineret.
Sujets âgés (≥ 65 ans)
Au total 635 patients de plus de 65 ans, dont 131 patients de plus de 75 ans ont été inclus dans les essais cliniques.
Aucune différence globale de tolérance ou d’ efficacité n’ a été observée entre ces patients et des patients plus jeunes.
En raison d’ une incidence plus élevée des infections dans la population âgée en général, le traitement devra être instauré avec prudence chez le sujet âgé.
Traitement concomitant par Kineret et anti-TNF
L’ administration concomitante de Kineret et d’ étanercept a été associée à une augmentation du risque d’ infections graves et de neutropénies par rapport à l’ administration d’ étanercept seul.
Cette association n’ a pas montré de majoration du bénéfice clinique.
L’ association de Kineret et d’ étanercept ou d’ autres anti-TNF n’ est pas recommandée (voir rubrique 4.5).
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Aucune étude d’ interaction entre Kineret et d’ autres médicaments n’ a été réalisée.
Lors des essais cliniques, aucune interaction entre Kineret et d’ autres médicaments (dont les anti-inflammatoires non stéroïdiens, les corticoïdes et les traitements de fond de la polyarthrite rhumatoïde (DMARDs)) n’ a été observée.
Traitement concomitant par Kineret et anti-TNF
Ces taux étaient également plus élevés que ceux observés dans les essais cliniques antérieurs, réalisés avec Kineret seul.
L’ association de Kineret et d’ étanercept n’ a pas entraîné de majoration du bénéfice clinique.
L’ association de Kineret et de l’ étanercept ou de tout autre antagoniste du TNF n’ est pas recommandée (voir rubrique 4.4).
Pour les informations concernant la vaccination, voir la rubrique 4.4.
4.6 Grossesse et allaitement
Aucune donnée n’ est disponible sur l’ utilisation de Kineret chez la femme enceinte.
12 Les études animales n’ ont pas montré pas d’ effet délétère direct ou indirect en rapport avec la gestation, le développement embryo-foetal, la mise bas ou le développement postnatal (voir rubrique 5.3).
L’ administration de Kineret chez la femme enceinte n’ est pas recommandée.
Les femmes en âge de procréer doivent utiliser une méthode de contraception efficace pendant le traitement.
En l’ absence de données sur le passage de l’ anakinra dans le lait maternel, l’ utilisation de Kineret n’ est pas recommandée chez les femmes qui allaitent.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
4.8 Effets indésirables
Dans toutes les études contrôlées contre placebo, l’ effet indésirable le plus fréquemment rapporté avec Kineret a été une réaction au point d’ injection (RPI), d’ intensité légère à modérée chez la majorité des patients.
La réaction au point d’ injection a constitué le motif le plus fréquent de sortie d’ étude chez les patients traités par Kineret.
L’ incidence des effets indésirables graves chez les patients traités avec la dose recommandée de Kineret (100 mg/ jour) est comparable à celle constatée dans le groupe placebo (7,1% vs 6,5% dans le groupe placebo).
L’ incidence des infections graves a été plus élevée chez les patients traités par Kineret par rapport aux patients sous placebo (1,8% vs 0,7%).
Une réduction du nombre de PNN a été plus fréquemment observée chez les patients traités par Kineret que chez ceux sous placebo.
Affections du système nerveux Affections de la peau et du tissu sous- cutané
Très fréquent (≥ 1/ 10) Très fréquent (≥ 1/ 10)
Infections graves nécessitant une hospitalisation
Réactions au point d’ injection
L’ effet indésirable, lié au traitement par Kineret, rapporté le plus fréquemment et le plus régulièrement a été la RPI.
La majorité des RPI (95%) rapportées étaient d’ intensité légère à modérée.
Celles -ci se caractérisaient généralement par une ou plusieurs des manifestations suivantes: érythème, ecchymoses, inflammation et douleur.
À la posologie de 100 mg/ jour, 71% des patients ont développé une RPI versus 28% des patients sous placebo, généralement observée dans les 4 premières semaines de traitement.
La durée médiane de ces symptômes spécifiques a été de 14 à 28 jours.
La survenue de RPI chez des patients exempts de cette réaction a été rare après le premier mois de traitement.
Infections graves
L’ incidence des infections graves dans les études à la posologie recommandée (100 mg/ jour) a été de 1,8% chez les patients traités par Kineret et de 0,7% chez les patients sous placebo.
Sur une période d’ observation de trois ans, le taux d’ infections graves est resté stable.
La
13 plupart des patients ont continué le traitement à l’ étude après guérison de l’ infection.
Au cours des études, il n’ y a euaucun décès dû à des épisodes infectieux graves.
Au cours des études cliniques et de la période de commercialisation, de rares cas d’ infections opportunistes incluant des infections fongiques, mycobactériennes, bactériennes et virales ont été observées.
Ces infections ont été retrouvées quels que soient les organes concernés, chez des patients recevant Kineret seul ou en association avec des agents immunosuppresseurs.
Neutropénie
Dans les études contrôlées versus placebo, le traitement par Kineret a été associé à de faibles diminutions des valeurs moyennes obtenues pour la numération leucocytaire totale et pour le nombre de polynucléaires neutrophiles (PNN).
Une neutropénie (PNN < 1,5 x 109/ l) a été observée chez 2,4% des patients traités par Kineret, contre 0,4% des patients sous placebo.
Pathologies malignes
Les patients atteints de polyarthrite rhumatoïde (PR) ont un risque plus élevé (2 à 3 fois supérieur en moyenne) de développer un lymphome.
Lors d’ études cliniques, bien que l’ incidence des lymphomes chez les patients traités par Kineret ait été supérieure à celle rencontrée dans la population générale, ce taux a été comparable à celui généralement rencontré chez les patients atteints de polyarthrite rhumatoïde.
Au cours d’ études cliniques, l’ incidence des pathologies malignes a été la même chez les patients traités par Kineret et chez les patients sous placebo et ne différait pas de celle rencontrée dans la population générale.
De plus, au cours des trois années suivant la commercialisation de Kineret, l’ incidence globale des pathologies malignes n’ a pas augmentée chez les patients traités.
Immunogénicité
Lors des essais cliniques, jusqu’ à 3% des patients adultes ont présenté une sérologie positive aux anticorps neutralisant les effets biologiques de l’ anakinra, au moins une fois durant l’ étude.
L’ apparition des anticorps a été transitoire et n’ a pas été associée à des effets cliniques indésirables ou à une diminution de l’ efficacité.
De plus, dans un essai clinique mené en pédiatrie, 6% des patients ont présenté une sérologie positive aux anticorps neutralisant les effets biologiques de l’ anakinra, au moins une fois durant l’ étude.
4.9 Surdosage
Aucune toxicité dose-dépendante n’ a été observée pendant les essais cliniques chez des patients atteints de polyarthrite rhumatoïde.
Au cours des études réalisées dans le syndrome septique, 1015 patients ont reçu Kineret à des doses allant jusqu’ à 2 mg/ kg/ heure pendant une période de traitement de 72 heures.
Le profil de tolérance évalué au cours de ces études ne montre globalement aucune différence par rapport à celui observé lors des études réalisées dans la polyarthrite rhumatoïde.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: immunosuppresseurs, code ATC:
L04AC03
L’ anakinra neutralise l’ activité biologique de l’ interleukine-1α (IL-1α) et de l’ interleukine-1β (IL-1β) par inhibition compétitive de la liaison de l’ IL-1 à son récepteur de type I (IL-1RI).
L’ interleukine-1
L’ IL-1 est présente dans le plasma et le liquide synovial des patients atteints de polyarthrite rhumatoïde et une corrélation a été rapportée entre les concentrations plasmatiques d’ IL-1 et l’ activité de la maladie.
L’ anakinra inhibe les réponses induites par l’ IL-1 in vitro, y compris la production de monoxyde d’ azote et de prostaglandine E2 et/ ou celle de collagénase par les cellules synoviales, les fibroblastes et les chondrocytes.
Données cliniques
La tolérance et l’ efficacité de l’ anakinra associé au méthotrexate ont été démontrées chez des patients présentant des degrés différents de sévérité de la maladie.
Une réponse clinique à l’ anakinra s’ est généralement manifestée dans les 2 semaines suivant l’ instauration du traitement et s’ est maintenue lors de la poursuite du traitement.
La réponse clinique maximale a généralement été observée dans les 12 semaines après le début du traitement.
L’ association d’ anakinra et de méthotrexate démontre une réduction statistiquement et cliniquement significative de la sévérité des signes et symptômes de la polyarthrite rhumatoïde chez les patients qui avaient manifesté une réponse non satisfaisante au méthotrexate seul (38% vs 22% de répondeurs selon les critères ACR20).
Des améliorations significatives sont observées au niveau de la douleur, du nombre d’ articulations douloureuses, de la fonction physique (score HAQ), des marqueurs biologiques de l’ inflammation ainsi que pour l’ évaluation globale du patient et du médecin.
Des examens radiologiques effectués dans le cadre d’ une étude clinique avec anakinra n’ ont montré aucun effet délétère sur les cartilages articulaires.
Immunogénicité
Voir rubrique 4.8
5.2 Propriétés pharmacocinétiques
La biodisponibilité absolue de l’ anakinra après injection de 70 mg en bolus sous-cutané (SC) chez des volontaires sains (n = 11) est de 95%.
Après injection SC, le processus d’ absorption est le facteur limitant de l’ élimination plasmatique de l’ anakinra.
Chez les sujets atteints de polyarthrite rhumatoïde, les concentrations plasmatiques maximales d’ anakinra ont été observées 3 à 7 heures après administration SC de doses cliniquement appropriées (1 à 2 mg/ kg; n = 18); la demi-vie d’ élimination terminale a été comprise entre 4 et 6 heures.
Chez des patients atteints de polyarthrite rhumatoïde, aucune accumulation imprévue de l’ anakinra n’ a été observée après des doses SC quotidiennes jusqu’ à 24 semaines de traitement.
L’ influence des paramètres démographiques sur la pharmacocinétique de l’ anakinra a été étudiée au moyen d’ une analyse pharmacocinétique de population comprenant 341 patients ayant reçu quotidiennement une injection SC d’ anakinra à des doses de 30, 75 et 150 ml jusqu’ à 24 semaines de traitement.
La clairance estimée de l’ anakinra s’ est élevée avec l’ augmentation de la clairance de la créatinine et du poids corporel.
L’ analyse pharmacocinétique de population a démontré que la clairance plasmatique moyenne après administration en bolus SC a été d’ environ 14% plus élevée chez les hommes que chez les femmes et d’ environ 10% plus élevée chez les sujets de moins de 65 ans comparés à ceux de plus de 65 ans.
Cependant, après ajustement en fonction de la clairance de la créatinine et du poids corporel, la clairance plasmatique moyenne n’ a pas été affectée de façon significative par le sexe et l’ âge.
15 5.3 Données de sécurité précliniques
Aucun effet de l’ anakinra sur la fertilité, le développement précoce, le développement embryo-fœ tal, ou sur le développement péri- et postnatal n’ a été observé chez le rat à des doses jusqu’ à 100 fois supérieures à la dose thérapeutique humaine.
Aucun effet n’ a été observé sur le développement embryo-foetal chez le lapin à des doses 100 fois supérieures à la dose thérapeutique humaine.
Dans le cadre d’ une batterie standard de tests conçus pour identifier les risques sur l’ ADN, l’ anakinra n’ a induit aucune mutation génétique des cellules bactériennes ou de mammifères.
De même, chez la souris, l’ anakinra n’ a pas augmenté l’ incidence des anomalies chromosomiques ou des micronoyaux dans les cellules de la moelle osseuse.
Aucune étude à long terme n’ a été conduite pour évaluer le potentiel carcinogène de l’ anakinra.
Les données observées chez la souris surexprimant l’ IL-1ra et chez la souris mutante n’ exprimant pas l’ IL-1ra n’ ont pas indiqué un risque accru de développement tumoral.
Une étude spécifique d’ interaction toxicologique et toxicocinétique chez le rat n’ a révélé aucune modification du profil toxicologique ou pharmacocinétique du méthotrexate liée à l’ administration concomitante de Kineret.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Citrate de sodium Chlorure de sodium Édétate disodique Polysorbate 80 Hydroxyde de sodium Eau pour préparations injectables
6.2 Incompatibilités
En l’ absence d’ études de compatibilité, ce médicament ne doit pas être mélangé à d’ autres médicaments.
6.3 Durée de conservation
18 mois.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre +2°C et +8°C).
Ne pas congeler.
Conserver dans son emballage d’ origine pour le protéger de la lumière.
Pour l’ usage ambulatoire, Kineret peut être sorti du réfrigérateurpendant 12 heures à une température ne dépassant pas +25°C, sans dépasser la date de péremption.
A la fin de cette période, le produit ne doit pas être replacé dans le réfrigérateur et doit être éliminé.
6.5 Nature et contenu de l’ emballage extérieur
0.67 ml de solution injectable dans un flacon (verre de type I) muni d’ un bouchon en caoutchouc, d’ un opercule en aluminium et d’ un capuchon en plastique en boîte de 1.
Le bouchon du flacon contient du caoutchouc naturel sec (un dérivé du latex).
Voir rubrique 4.4.
16 6.6 Précautions particulières d’ élimination et de manipulation
Kineret est une solution stérile sans conservateur.
Usage unique.
Ne pas agiter.
Amener le flacon à température ambiante avant l’ injection.
Avant administration, inspecter visuellement la solution afin de déceler la présence de particules et d’ une coloration.
Seules les solutions limpides, incolores à légèrement opalescentes pouvant contenir des particules translucides à blanches, amorphes, liées au produit, peuvent être injectées.
La présence de ces particules n’ altère pas la qualité du produit.
Tout produit non utilisé ou déchet doit être éliminé conformément aux exigences locales.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Biovitrum AB (publ) SE-112 76 Stockholm Suède
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 02/ 203/ 004
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
8 Mars 2002 Date du dernier renouvellement:
10.
DATE DE MISE À JOUR DU TEXTE
Des informations détaillées relatives à ce médicament sont disponibles sur le site internet de l’ Agence Européenne du Médicament (EMEA) http: / /www. emea. europa. eu/.
17 ANNEXE II
A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS ET FABRICANT DU PRINCIPE ACTIF D’ ORIGINE BIOLOGIQUE
B.
CONDITIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ
FABRICANT DU PRINCIPE ACTIF D’ ORIGINE BIOLOGIQUE ET TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
Nom et adresse du fabricant du principe actif d'origine biologique
Amgen Inc.
5550 Airport Boulevard Boulder, CO 80301 Etats-Unis d’ Amérique
Nom et adresse du fabricant responsable de la libération des lots
Amgen Europe B. V.
Minervum 7061 4817 ZK Breda Pays-Bas
CONDITIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ
• CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION IMPOSÉES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
Médicament soumis à prescription médicale restreinte (voir annexe I:
Résumé des Caractéristiques du Produit, rubrique 4.2).
• CONDITIONS OU RESTRICTIONS EN VUE D’ UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
19 ANNEXE III
ÉTIQUETAGE ET NOTICE
1.
DENOMINATION DU MEDICAMENT
Kineret 100 mg Solution injectable en seringue préremplie Anakinra
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque seringue préremplie de 0,67 ml contient 100 mg d’ anakinra.
3.
LISTE DES EXCIPIENTS
Excipients: citrate de sodium, chlorure de sodium, édétate disodique, polysorbate 80, hydroxyde de sodium, eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable en seringue préremplie à usage unique 1 seringue préremplie 7 seringues préremplies 28 seringues préremplies
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Pour injection sous-cutanée Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP.:
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
A conserver dans l’ emballage extérieur d’ origine à l’ abri de la lumière.
22 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Biovitrum AB (publ) SE-112 76 Stockholm Suède
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 02/ 203/ 001 – boîte de 1 EU/ 1/ 02/ 203/ 002 – boîte de 7 EU/ 1/ 02/ 203/ 003 – boîte de 28
13.
NUMERO DE LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
23 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR CARTON D’ EMBALLAGE DE 7 SERINGUES PREREMPLIES UTILISE COMME CONDITIONNEMENT INTERMEDIAIRE (SANS BLUE BOX)
1.
DENOMINATION DU MEDICAMENT
Kineret 100 mg Solution injectable en seringue préremplie Anakinra
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque seringue préremplie de 0,67 ml contient 100 mg d’ anakinra.
3.
LISTE DES EXCIPIENTS
Excipients: citrate de sodium, chlorure de sodium, édétate disodique, polysorbate 80, hydroxyde de sodium, eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable en seringue préremplie à usage unique 7 seringues préremplies Cette boîte de 7 seringues préremplies fait partie de la boîte de 28.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Pour injection sous-cutanée Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP.:
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
A conserver dans l’ emballage extérieur d’ origine à l’ abri de la lumière.
24 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Biovitrum AB (publ) SE-112 76 Stockholm Suède
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 02/ 203/ 003
13.
NUMERO DE LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
25 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE SERINGUE PREREMPLIE
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Kineret 100 mg solution injectable Anakinra
SC
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP.:
4.
NUMERO DE LOT
Lot:
5.
CONTENU EN POIDS, VOLUME OU UNITE
0,67 ml
6.
AUTRES
Biovitrum AB (publ)
26 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR
CARTON D’ EMBALLAGE DU FLACON
1.
DENOMINATION DU MEDICAMENT
Kineret 100 mg solution injectable en flacon Anakinra
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque flacon de 0,67 ml contient 100 mg d’ anakinra.
3.
LISTE DES EXCIPIENTS
Excipients: citrate de sodium, chlorure de sodium, édétate disodique, polysorbate 80, hydroxyde de sodium, eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable en flacon.
Usage unique 1 flacon
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Pour injection sous-cutanée Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP.:
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
A conserver dans l’ emballage extérieur d’ origine à l’ abri de la lumière.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU 27 11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Biovitrum AB (publ) SE-112 76 Stockholm Suède
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 02/ 203/ 004
13.
NUMERO DE LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
28 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE FLACON
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Kineret 100 mg solution injectable Anakinra
SC
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP.:
4.
NUMERO DE LOT
Lot:
5.
CONTENU EN POIDS, VOLUME OU UNITE
0,67 ml
6.
AUTRES
Biovitrum AB (publ)
29 B.
NOTICE
INFORMATION DE L’ UTILISATEUR
Kineret 100mg, solution injectable en seringue préremplie Anakinra
Veuillez lire attentivement l’ intégralité de cette notice avant d’ utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ information à votre
médecin ou à votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d'autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou à votre pharmacien.
Dans cette notice
1.
Qu'est -ce que Kineret et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser Kineret 3.
Comment utiliser Kineret 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Kineret 6.
Informations complémentaires
1.
QU’ EST-CE QUE KINERET ET DANS QUEL CAS EST-IL UTILISÉ
Kineret (un agent immunosuppresseur) est une cytokine utilisée dans le traitement de la polyarthrite rhumatoïde.
Les cytokines sont des protéines produites par l’ organisme pour coordonner la communication entre les cellules et faciliter le contrôle de l’ activité cellulaire.
Dans la polyarthrite rhumatoïde, l’ organisme produit en excès une cytokine appelée interleukine-1.
Cela entraîne des effets nocifs tels que gonflement et lésions des tissus.
Normalement, l’ organisme produit une protéine qui bloque les effets nocifs de l’ interleukine-1.
Dans la polyarthrite rhumatoïde, l’ organisme ne produit pas une quantité suffisante de cette protéine bloquante.
Le principe actif de Kineret est l’ anakinra, produit par la technique de l’ ADN recombinant au moyen d’ un micro-organisme, E coli, et il agit de la même façon que la protéine bloquante naturelle.
Kineret permet de traiter les signes et symptômes de la polyarthrite rhumatoïde en association avec un autre médicament: le méthotrexate.
Kineret convient aux patients dont la réponse au méthotrexate seul n’ est pas suffisante pour contrôler la polyarthrite rhumatoïde.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER KINERET
Kineret est réservé à l’ adulte uniquement (à partir de 18 ans).
Ne pas utiliser Kineret:
• si vous êtes allergique (hypersensible) à Kineret (anakinra) ou à l’ un des autres composants de Kineret.
• si vous êtes allergique à des produits provenant ou dérivant de la technique de l’ ADN recombinant à base d’ E coli.
31 • si vous avez une insuffisance rénale sévère (maladie des reins).
Contactez immédiatement votre médecin:
• en cas d’ éruption cutanée généralisée, d’ essoufflement, de difficultés respiratoires, d’ accélération du pouls ou de sueurs après l’ injection de Kineret.
Ces signes peuvent indiquer que vous êtes allergique au Kineret.
Précautions particulières avec Kineret:
Informez votre médecin:
• si vous avez des antécédents d’ infections récurrentes ou si vous souffrez d’ asthme.
Kineret peut aggraver ces pathologies;
• si vous avez un cancer.
Votre médecin devra décider si vous pouvez quand même recevoir du Kineret;
• si vous devez être vacciné(e).
Vous ne devez pas recevoir de vaccin vivant pendant le traitement par Kineret.
• si vous êtes allergique au latex.
Le capuchon de protection de la seringue préremplie contient un dérivé du latex.
Utilisation d’ autres médicaments
Veuillez informer votre médecin si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance.
Grossesse et allaitement
Kineret n’ a pas été étudié chez la femme enceinte.
Il est important de signaler à votre médecin si vous:
• êtes enceinte;
• suspectez d’ être enceinte;
• ou envisagez une grossesse.
En l’ absence de données concernant le passage d’ anakinra dans le lait maternel, vous devez arrêter l’ allaitement si vous utilisez Kineret.
Information importante concernant certains composants de Kineret
Il est donc pratiquement exempt de sodium.
3.
COMMENT UTILISER KINERET
Respectez toujours la posologie indiquée par votre médecin.
Kineret doit être injecté sous la peau (en sous-cutané) une fois par jour.
L’ injection doit être faite de préférence à la même heure chaque jour.
32 Auto-administration de Kineret
Votre médecin peut juger préférable que vous pratiquiez vous -même les injections de Kineret.
Votre médecin ou l’ infirmière vous montreront comment procéder.
N'essayez pas de vous faire une injection sans avoir reçu de formation.
Pour les instructions concernant l’ auto-administration de Kineret, veuillez lire la rubrique 6 à la fin de cette notice.
Si vous avez pris plus de Kineret que vous n’ auriez dû
A priori, vous ne risquez pas de conséquence grave si vous vous administrez accidentellement plus de Kineret que nécessaire.
Toutefois, consultez votre médecin, l'infirmière ou le pharmacien, si cela se produit.
Si vous ne vous sentez pas bien, contactez immédiatement votre médecin ou l'infirmière.
Si vous oubliez de prendre Kineret
Si vous avez oublié de prendre une dose de Kineret, contactez votre médecin pour savoir quand faire la prochaine injection.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Kineret est susceptible d'entraîner des effets indésirables, bien que ceux -ci ne concernent pas tous les patients.
Les effets indésirables très fréquents (observés chez plus d’ une personne sur 10 traitées par Kineret) sont:
• rougeurs, œ dèmes, écchymoses ou démangeaisons au site d’ injection.
Ils sont généralement légers à modérés et sont plus fréquents en début de traitement.
• maux de tête.
Les effets indésirables fréquents (observés chez plus d’ une personne, mais moins de 10 personnes sur 100 traitées par Kineret) sont:
• neutropénie (faible nombre de globules blancs) déterminée après analyse du sang.
Ceci pourrait augmenter votre sensibilité aux infections.
Les signes d’ une infection peuvent se présenter sous forme de fièvre ou de maux de gorge.
• infections graves telles qu’ une pneumonie (infection pulmonaire) ou des infections de la peau.
Les signes peuvent se présenter sous forme de fièvre, de toux, de rougeur ou de sensibilité de la peau.
Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez -en à votre médecin, à votre infirmière ou à votre pharmacien.
5.
COMMENT CONSERVER KINERET
Ne pas laisser à la portée et à la vue des enfants.
Ne pas utiliser Kineret après la date de péremption mentionnée sur l’ étiquette de la seringue et sur la boîte après {EXP}.
La date de péremption fait référence au dernier jour du mois indiqué.
A conserver au réfrigérateur (entre +2ºC et +8ºC).
Ne pas congeler.
A conserver dans l’ emballage extérieur d’ origine, à l’ abri de la lumière.
33 Ne pas utiliser Kineret si vous pensez qu’ il a pu être congelé.
Dès qu'une seringue est sortie du réfrigérateur et est restée à température ambiante (jusqu'à 25°C), elle doit être utilisée dans les 12 heures ou jetée.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien comment éliminer les médicaments inutilisés.
Ces mesures permettent de protéger l’ environnement.
6.
INFORMATIONS COMPLEMENTAIRES
Que contient Kineret
La substance active est l’ anakinra.
Chaque seringue préremplie contient 100 mg d’ anakinra.
Les autres composants de Kineret sont:
• citrate de sodium, chlorure de sodium, édétate disodique, polysorbate 80, hydroxyde de sodium, eau pour préparations injectables.
Aspect de Kineret et contenu de l’ emballage extérieur
Kineret est une solution pour injection limpide, incolore à légèrement opalescente, conditionnée en seringue préremplie prête à l’ emploi.
Kineret peut contenir des particules de protéines translucides à blanches.
La présence de ces particules n’ altère pas la qualité du produit.
Boîtes de 1, 7 ou 28 seringues préremplies.
Toutes les présentations peuvent ne pas être commercialisées.
Fabricant:
Amgen Europe B. V.
Minervum 7061 4817 ZK Breda Pays-Bas
Titulaire de l’ autorisation de mise sur le marché:
Biovitrum AB (publ) SE-112 76 Stockholm Suède
La dernière date à laquelle cette notice a été approuvée est Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
Informations concernant l’ auto-administration
Ce paragraphe contient les instructions permettant de vous administrer vous -même une injection de Kineret.
Il est important de ne pas essayer de pratiquer l'injection avant que votre médecin ou l'infirmière ne vous ait montré comment faire.
Si vous n'êtes pas sûr(e) quant à la manière de procéder ou si vous avez des questions, demandez conseil à votre médecin ou à l'infirmière.
Comment s’ injecter Kineret?
Vous allez vous injecter Kineret chaque jour à la même heure.
Kineret doit s’ injecter juste sous la peau.
Il s'agit d'une injection sous-cutanée.
34 Matériel nécessaire pour l' injection
Pour vous administrer une injection sous-cutanée, vous aurez besoin du matériel suivant:
• une nouvelle seringue préremplie de Kineret; et
• des tampons imbibés d'alcool.
Que dois -je faire avant de m’ administrer une injection sous-cutanée de Kineret?
1.
Sortez la seringue préremplie de Kineret du réfrigérateur.
2.
Ne pas agiter la seringue préremplie.
3.
Vérifiez la date de péremption sur l'étiquette de la seringue préremplie (EXP).
Ne pas l’ utiliser si le dernier jour du mois indiqué est dépassé.
4.
Vérifiez l’ aspect de Kineret.
La solution doit être limpide, incolore à légèrement opalescente.
La solution peut contenir des particules de protéines translucides à blanches.
La présence de ces particules n’ altère pas la qualité du produit.
La solution ne doit pas être utilisée si elle est colorée ou trouble, ou si elle contient des particules autres que des particules translucides à blanches.
5.
Pour une injection plus confortable, laissez la seringue préremplie 30 minutes à température ambiante ou réchauffez -la doucement dans votre main pendant quelques minutes.
Ne pas réchauffer Kineret d’ une autre façon (par exemple: ne pas le mettre dans le four à micro-ondes ou dans l’ eau chaude).
6.
Ne pas enlever le capuchon de l’ aiguille avant d’ être prêt à effectuer l’ injection.
7.
Lavez -vous les mains soigneusement.
8.
Installez -vous dans un endroit confortable et bien éclairé et placez à portée de main tout ce dont vous aurez besoin.
Comment préparer l’ injection de Kineret?
Avant d’ injecter Kineret, vous devez suivre les instructions suivantes:
1.
Prenez le corps de la seringue et retirez avec précaution le capuchon de l’ aiguille sans le tourner.
Tirez dans l’ axe comme l’ indiquent les photos 1 et 2.
Ne touchez pas l’ aiguille et ne poussez pas le piston.
2.
Vous pouvez observer la présence d’ une petite bulle d’ air dans la seringue préremplie.
Il n’ est pas nécessaire d’ évacuer cette bulle avant l’ injection.
L’ injection sous-cutanée de cette solution contenant une bulle d’ air ne présente pas de risque.
3.
La seringue préremplie est maintenant prête à l'emploi.
Où faut -il faire l'injection?
Les sites d'injection les plus appropriés sont:
• •
le haut des cuisses; et l'abdomen, sauf la région autour du nombril.
35
Changer à chaque fois de site d’injection afin d'éviter les irritations dans la même zone.
Si quelqu’un d’autre pratique l’injection, il peut la faire sur la partie arrière de vos bras.
Comment se pratique l'injection?
1.
Désinfectez la peau à l'aide d'un tampon imbibé d'alcool et pincez délicatement la peau entre le pouce et l'index.
2.
Introduisez complètement l'aiguille dans la peau comme vous l’a montré votre médecin ou l’infirmière.
3.
Tirez légèrement sur le piston pour vérifier qu’aucun vaisseau sanguin n'a été atteint.
Si vous voyez du sang dans la seringue, retirez l'aiguille et réintroduisez-la ailleurs.
4.
Injectez le liquide doucement et régulièrement en maintenant la peau pincée.
5.
Lorsque le liquide a été injecté, retirez l'aiguille et relâchez la peau.
6.
Une seringue ne peut servir qu’à une seule injection.
N'oubliez pas
Si vous rencontrez des difficultés, n’hésitez pas à demander aide et conseil à votre médecin ou à l'infirmière.
Elimination des seringues préremplies usagées
• Ne remettez pas le capuchon sur les aiguilles usagées.
• Tenez les seringues hors de portée et de vue des enfants.
• Ne jetez jamais les seringues usagées dans votre poubelle domestique.
• Les seringues préremplies usagées doivent être éliminées selon la réglementation en vigueur.
Demandez à votre pharmacien comment éliminer les médicaments inutilisés.
Ces mesures permettent de protéger l’environnement.
INFORMATION DE L’UTILISATEUR
Kineret 100 mg, solution injectable en flacon Anakinra
Veuillez lire attentivement l’intégralité de cette notice avant d’utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d'autres questions, si vous avez un doute, demandez plus d’information à votre
médecin ou à votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’un d'autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez-en à votre médecin ou à votre pharmacien.
Dans cette notice
1.
Qu'est-ce que Kineret et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser Kineret 3.
Comment utiliser Kineret 4 Quels sont les effets indésirables éventuels 5.
Comment conserver Kineret 6.
Informations complémentaires
1.
QU’EST-CE QUE KINERET ET DANS QUEL CAS EST-IL UTILISE?
Kineret (un agent immunosuppresseur) est une cytokine utilisée dans le traitement de la polyarthrite rhumatoïde.
Les cytokines sont des protéines produites par l’organisme pour coordonner la communication entre les cellules et faciliter le contrôle de l’activité cellulaire.
Dans la polyarthrite rhumatoïde, l’organisme produit en excès une cytokine appelée interleukine-1.
Cela entraîne des effets nocifs tels que gonflement et lésions des tissus.
Normalement, l’organisme produit une protéine qui bloque les effets nocifs de l’interleukine-1.
Dans la polyarthrite rhumatoïde, l’organisme ne produit pas une quantité suffisante de cette protéine bloquante.
Le principe actif de Kineret est l’anakinra, produit par la technique de l’ADN recombinant au moyen d’un micro-organisme E coli, et il agit de la même façon que la protéine bloquante naturelle.
Kineret permet de traiter les signes et symptômes de la polyarthrite rhumatoïde en association avec un autre médicament: le méthotrexate.
Kineret convient aux patients dont la réponse au méthotrexate seul n’est pas suffisante pour contrôler la polyarthrite rhumatoïde.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER KINERET
Kineret est réservé à l’adulte uniquement (à partir de 18 ans).
Ne pas utiliser Kineret:
• si vous êtes allergique (hypersensible) à Kineret (anakinra) ou à l’un des autres composants de Kineret.
• si vous êtes allergique à des produits provenant ou dérivant de la technique de l’ADN recombinant à base d’E coli.
37 • si vous avez une insuffisance rénale sévère (maladie des reins).
Contactez immédiatem ent votre médecin:
• en cas d’éruption cutanée généralisée, d’essoufflement, de difficultés respiratoires, d’accélération du pouls ou de sueurs après l’injection de Kineret.
Ces signes peuvent indiquer que vous êtes allergique au Kineret.
Précautions particulières avec Kineret:
Informez votre médecin:
• si vous avez des antécédents d’infections récurrentes ou si vous souffrez d’asthme.
Kineret peut aggraver ces pathologies;
• si vous avez un cancer.
Votre médecin devra décider si vous pouvez quand même recevoir du Kineret;
• si vous devez être vacciné(e).
Vous ne devez pas recevoir de vaccin vivant pendant le traitement par Kineret.
• si vous êtes allergique au latex.
Le bouchon du flacon contient un dérivé du latex.
Utilisation d’autres médicaments
Veuillez informer votre médecin si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance.
Grossesse et allaitement
Kineret n’a pas été étudié chez la femme enceinte.
Il est important de signaler à votre médecin si vous:
• êtes enceinte;
• suspectez d’être enceinte;
• ou envisagez une grossesse.
En l’absence de données concernant le passage d’anakinra dans le lait maternel, vous devez arrêter l’allaitement si vous utilisez Kineret.
Information importante concernant d’autres composants de Kineret
Il est donc pratiquement exempt de sodium.
3.
COMMENT UTILISER KINERET
Respectez toujours la posologie indiquée par votre médecin.
Kineret doit être injecté sous la peau (en sous-cutané) une fois par jour.
L’injection doit être faite de préférence à la même heure chaque jour.
38 Auto-administration de Kineret
Votre médecin peut juger préférable que v ous pratiquiez vous-même les injections de Kineret.
Votre médecin ou l’infirmière vous montreront comment procéder.
N'essayez pas de vous faire une injection sans avoir reçu de formation.
Pour les instructions concernant l’auto-administration de Kineret, veuillez lire la rubrique 6 à la fin de cette notice.
Si vous avez pris plus de Kineret que vous n’auriez dû
A priori, vous ne risquez pas de conséquence grave si vous vous administrez accidentellement plus de Kineret que nécessaire.
Toutefois, consultez votre médecin, l'infirmière ou le pharmacien, si cela se produit.
Si vous ne vous sentez pas bien, contactez immédiatement votre médecin ou l'infirmière.
Si vous oubliez de prendre Kineret
Si vous avez oublié de prendre une dose de Kineret, contactez votre médecin pour savoir quand prendre la prochaine dose.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS?
Comme tous les médicaments, Kineret est susceptible d'entraîner des effets indésirables bien que ceux- ci ne concernent pas tous les patients.
Les effets indésirables très fréquents (observés chez plus d’une personne sur 10 traitées par Kineret) sont:
• rougeurs, œdèmes, écchymoses ou démangeaisons au site d’injection.
Ils sont généralement légers à modérés et sont plus fréquents en début de traitement.
• maux de tête.
Les effets indésirables fréquents (observés chez plus d’une personne, mais moins de 10 personnes sur 100 traitées par Kineret) sont:
• neutropénie (faible nombre de globules blancs) déterminée après analyse du sang.
Ceci pourrait augmenter votre sensibilité aux infections.
Les signes d’une infection peuvent se présenter sous forme de fièvre ou de maux de gorge.
• infections graves telles qu’une pneumonie (infection pulmonaire) ou des infections de la peau.
Les signes peuvent se présenter sous forme de fièvre, de toux, de rougeur ou de sensibilitéde la peau.
Si l’un des effets indésirables devient grave ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez-en à votre médecin, à votre infirmière ou à votre pharmacien.
5.
COMMENT CONSERVER KINERET
Ne pas laisser à la portée et à la vue des enfants.
Ne pas utiliser Kineret après la date de péremption mentionnée sur l’étiquette du flacon et sur la boîte après {EXP}.
La date de péremption correspond au dernier jour du mois indiqué.
A conserver au réfrigérateur (entre +2ºC et +8ºC).
Ne pas congeler.
A conserver dans l’emballage extérieur d’origine, à l’abri de la lumière.
39 Ne pas utiliser Kineret si vous pensez qu’il a pu être congelé.
Dès qu'un flacon est sorti du réfrigérateur et est resté à température ambiante (jusqu'à 25°C), il doit être utilisé dans les 12 heures ou jeté.
Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien comment éliminer les médicaments inutilisés.
Ces mesures permettent de protéger l’environnement.
6.
INFORMATIONS COMPLEMENTAIRES
Que contient Kineret
La substance active est l’anakinra.
Chaque flacon contient 100 mg d’anakinra.
Les autres composants de Kineret sont:
• citrate de sodium, chlorure de sodium, édétate disodique, polysorbate 80, hydroxyde de sodium, eau pour préparations injectables.
Aspect de Kineret et contenu de l’emballage extérieur
Kineret est une solution pour injection limpide, incolore à légèrement opalescente, conditionnée en flacon.
Kineret peut contenir des particules de protéines translucides à blanches.
La présence de ces particules n’altère pas la qualité du produit.
Chaque boîte contient un flacon.
Fabricant:
Amgen Europe B.V.
Minervum 7061 4817 ZK Breda Pays-Bas
Titulaire de l’autorisation de mise sur le marché:
Biovitrum AB (publ) SE-112 76 Stockholm Suède
La dernière date à laquelle cette notice a été approuvée est
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA) http://www.emea.europa.eu/
Informations concernant l’auto-administration
Ce paragraphe contient les instructions permettant de vous administrer vous-même une injection de Kineret.
Il est important de ne pas essayer de pratiquer l'injection avant que votre médecin ou l'infirmière ne vous ait montré comment faire.
Si vous n'êtes pas sûr(e) quant à la manière de procéder ou si vous avez des questions, demandez conseil à votre médecin ou à l'infirmière.
Comment s’injecter Kineret?
Vous allez vous injecter Kineret chaque jour à la même heure.
Kineret doit s’injecter juste sous la peau.
Il s'agit d'une injection sous-cutanée.
40 Matériel nécessaire pour l'injection
Pour vous administrer une injection sous-cutanée, vous aurez besoin du matériel suivant:
• un nouveau flacon de Kineret;
• une seringue et des aiguilles stériles;
• des tampons imbibés d'alcool;
Que dois-je faire avant de m’administrer une injection sous-cutanée de Kineret?
1.
Sortez le flacon de Kineret du réfrigérateur.
2.
Ne pas agiter le flacon.
3.
Vérifiez la date de péremption sur l'étiquette du flacon (EXP).
Ne pas l’utiliser si le dernier jour du mois indiqué est dépassé.
4.
Vérifiez l’aspect de Kineret.
La solution doit être limpide, incolore à légèrement opalescente.
La solution peut contenir des particules de protéines translucides à blanches.
La présence de ces particules n’altère pas la qualité du produit.
La solution ne doit pas être utilisée si elle est colorée ou trouble, ou si elle contient des particules autres que des particules translucides à blanches.
5.
Pour une injection plus confortable, laissez le flacon 30 minutes à température ambiante ou réchauffez-le doucement dans votre main pendant quelques minutes.
Ne pas réchauffer Kineret d’une autre façon (par exemple: ne pas le mettre dans le four à micro-ondes ou dans l’eau chaude).
6.
Lavez-vous les mains soigneusement.
7.
Installez-vous dans un endroit confortable et bien éclairé et placez à portée de main tout ce dont vous aurez besoin.
Comment préparer l'injection de Kineret?
Avant d’injecter Kineret, vous devez suivre les instructions suivantes:
1.
Retirez le capuchon de protection en plastique du flacon en le poussant vers le haut afin de découvrir le bouchon en caoutchouc.
2.
Nettoyez le bouchon avec un tampon imbibé d’alcool.
3.
Sortez la seringue et les aiguilles de leur emballage.
Fixez l’aiguille la plus longue sur la seringue et retirez son capuchon.
Ne touchez pas l’aiguille.
4.
Tirez le piston de la seringue et aspirez un volume d’air correspondant à la dose prescrite par votre médecin.
5.
Faites pénétrer l’aiguille à travers le bouchon en caoutchouc et introduisez l’air dans le flacon en poussant le piston.
Retournez le flacon, tirez sur le piston et remplissez la seringue avec la quantité requise de liquide.
Il est important que l’aiguille soit toujours plongée dans le liquide afin d’éviter la formation de bulles d’air.
6.
Retirez l’ aiguille du flacon.
Retirez l’aiguille de la seringue.
41 7.
Fixez la plus petite aiguille sur la seringue et retirez son capuchon.
Ne touchez pas l’aiguille.
8.
Tenez la seringue, l’aiguille pointant vers le haut pour voir s’il y a bes bulles d’air à l’intérieur.
S’il y en a, appuyez doucement sur le piston jusqu’à ce que tout l’air (mais pas de liquide) soit sorti.
La seringue est maintenant prête à l’emploi.
Où faut-il faire l'injection?
Les sites d'injection les plus appropriés sont:
• •
le haut des cuisses; et l'abdomen, sauf la région autour du nombril.
Changer à chaque fois de site d’injection afin d'éviter les irritations dans la même zone.
Si quelqu’un d’autre pratique l’injection, il peut la faire sur la partie arrière de vos bras.
Comment se pratique l'injection?
1.
Désinfectez la peau à l'aide d'un tampon imbibé d'alcool et pincez délicatement la peau entre le pouce et l'index.
2.
Introduisez complètement l'aiguille dans la peau comme vous l’a montré votre médecin ou l’infirmière.
3.
Tirez légèrement sur le piston pour vérifier qu’aucun vaisseau sanguin n'a été atteint.
Si vous voyez du sang dans la seringue, retirez l'aiguille et réintroduisez-la ailleurs.
4.
Injectez le liquide doucement et régulièrement en maintenant la peau pincée.
5.
Lorsque le liquide a été injecté, retirez l'aiguille et relâchez la peau.
6.
Une seringue ne peut servir qu’à une seule injection.
N’utilisez pas la solution de Kineret restant dans le flacon.
N'oubliez pas
Si vous rencontrez des difficultés, n’hésitez pas à demander aide et conseil à votre médecin ou à l'infirmière.
Elimination des aiguilles, seringues et flacons usagés
• Ne remettez pas le capuchon sur les aiguilles usagées.
• Tenez les aiguilles et seringues usagées hors de portée et de vue des enfants.
• Ne jetez jamais les seringues et flacons usagées dans votre poubelle domestique.
• Les seringues usagées et les flacons doivent être éliminés selon la réglementation en vigueur.
Demandez à votre pharmacien comment éliminer les médicaments inutilisés.
Ces mesures permettent de protéger l’environnement.
42
European Medicines Agency
EMEA/ H/ C/ 415
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
KINZALKOMB
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre état ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Kinzalkomb?
Kinzalkomb est un médicament qui contient deux principes actifs, le telmisartan et l'hydrochlorothiazide.
Il se présente sous la forme de comprimés de forme ovale (rouge et blanc:
40 mg ou 80 mg de telmisartan et 12,5 mg d'hydrochlorothiazide; jaune et blanc:
80 mg de telmisartan et 25 mg d'hydrochlorothiazide).
Dans quel cas Kinzalkomb est -il utilisé?
Kinzalkomb est utilisé chez des patients souffrant d’ hypertension (pression artérielle élevée) essentielle non suffisamment contrôlée par le telmisartan seul. « Essentielle » signifie que la pression artérielle élevée n’ est pas provoquée par une quelconque autre affection.
La sécurité et l’ efficacité de Kinzalkomb n’ ont pas été établies chez les patients âgés de moins de 18 ans.
Le médicament n'est délivré que sur ordonnance.
Comment Kinzalkomb est -il utilisé?
Kinzalkomb est administré par voie orale, une fois par jour, avec du liquide, pendant ou en dehors des repas.
La dose de Kinzalkomb dépend de la dose de telmisartan administrée auparavant au patient: les comprimés à 40/ 12,5 mg doivent être administrés aux patients traités auparavant par telmisartan 40 mg; et les comprimés à 80/ 12,5 mg doivent être administrés aux patients traités auparavant par telmisartan 80 mg.
Les comprimés à 80/ 25 mg sont administrés aux patients dont la pression artérielle n'est pas contrôlée sous comprimés à 80/ 12,5 mg ou a été stabilisée en administrant les deux principes actifs séparément avant de passer à Kinzalkomb.
Comment Kinzalkomb agit -il?
Kinzalkomb contient deux principes actifs, le telmisartan et l’ hydrochlorothiazide.
Le telmisartan est un « antagoniste des récepteurs de l'angiotensine-II », ce qui signifie qu'il inhibe l’ action dans le corps d’ une hormone appelée angiotensine-II.
L’ angiotensine-II est un puissant vasoconstricteur (une substance qui diminue le diamètre des vaisseaux sanguins).
En bloquant les récepteurs auxquels l’ angiotensine II se lie normalement, le telmisartan empêche l'hormone de faire effet, ce qui permet aux vaisseaux sanguins de se dilater.
L’ hydrochlorothiazide est un diurétique, qui constitue un autre type de traitement contre l'hypertension artérielle.
Il induit une augmentation de la production d’ urine, ce qui entraîne une réduction de la quantité de liquide dans le sang et une diminution de la pression artérielle.
L'association de ces deux 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
 European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged. principes actifs a un effet additif: la réduction de la pression artérielle est plus importante quand ils sont associés que lorsqu’ ils sont utilisés seuls.
Quelles études ont été menées sur Kinzalkomb?
Kinzalkomb a été étudié au cours de cinq études principales sur un total de 2 985 patients atteints d'hypertension faible à modérée.
Dans quatre de ces études (2 272 patients), Kinzalkomb a été comparé à un placebo (traitement fictif) et au telmisartan administré seul.
La cinquième étude, menée auprès de 713 patients qui n'avaient pas répondu au traitement sous comprimés à 80/ 12,5 mg, a comparé les effets chez les patients poursuivant le traitement à 80/ 12,5 mg par rapport à ceux qui passaient au comprimé à 80/ 25 mg.
Dans toutes les études, la diminution de la pression sanguine diastolique (mesure de la pression sanguine entre deux battements du cœ ur) a été le principal critère d’ efficacité du traitement.
Quel est le bénéfice démontré par Kinzalkomb au cours des études?
Kinzalkomb s’ est révélé plus efficace que le placebo et que telmisartan administré seul dans la réduction de la pression diastolique.
Chez les patients dont l'hypertension n'était pas contrôlée avec les comprimés à 80/ 12,5 mg, l'administration du comprimé à 80/ 25 mg a été plus efficace dans la réduction de la pression diastolique qu'en maintenant la dose inférieure.
Quel est le risque associé à Kinzalkomb?
Les effets indésirables les plus couramment observés sous Kinzalkomb (chez 1 à 10 patients sur 100) sont les vertiges.
Pour une description complète des effets indésirables observés sous Kinzalkomb, voir la notice.
Kinzalkomb ne doit pas être utilisé chez les patients pouvant présenter une hypersensibilité (allergie) au telmisartan, à l’ hydrochlorothiazide, aux sulfonamides ou à l’ un des autres composants (y compris le sorbitol).
Il ne doit pas être administré à des femmes enceintes de plus de trois mois ou allaitantes.
Son utilisation n’ est pas recommandée au cours des trois premiers mois de la grossesse.
Kinzalkomb ne doit pas non plus être utilisé chez les patients atteints de graves problèmes au foie, aux reins ou biliaires, présentant des taux de potassium sanguin trop bas ou des taux de calcium sanguin trop élevés.
Des précautions doivent être prises lorsque Kinzalkomb est utilisé en association avec d’ autres médicaments modifiant les niveaux de potassium sanguin.
Pour la liste complète de ces médicaments, voir la notice.
Pourquoi Kinzalkomb a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que les bénéfices de Kinzalkomb sont supérieurs à ses risques pour le traitement de l’ hypertension essentielle chez les patients dont la pression artérielle n’ est pas correctement contrôlée par le telmisartan seul.
Le comité a recommandé l’ octroi d’ une autorisation de mise sur le marché pour Kinzalkomb.
Autres informations relatives à Kinzalkomb:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Kinzalkomb à Bayer Healthcare AG, le 19 avril 2002.
L’ autorisation de mise sur le marché a été renouvelée le 19 avril 2007.
L’ EPAR complet relatif à Kinzalkomb est disponible ici.
01-2009.
2/ 2
Numéro UE
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
Conditionnement
Taille conditionnement
EU/ 1/ 02/ 214/ 001
Kinzalkomb
40 mg/ 12,5 mg
Comprimé
Voie orale
Plaquette thermoformée (polyamide/ alu/ PVC)
14 comprimés
EU/ 1/ 02/ 214/ 002
Kinzalkomb
40 mg/ 12,5 mg
Comprimé
Voie orale
Plaquette thermoformée (polyamide/ alu/ PVC)
28 comprimés
EU/ 1/ 02/ 214/ 003
Kinzalkomb
40 mg/ 12,5 mg
Comprimé
Voie orale
Plaquette thermoformée (polyamide/ alu/ PVC)
28 x 1 comprimés
EU/ 1/ 02/ 214/ 004
Kinzalkomb
40 mg/ 12,5 mg
Comprimé
Voie orale
Plaquette thermoformée (polyamide/ alu/ PVC)
56 comprimés
EU/ 1/ 02/ 214/ 005
Kinzalkomb
40 mg/ 12,5 mg
Comprimé
Voie orale
Plaquette thermoformée (polyamide/ alu/ PVC)
98 comprimés
EU/ 1/ 02/ 214/ 006
Kinzalkomb
80 mg/ 12,5 mg
Comprimé
Voie orale
Plaquette thermoformée (polyamide/ alu/ PVC)
14 comprimés
EU/ 1/ 02/ 214/ 007
Kinzalkomb
80 mg/ 12,5 mg
Comprimé
Voie orale
Plaquette thermoformée (polyamide/ alu/ PVC)
28 comprimés
EU/ 1/ 02/ 214/ 008
Kinzalkomb
80 mg/ 12,5 mg
Comprimé
Voie orale
Plaquette thermoformée (polyamide/ alu/ PVC)
28 x 1 comprimés
EU/ 1/ 02/ 214/ 009
Kinzalkomb
80 mg/ 12,5 mg
Comprimé
Voie orale
Plaquette thermoformée (polyamide/ alu/ PVC)
56 comprimés
EU/ 1/ 02/ 214/ 010
Kinzalkomb
80 mg/ 12,5 mg
Comprimé
Voie orale
Plaquette thermoformée (polyamide/ alu/ PVC)
98 comprimés
EU/ 1/ 02/ 214/ 011
Kinzalkomb
80 mg/ 25 mg
Comprimé
Voie orale
Plaquette thermoformée (PA/ alu/ PVC)
14 comprimés
EU/ 1/ 02/ 214/ 012
Kinzalkomb
80 mg/ 25 mg
Comprimé
Voie orale
Plaquette thermoformée (PA/ alu/ PVC)
28 comprimés
EU/ 1/ 02/ 214/ 013
Kinzalkomb
80 mg/ 25 mg
Comprimé
Voie orale
Plaquette thermoformée (PA/ alu/ PVC)
28 x 1 comprimés
EU/ 1/ 02/ 214/ 014
Kinzalkomb
80 mg/ 25 mg
Comprimé
Voie orale
Plaquette thermoformée (PA/ alu/ PVC)
56 comprimés
EU/ 1/ 02/ 214/ 015
Kinzalkomb
80 mg/ 25 mg
Comprimé
Voie orale
Plaquette thermoformée (PA/ alu/ PVC)
98 comprimés
1/ 1
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Kinzalkomb 40 mg/ 12,5 mg comprimés
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Un comprimé contient 40 mg de telmisartan et 12,5 mg d’ hydrochlorothiazide.
Excipients: un comprimé contient 112 mg de lactose monohydraté et 169 mg de sorbitol (E420).
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé ovale bicouche rouge et blanc gravé du code ‘ H4’.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement de l’ hypertension artérielle essentielle.
L’ association à doses fixes Kinzalkomb (40 mg de telmisartan / 12,5 mg d’ hydrochlorothiazide) est indiquée chez les patients dont la pression artérielle n’ est pas suffisamment contrôlée par le telmisartan en monothérapie.
4.2 Posologie et mode d’ administration
Kinzalkomb doit être utilisé en une seule prise par jour chez les patients dont la pression artérielle n’ est pas suffisamment contrôlée par le telmisartan en monothérapie.
Il est recommandé d’ adapter les doses de chacune des substances actives prises individuellement avant de passer à l’ association à doses fixes.
La substitution directe du telmisartan en monothérapie par l’ association à doses fixes peut être envisagée, en fonction de la situation clinique.
• Kinzalkomb 40 mg/ 12,5 mg peut être administré aux patients dont la pression artérielle n’ est pas suffisamment contrôlée par Kinzalmono 40 mg • Kinzalkomb 80 mg/ 12,5 mg peut être administré aux patients dont la pression artérielle n’ est pas suffisamment contrôlée par Kinzalmono 80 mg
Une surveillance périodique de la fonction rénale est recommandée (voir rubrique 4.4).
Insuffisance hépatique:
En cas d’ insuffisance hépatique légère à modérée, la posologie quotidienne ne doit pas excéder un comprimé de Kinzalkomb 40 mg/ 12,5 mg en une prise.
Kinzalkomb n’ est pas indiqué chez les patients atteints d’ insuffisance hépatique sévère.
Les dérivés thiazidiques doivent être utilisés avec précaution chez les patients dont la fonction hépatique est altérée (voir rubrique 4.4).
Patients âgés:
Aucun ajustement posologique n’ est nécessaire.
Enfants et adolescents:
Kinzalkomb ne doit pas être utilisé chez l’ enfant en dessous de 18 ans par manque de données concernant sa sécurité et son efficacité dans cette population.
2 4.3 Contre-indications
2ème et 3ème trimestres de la grossesse et allaitement (voir rubriques 4.4 et 4.6). • • Cholestase et obstruction biliaire. • Insuffisance hépatique sévère. • Insuffisance rénale sévère (clairance de la créatinine < 30 ml/ min). • Hypokaliémie réfractaire, hypercalcémie.
4.4 Mises en garde spéciales et précautions d’ emploi
Un traitement par un antagoniste des récepteurs de l'angiotensine II ne doit pas être instauré au cours de la grossesse.
A moins que la poursuite du traitement par un antagoniste des récepteurs de l'angiotensine II ne soit considérée comme essentielle, il est recommandé de prescrire aux patientes souhaitant débuter une grossesse un autre traitement antihypertenseur au profil de sécurité bien établi chez la femme enceinte.
En cas de diagnostic de grossesse, le traitement par ARAII doit être arrêté immédiatement et si nécessaire un traitement antihypertenseur alternatif sera débuté (voir rubriques 4.3 et 4.6).
Insuffisance hépatique:
Le telmisartan étant éliminé majoritairement par voie biliaire, Kinzalkomb ne doit pas être administré à des patients atteints de cholestase, d’ obstruction biliaire, ou d’ insuffisance hépatique sévère (voir rubrique 4.3).
La clairance hépatique du telmisartan est susceptible d’ être réduite chez ces patients.
Kinzalkomb doit être administré avec précaution chez les patients présentant une altération de la fonction hépatique ou une atteinte hépatique évolutive.
Chez de tels patients, une modification, même mineure, de l’ équilibre hydrique ou électrolytique peut déclencher un coma hépatique.
Hypertension rénovasculaire:
En cas d’ administration de médicaments actifs sur le système rénine-angiotensine-aldostérone à des patients atteints de sténose artérielle rénale bilatérale ou de sténose artérielle rénale sur rein fonctionnellement unique, le risque d’ hypotension sévère et d’ insuffisance rénale est accru.
Insuffisance rénale et transplantation rénale:
Kinzalkomb ne doit pas être utilisé chez des patients présentant une insuffisance rénale sévère (clairance de la créatinine < 30 ml/ min) (voir rubrique 4.3).
Aucune donnée n’ est disponible sur l’ utilisation de Kinzalkomb chez des patients ayant subi une transplantation rénale récente.
En conséquence, une surveillance régulière de la kaliémie et des taux sériques de créatinine et d’ acide urique est recommandée.
Une hyperazotémie, liée au traitement par diurétique thiazidique, peut survenir chez les patients insuffisants rénaux.
Hypovolémie:
Une hypotension symptomatique peut survenir, en particulier après la première administration, chez les patients présentant une hypovolémie et/ ou une déplétion sodée, à la suite d’ un traitement diurétique à forte dose, d’ un régime hyposodé, de diarrhées ou de vomissements.
Ces troubles doivent être corrigés avant toute administration de Kinzalkomb.
Autres affections liées au système rénine-angiotensine-aldostérone:
3 Chez les patients dont la tonicité vasculaire et la fonction rénale dépendent de façon prédominante de l’ activité du système rénine-angiotensine-aldostérone, (par exemple les patients présentant une insuffisance cardiaque congestive sévère, ou une atteinte rénale sous-jacente, y compris une sténose artérielle rénale), le traitement par des médicaments agissant sur ce système a été associé à une hypotension aiguë, une hyperazotémie, une oligurie, ou plus rarement, à une insuffisance rénale aiguë (voir rubrique 4.8).
Hyperaldostéronisme primaire:
Les patients atteints d’ hyperaldostéronisme primaire ne répondent généralement pas aux traitements antihypertenseurs agissant par inhibition du système rénine-angiotensine.
Sténose des valves mitrale et aortique, cardiomyopathie obstructive hypertrophique:
Comme pour les autres traitements vasodilatateurs, la prudence s’ impose en cas d’ administration du telmisartan chez les patients souffrant de sténose mitrale ou aortique ou de cardiomyopathie obstructive hypertrophique.
Effets métaboliques et endocrinaux:
Les traitements par dérivés thiazidiques peuvent diminuer la tolérance au glucose.
Chez les patients diabétiques, une adaptation de la posologie de l’ insuline ou des hypoglycémiants oraux peut être nécessaire.
Un traitement par dérivés thiazidiques peut révéler un diabète sucré latent.
Cependant, à la dose de 12,5 mg d’ hydrochlorothiazide contenue dans Kinzalkomb, aucun effet ou seuls des effets mineurs ont été rapportés.
Chez certains patients, le traitement par dérivés thiazidiques peut entraîner une hyperuricémie ou une crise de goutte.
Déséquilibre électrolytique:
Comme pour tous les patients traités par diurétiques, un bilan électrolytique doit être effectué à intervalles réguliers.
Tous les dérivés thiazidiques, y compris l’ hydrochlorothiazide, peuvent entraîner un déséquilibre hydrique ou électrolytique (notamment une hypokaliémie, une hyponatrémie et une alcalose hypochlorémique).
Les signes d’ alerte de ces déséquilibres sont une sécheresse buccale, une sensation de soif, une asthénie, une léthargie, une somnolence, une nervosité, des douleurs ou crampes musculaires, une fatigue musculaire, une hypotension, une oligurie, une tachycardie, et des troubles gastro-intestinaux tels que nausées et vomissements (voir rubrique 4.8).
Bien que le traitement par diurétiques thiazidiques puisse entraîner une hypokaliémie, celle -ci peut être limitée par l’ association hydrochlorothiazide-telmisartan.
Le risque d’ hypokaliémie est augmenté chez les patients présentant une cirrhose hépatique, une diurèse importante, chez les patients dont l’ apport oral d’ électrolytes est insuffisant et chez les patients traités simultanément par corticostéroïdes ou par l’ hormone corticotrope (ACTH) (voir rubrique 4.5).
- Hyperkaliémie
Inversement, l’ activité antagoniste du telmisartan sur les récepteurs AT1 de l’ angiotensine II peut entraîner une hyperkaliémie.
Bien qu’ aucune hyperkaliémie cliniquement significative n’ ait été rapportée sous Kinzalkomb, une insuffisance rénale et/ ou cardiaque et un diabète sucré constituent des facteurs de risque de survenue d’ une hyperkaliémie.
La prudence est de rigueur en cas d’ association de Kinzalkomb à des diurétiques d’ épargne potassique, à un traitement de supplémentation potassique ou à des sels de régime contenant du potassium (voir rubrique 4.5).
- Hyponatrémie et alcalose hypochlorémique
Aucune donnée n’ indique que Kinzalkomb puisse réduire ou prévenir une hyponatrémie induite par les diurétiques.
Les hypochlorémies sont en général mineures et ne nécessitent pas de traitement spécifique.
4
Le traitement par dérivés thiazidiques devra être interrompu avant d’ explorer la fonction parathyroïdienne.
- Hypomagnésémie
Les patients présentant des problèmes héréditaires rares d’ intolérance au fructose et/ ou présentant des problèmes héréditaires rares d’ intolérance au galactose, d’ insuffisance en Lapp lactase ou de malabsorption du glucose-galactose ne doivent pas prendre ce médicament..
Différences ethniques:
Comme tous les autres antagonistes des récepteurs de l’ angiotensine II, l’ efficacité antihypertensive du telmisartan est apparemment moins importante dans la population noire que dans les autres ethnies.
Cette différence pourrait être liée à une plus forte prévalence d’ hypertendus avec taux bas de rénine dans cette population.
Des exacerbations ou activations de lupus érythémateux systémiques ont été rapportées lors de traitements par dérivés thiazidiques.
Des cas de réactions de photosensibilité ont été rapportés avec les diurétiques thiazidiques (voir rubrique 4.8).
Si une réaction de photosensibilité survient au cours du traitement, il est recommandé d’ arrêter le traitement.
Si la reprise du diurétique est jugée nécessaire, il est recommandé de protéger les zones exposées au soleil ou aux rayons UVA artificiels.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Les études d’ interactions médicamenteuses n’ ont été réalisées que chez l’ adulte.
Lithium:
Des augmentations réversibles des concentrations sériques et de la toxicité du lithium ont été observées au cours de traitements concomitants par du lithium et des inhibiteurs de l’ enzyme de conversion de l’ angiotensine.
De rares cas ont également été rapportés avec des antagonistes des récepteurs de l’ angiotensine II (dont Kinzalkomb).
L’ administration concomitante de lithium et de Kinzalkomb est déconseillée (voir rubrique 4.4).
Si l’ association ne peut être évitée, une surveillance étroite de la lithémie est recommandée lors de l’ utilisation concomitante.
Médicaments associés à une perte potassique et une hypokaliémie (par exemple autres diurétiques hypokaliémiants, laxatifs, corticostéroïdes, ACTH, amphotéricine, carbenoxolone, pénicilline G sodique, acide salicylique et ses dérivés):
En cas d’ administration concomitante de l’ un de ces produits avec l’ association hydrochlorothiazide-telmisartan, une surveillance de la kaliémie est recommandée car ces médicaments peuvent potentialiser l’ effet de l’ hydrochlorothiazide sur la kaliémie (voir rubrique 4.4).
5 Médicaments pouvant augmenter la kaliémie ou entraîner une hyperkaliémie (par exemple inhibiteurs de l’ enzyme de conversion, diurétiques d’ épargne potassique, suppléments potassiques, sels de régime contenant du potassium, cyclosporine ou autres médicaments tels que l’ héparine sodique).
En cas d’ association de ces médicaments à un traitement par l’ association hydrochlorothiazide-telmisartan, une surveillance des taux plasmatiques de potassium est recommandée.
L’ expérience de l’ utilisation d’ autres médicaments agissant sur le système rénine-angiotensine montre que leur association avec les médicaments pré-cités peut entraîner des augmentations de la kaliémie et, par conséquent, est déconseillée (voir rubrique 4.4).
Médicaments affectés par les modifications de la kaliémie:
- Antiarythmiques de classe Ia (par exemple quinidine, hydroquinidine, disopyramide)
- Antiarythmiques de classe III (par exemple amiodarone, sotalol, dofétilide, ibutilide)
- Certains antipsychotiques (par exemple thioridazine, chlorpromazine, lévomépromazine,
- Autres produits (par exemple bépridil, cisapride, diphémanil, érythromycine IV, halofantrine,
Glycosides digitaliques:
Une hypokaliémie induite par les thiazidiques ou une hypomagnésémie peuvent favoriser la survenue d’ arythmie induite par les digitaliques (voir rubrique 4.4).
Autres agents antihypertenseurs:
Le telmisartan peut augmenter l’ effet hypotenseur d’ autres agents antihypertenseurs.
Un ajustement posologique du traitement antidiabétique peut être nécessaire (voir rubrique 4.4).
Metformine:
La metformine doit être utilisée avec précaution en raison du risque d’ acidose lactique pouvant être induit par une éventuelle insuffisance rénale fonctionnelle liée à l’ hydrochlorothiazide.
L’ absorption de l’ hydrochlorothiazide est diminuée en présence de résines échangeuses d’ anions.
Anti-inflammatoires non stéroïdiens:
Les AINS (par exemple acide acétylsalicylique à des doses anti- inflammatoires, les inhibiteurs de la COX-2 et les AINS non-séléctifs) peuvent diminuer les effets diurétique, natriurétique et antihypertenseur des diurétiques thiazidiques ainsi que l’ effet antihypertenseur des antagonistes des récepteurs de l’ angiotensine II.
Chez certains patients dont la fonction rénale est altérée (par exemple les patients déshydratés ou les patients âgés dont la fonction rénale est altérée) l’ association d’ antagonistes des récepteurs de l’ angiotensine II et d’ agents inhibiteurs de la cyclo-oxygénase peut entraîner une dégradation supplémentaire de la fonction rénale, notamment une insuffisance rénale aiguë, généralement réversible.
Par conséquent, principalement chez les patients âgés, l’ association devra être utilisée avec prudence.
Les patients devront être hydratés correctement et une surveillance de la fonction rénale sera mise en place à l’ initiation du traitement concomitant puis périodiquement par la suite.
Amines vasopressives (par exemple noradrénaline): l’ effet des amines vasopressives peut être diminué.
Myorelaxants non-dépolarisants (par exemple tubocurarine): l’ effet des myorelaxants non- dépolarisants peut être potentialisé par l’ hydrochlorothiazide.
6 Médicaments utilisés pour le traitement de la goutte (par exemple probénécide, sulfinpyrazone et allopurinol): l’ hydrochlorothiazide pouvant augmenter les taux sériques d’ acide urique, une adaptation de la posologie des médicaments uricosuriques peut être nécessaire, en particulier une augmentation des doses de probénécide et sulfinpyrazone.
L’ administration de dérivés thiazidiques peut accroître le risque de réactions d’ hypersensibilité à l’ allopurinol.
Sels de calcium: les dérivés thiazidiques peuvent augmenter les taux sériques de calcium en diminuant son excrétion.
En cas de prescription d’ une supplémentation calcique, la calcémie doit être surveillée et la posologie du traitement adaptée en fonction de la calcémie.
Bêtabloquants et diazoxide:
L’ effet hyperglycémiant des bêta-bloquants et du diazoxide peut être augmenté par les dérivés thiazidiques.
Ces médicaments peuvent augmenter la biodisponibilité des diurétiques thiazidiques en diminuant la motilité gastrointestinale et le taux de vidange gastrique.
Amantadine:
Les dérivés thiazidiques peuvent augmenter les risque d’ effets indésirables liés à l’ amantadine.
Agents cytotoxiques (par exemple cyclophosphamide ou méthotrexate):
Les dérivés thiazidiques peuvent réduire l’ excrétion rénale des médicaments cytotoxiques et potentialiser leurs effets myélosuppressifs.
Compte tenu de leurs propriétés pharmacologiques, le baclofène et l’ amifostine peuvent potentialiser les effets hypotenseurs de tous les antihypertenseurs, y compris ceux du telmisartan.
De plus, l’ alcool, les barbituriques, les narcotiques ou les antidépresseurs peuvent potentialiser le risque d’ hypotension orthostatique.
4.6 Grossesse et allaitement
L’ utilisation d’ antagonistes des récepteurs de l'angiotensine II est déconseillée au cours du 1er trimestre de la grossesse (voir rubrique 4.4).
L’ utilisation d’ antagonistes des récepteurs de l'angiotensine II est contre-indiquée pendant les 2ème et 3ème trimestres (voir rubriques 4.3 et 4.4).
Grossesse (voir rubrique 4.3):
Il n’ existe pas de données suffisantes sur l’ utilisation de Kinzalkomb chez la femme enceinte.
Les études chez l’ animal ont montré une toxicité sur la reproduction (voir rubrique 5.3).
Cependant une petite augmentation du risque de malformation congénitale ne peut être exclue.
Il n’ existe pas d’ études épidémiologiques er disponibles concernant l’ utilisation des ARAII au 1 trimestre de la grossesse, cependant un risque similaire aux IEC pourrait exister pour cette classe.
A moins que le traitement par ARAII soit considéré comme essentiel, il est recommandé de modifier le traitement antihypertenseur chez les patientes qui envisagent une grossesse pour un médicament ayant un profil de sécurité établi pendant la grossesse.
En cas de diagnostic de grossesse, le traitement par ARAII doit être arrêté immédiatement et si nécessaire un traitement antihypertenseur alternatif sera débuté.
L’ exposition aux ARAII au cours des 2 et 3 trimestres de la grossesse est connue pour entraîner une foetotoxicité (diminution de la fonction rénale, oligohydramnios, retard d’ ossification des os du crâne) et une toxicité chez le nouveau-né (insuffisance rénale, hypotension, hyperkaliémie).
(voir ème rubrique 5.3).
En cas d’ exposition à partir du 2 trimestre de la grossesse, il est recommandé de faire une échographie fœ tale afin de vérifier la fonction rénale et les os de la voute du crâne.
Les nouveaux- nés de mère traitée par ARAII doivent être surveillés sur le plan tensionnel (voir rubriques 4.3 et 4.4).
Les dérivés thiazidiques traversent la barrière placentaire et sont retrouvés dans le sang du cordon.
Ils peuvent entraîner un déséquilibre électrolytique chez le fœ tus et éventuellement d’ autres réactions qui 7 ont été observées chez l’ adulte.
Des cas de thrombocytopénie néonatale, d’ ictère fœ tal ou néonatal ont été rapportés après traitement de la mère par des dérivés thiazidiques.
Allaitement (voir rubrique 4.3):
Kinzalkomb est contre-indiqué en cas d’ allaitement car on ne sait pas si le telmisartan est excrété dans le lait maternel chez la femme.
Les dérivés thiazidiques passent dans le lait maternel et peuvent inhiber la lactation.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
Les patients qui sont amenés à conduire des véhicules ou à utiliser des machines doivent prendre en compte le fait que des vertiges ou une somnolence peuvent occasionnellement survenir au cours de traitements par des agents antihypertenseurs.
4.8 Effets indésirables
Association Telmisartan-Hydrochlorothiazide L’ incidence globale des effets indésirables rapportés avec Kinzalkomb a été comparable à celle observée avec le telmisartan seul au cours des essais cliniques randomisés incluant 1471 patients traités par l’ association telmisartan-hydrochlorothiazide (835) ou par le telmisartan seul (636).
Aucune relation linéaire n’ a été mise en évidence entre la dose et le taux de survenue des effets indésirables, aucune relation n’ a été identifiée avec le sexe, l’ âge, ou l’ ethnie des patients.
Les effets indésirables survenus plus fréquemment (p ≤ 0,05) au cours du développement clinique chez les patients traités par telmisartan-hydrochlorothiazide que chez les patients sous placebo sont présentés dans le tableau ci-dessous selon la classification système-organe-classe.
Les effets indésirables déjà observés pour chacune des substances actives prises individuellement peuvent survenir en cas de traitement par Kinzalkomb, même s’ ils n’ ont pas été observés au cours du développement clinique.
Très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100 à < 1/ 10); peu fréquent (≥ 1/ 1,000 à < 1/ 100); rare (≥ 1/ 10 à 000 à < 1/ 1,000); très rare (< 1/ 10 à 000), fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
Au sein de chaque fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Infections et infestations
Rare:
Fréquence indéterminée:
Bronchites Pharyngites, sinusites
Troubles du métabolisme et de la nutrition
Peu fréquent:
Rare:
Hypokaliémie Hyperuricémie, hyponatrémie
Affections psychiatriques
Peu fréquent:
Rare:
Anxiété Dépression
Affections du système nerveux
Fréquent:
Peu fréquent:
Rare:
Sensations vertigineuses Syncopes, paresthésies Insomnies, troubles du sommeil
Affections oculaires:
Rare:
Troubles de la vision, vision floue
Affections de l’ oreille et du labyrinthe
Peu fréquent:
Vertiges
Affections cardiaques
Peu fréquent:
Tachycardie, arythmie
Affections vasculaires
Peu fréquent:
Hypotension, hypotension orthostatique
Affections respiratoires, thoraciques et médiastinales
Peu fréquent:
Rare:
Dyspnée Détresse respiratoire (incluant pneumonie et œ dème pulmonaire)
Affections gastro-intestinales
Peu fréquent:
Rare:
Diarrhée, sécheresse buccale, flatulences Douleurs abdominales, constipation, dyspepsie, vomissements
Fréquence indéterminée:
Gastrite
Affections hépatobiliaires
Rare:
Anomalie de la fonction hépatique / trouble hépatique
Affections de la peau et du tissu sous-cutané
Rare:
Angioedème, érythème, prurit, rash, hyperhidrose, urticaire
Affections musculo-squelettiques et systémiques
Peu fréquent:
Rare:
Douleurs dorsales, spasmes musculaires, myalgies Arthralgies, crampes musculaires, douleurs dans les membres
Affections des organes de reproduction et du sein
Peu fréquent:
Dysfonction érectile
Troubles généraux et anomalies au site d’ administration
Peu fréquent:
Rare:
Douleurs thoraciques Syndrôme pseudo-grippal, douleurs
Investigations
Peu fréquent:
Rare:
Augmentation de l’ uricémie Elévation du taux de créatinine sanguine, élévation de la créatine phosphokinase sanguine (CPK), élévation des enzymes hépatiques
Informations complémentaires sur les principes actifs pris individuellement Les effets indésirables rapportés pour chacune des substances actives prises individuellement peuvent potentiellement survenir au cours de traitements par Kinzalkomb, même s’ ils n’ ont pas été mis en évidence au cours des essais cliniques.
Les événements indésirables sont survenus avec une fréquence similaire chez les patients traités par le telmisartan ou le placebo.
L’ incidence globale des effets indésirables observés lors du développement clinique avec le telmisartan (41,4%) a été comparable à celle observée dans le groupe placebo (43,9%).
Les effets 9 indésirables suivants ont été observés lors des essais cliniques incluant 5788 patients hypertendus traités par le telmisartan.
Les effets indésirables suivants dont la fréquence est indéterminée ont été rapportés lors de traitements par le telmisartan seul:
Infections et infestations
Fréquence indéterminée:
Infections hautes de l’ appareil respiratoire, infections urinaires incluant des cystites
Affections hématologiques et du système lymphatique
Fréquence indéterminée:
Eosinophilie, anémie, thrombocytopénie
Affections du système immunitaire
Fréquence indéterminée:
Hypersensibilité, réactions anaphylactiques
Troubles du métabolisme et de la nutrition
Fréquence indéterminée:
Hyperkaliémie
Affections cardiaques
Fréquence indéterminée:
Bradycardie
Affections gatro-intestinales
Fréquence indéterminée:
Troubles gastriques
Affections de la peau et du tissu sous-cutané
Fréquence indéterminée:
Eczéma, éruption d’ origine médicamenteuse, éruption toxique cutanée
Affections musculo-squelettiques et systémiques
Fréquence indéterminée:
Arthrose, douleur tendineuse
Affections du rein et des voies urinaires
Fréquence indéterminée:
Altération de la fonction rénale, insuffisance rénale (dont insuffisance rénale aiguë)
Troubles généraux et anomalies au site d’ administration
Fréquence indéterminée:
Asthénie, inefficacité du médicament
Investigations
Fréquence indéterminée:
Baisse du taux d’ hémoglobine
L’ hydrochlorothiazide peut induire ou aggraver une hypovolémie pouvant entraîner un déséquilibre électrolytique (voir rubrique 4.4).
Les effets indésirables suivants dont la fréquence est indéterminée ont été rapportés lors de traitements par l’ hydrochlorothiazide seul:
Infections et infestations
Fréquence indéterminée:
Sialadénite
Affections hématologiques et du système lymphatique
Fréquence indéterminée:
Anémie aplasique, anémie hémolytique, aplasie médullaire, leucopénie, neutropénie, agranulocytose, thrombocytopénie
Affections du système immunitaire 10
Fréquence indéterminée:
Réactions anaphylactiques, hypersensibilité
Affections du système endocrinien
Fréquence indéterminée:
Diabète sucré insuffisamment contrôlé
Troubles du métabolisme et de la nutrition
Fréquence indéterminée:
Anorexie, perte d’ appétit, déséquilibre éléctrolytique, hypercholestérolémie, hyperglycémie, hypovolémie
Affections psychiatriques
Fréquence indéterminée:
Agitation
Affections du système nerveux
Fréquence indéterminée:
Etourdissements
Affections oculaires
Fréquence indéterminée:
Xanthopsie
Affections vasculaires
Fréquence indéterminée:
Vascularite nécrosante
Affections gastro-intestinales
Fréquence indéterminée:
Pancréatites, troubles gastriques
Affections hépatobilaires
Fréquence indéterminée:
Ictère hépatique, ictère cholestatique
Affections de la peau et du tissu sous-cutané
Fréquence indéterminée:
Réaction de type lupus érythémateux, réactions de photosensibilité, vascularite cutanée, syndrome de Lyell
Affections musculo-squelettiques et systémiques
Fréquence indéterminée:
Faiblesse
Affections du rein et des voies urinaires
Fréquence indéterminée:
Néphrite interstitielle, altération de la fonction rénale, glycosurie
Troubles généraux et anomalies au site d’ administration
Fréquence indéterminée:
Fièvre
Investigations
Fréquence indéterminée:
Augmentation des triglycérides
Surdosage
Les informations disponibles concernant le surdosage en telmisartan dans l’ espèce humaine sont limitées.
Le degré d’ élimination de l’ hydrochlorothiazide par hémodialyse n’ a pas été établi.
Symptômes:
Les manifestations les plus importantes d’ un surdosage en telmisartan ont été l’ hypotension et la tachycardie; une bradycardie, des étourdissements, des vomissements, une augmentation de la créatinine sérique et une insuffisance rénale aiguë ont également été rapportés.
Un surdosage en hydrochlorothiazide induit une déplétion en électrolytes (hypokaliémie, hypochlorémie) et une hypovolémie résultant d’ une diurèse excessive.
Les signes et symptômes les plus fréquents d’ un surdosage sont des nausées et une somnolence.
Une hypokaliémie peut entraîner des spasmes musculaires et/ ou accentuer des troubles du rythme dus à la prise conjointe d’ un digitalique ou de certains anti-arythmiques.
11 Traitement:
Le telmisartan n'est pas éliminé par hémodialyse.
Une surveillance étroite du patient doit être instaurée, ainsi qu’ un traitement symptomatique et de soutien.
La prise en charge doit tenir compte du temps écoulé depuis l’ ingestion et de la sévérité des symptômes.
L’ administration de médicaments émétiques et/ ou un lavage gastrique peuvent être envisagés.
Le charbon actif peut s’ avérer utile pour le traitement d’ un éventuel surdosage.
Un bilan électrolytique et un contrôle de la créatininémie doivent être effectués fréquemment.
En cas d’ hypotension, le patient doit être étendu sur le dos, et un traitement par une solution saline de remplissage vasculaire doit être instauré rapidement.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Antagonistes des récepteurs de l’ angiotensine II et diurétiques, Code ATC C09DA07.
Kinzalkomb est une association d’ un antagoniste des récepteurs de l’ angiotensine II, le telmisartan, et d’ un diurétique thiazidique, l’ hydrochlorothiazide.
L’ association de ces principes actifs permet une additivité de leurs effets antihypertenseurs, et une réduction de la pression artérielle plus importante que celle observée avec chaque principe actif pris séparément.
Pris quotidiennement, Kinzalkomb entraîne une réduction efficace et progressive de la pression artérielle dans la fourchette des doses thérapeutiques.
Le telmisartan est un antagoniste spécifique du récepteur de type AT1 de l’ angiotensine II, efficace par voie orale.
Il déplace l’ angiotensine II de son site de fixation sur ce récepteur, responsable des effets connus de l’ angiotensine II.
Il n’ a aucun effet agoniste partiel sur le récepteur AT1.
Le telmisartan se fixe sélectivement sur le récepteur AT1.
La liaison au récepteur est de longue durée.
Le telmisartan n’ a pas d’ affinité pour d’ autres récepteurs, y compris pour le récepteur AT2 et les autres récepteurs AT moins bien caractérisés.
Le rôle fonctionnel de ces récepteurs n’ est pas connu, de même que l’ effet produit par une forte stimulation de ces récepteurs par l’ angiotensine II, dont les taux sont augmentés en cas de traitement par le telmisartan.
Les taux plasmatiques d’ aldostérone sont abaissés en cas de traitement par le telmisartan.
Le telmisartan n’ inhibe pas la rénine plasmatique humaine et ne bloque pas les canaux ioniques.
Le telmisartan n’ inhibe pas l’ enzyme de conversion de l’ angiotensine (kininase II), enzyme également responsable de la dégradation de la bradykinine.
Une dose de 80 mg de telmisartan administrée à des volontaires sains inhibe presque totalement l’ augmentation de pression artérielle médiée par l'angiotensine II.
L'effet inhibiteur est maintenu sur 24 heures, et reste mesurable 48 heures après la prise.
Après la première prise de telmisartan, l’ effet antihypertenseur se manifeste progressivement au cours des 3 premières heures.
Elle persiste pendant un traitement au long cours.
Les mesures de pression artérielle en ambulatoire montrent que l'effet antihypertenseur persiste au cours des 24 heures suivant l'administration, y compris pendant les quatre dernières heures qui précèdent la prise suivante.
Le rapport vallée/ pic régulièrement supérieur à 80%, mesuré pour des doses de 40 et 80 mg au cours des essais cliniques contrôlés versus placebo, le confirme.
Chez les patients hypertendus, le telmisartan diminue la pression artérielle systolique et diastolique sans modifier la fréquence cardiaque.
L'effet antihypertenseur du telmisartan est comparable à celui observé avec des médicaments antihypertenseurs d'autres classes (cette efficacité a été mise en évidence au cours d'essais cliniques comparatifs versus amlodipine, aténolol, énalapril, hydrochlorothiazide et lisinopril).
En cas d'interruption brusque du traitement par le telmisartan, la pression artérielle revient progressivement en quelques jours à sa valeur initiale avant traitement, sans effet rebond.
12 Au cours des essais cliniques comparant le telmisartan à des inhibiteurs de l’ enzyme de conversion, l’ incidence de la toux sèche a été significativement plus faible dans les groupes de patients traités par le telmisartan que dans les groupes de patients traités par les inhibiteurs de l’ enzyme de conversion.
Les effets du telmisartan sur la mortalité et la morbidité cardiovasculaire sont actuellement inconnus.
L’ hydrochlorothiazide est un diurétique thiazidique.
Le mécanisme de l’ activité antihypertensive des diurétiques thiazidiques n’ est pas totalement connu.
Les thiazidiques agissent sur le mécanisme de réabsorption tubulaire des électrolytes en augmentant l’ excrétion du sodium et du chlore en quantités comparables.
L’ action diurétique de l’ hydrochlorothiazide diminue le volume plasmatique, augmente l’ activité de la rénine plasmatique et la sécrétion d’ aldostérone, entraînant une augmentation de l’ élimination urinaire du potassium et du bicarbonate et une diminution du potassium sérique.
L’ association avec le telmisartan tend à s’ opposer à la perte potassique associée au traitement diurétique, vraisemblablement par inhibition du système rénine-angiotensine-aldostérone.
L’ effet persiste environ 6 à 12 heures.
Des études épidémiologiques ont mis en évidence une réduction de la mortalité et de la morbidité cardiovasculaires lors des traitements à long terme par l’ hydrochlorothiazide.
Les effets de l’ association à doses fixes telmisartan-hydrochlorothiazide sur la mortalité et la morbidité cardiovasculaire sont actuellement inconnus.
5.2 Propriétés pharmacocinétiques
L’ administration concomitante de l’ hydrochlorothiazide et du telmisartan ne modifie pas la pharmacocinétique de l’ un ou l’ autre des principes actifs chez le sujet sain.
Absorption:
Telmisartan:
Après administration par voie orale, les concentrations plasmatiques maximales de telmisartan sont atteintes 30 minutes à 1 heure 30 après la prise.
La biodisponibilité absolue du telmisartan pour les doses de 40 et 160 mg est respectivement de 42 et 58%.
La prise de nourriture diminue légèrement la biodisponibilité du telmisartan avec une réduction de la surface sous la courbe des concentrations plasmatiques en fonction du temps (AUC) d'environ 6% pour une dose de 40 mg et d’ environ 19% pour une dose de 160 mg.
A partir de la troisième heure suivant la prise, les concentrations plasmatiques sont similaires, que le telmisartan ait été pris à jeun ou avec un repas.
Cette faible diminution de l’ AUC ne provoque toutefois pas de réduction cliniquement significative de l’ effet thérapeutique.
La pharmacocinétique du telmisartan administré par voie orale n’ est pas linéaire aux doses comprises entre 20 et 160 mg (augmentation plus importante des concentrations plasmatiques (Cmax et AUC) pour des doses croissantes).
L’ administration répétée de telmisartan n’ entraîne pas d’ accumulation plasmatique significative.
Hydrochlorothiazide:
Après administration orale de Kinzalkomb, les concentrations plasmatiques maximales d’ hydrochlorothiazide sont atteintes 1 à 3 heures après la prise.
La biodisponibilité absolue de l’ hydrochlorothiazide, basée sur l’ excrétion rénale cumulée est d’ environ 60%.
Distribution:
Le telmisartan est fortement lié aux protéines plasmatiques (à plus de 99,5%), essentiellement à l’ albumine et à l’ alpha1-glycoprotéine acide.
Le volume apparent de distribution du telmisartan est d’ environ 500 litres, ce qui indique l’ existence d’ une distribution tissulaire.
L’ hydrochlorothiazide est lié à 68% aux protéines plasmatiques et son volume apparent de distribution est compris entre 0,83 et 1,14 l/ kg.
Métabolisme et élimination:
Telmisartan:
Après administration intraveineuse ou orale de telmisartan radiomarqué, la majeure partie de la dose administrée (plus de 97%) est éliminée par voie fécale, par excrétion biliaire.
Seule une quantité minime est éliminée par voie urinaire.
Le telmisartan est métabolisé par glucuronoconjugaison et forme un dérivé acylglucuronide pharmacologiquement inactif, seul métabolite identifié chez l’ homme.
Après administration d’ une dose unique de telmisartan radiomarqué, le glucuronide représente environ 11% de la radioactivité mesurée au niveau du plasma.
Les isoenzymes du cytochrome P450 ne participent pas au métabolisme du telmisartan.
La clairance 13 plasmatique totale du telmisartan après administration orale est supérieure à 1500 ml/ min.
La demi-vie terminale d’ élimination est supérieure à 20 heures.
Hydrochlorothiazide:
L’ hydrochlorothiazide n’ est pas métabolisé chez l’ homme, et est excrété presque totalement sous forme inchangée par voie urinaire.
Près de 60% de la dose orale sont éliminés sous forme inchangée au cours des premières 48 heures.
La clairance rénale est d’ environ 250 à 300 ml/ min.
La demi-vie terminale d’ élimination de l’ hydrochlorothiazide est de 10 à 15 heures.
Populations particulières
Patients âgés:
La pharmacocinétique du telmisartan n'est pas modifiée chez le sujet âgé.
Sexe:
Les concentrations plasmatiques du telmisartan sont généralement 2 à 3 fois plus élevées chez la femme que chez l’ homme.
Toutefois, au cours des essais cliniques, aucune modification significative sur la réduction de la pression artérielle ou l’ incidence des hypotensions orthostatiques n’ a été mise en évidence chez la femme.
Aucun ajustement posologique n’ est nécessaire.
Chez la femme, une tendance à des concentrations plasmatiques d’ hydrochlorothiazide plus élevées que chez l’ homme a également été mise en évidence.
Cette tendance n’ a pas été jugée cliniquement pertinente.
Insuffisants rénaux:
L’ excrétion rénale n’ intervient pas dans la clairance du telmisartan.
D’ après l’ expérience limitée de l’ utilisation du telmisartan chez les patients présentant une insuffisance rénale légère à modérée, (clairance de la créatinine comprise entre 30 et 60 ml/ min, valeur moyenne 50 ml/ min), aucun ajustement posologique n’ est nécessaire chez les patients insuffisants rénaux.
Le telmisartan n’ est pas éliminé par hémodialyse.
Chez les patients dont la fonction rénale est altérée, le taux d’ élimination de l’ hydrochlorothiazide est réduit.
Au cours d’ une étude réalisée chez des patients présentant une clairance de la créatinine moyenne de 90 ml/ min, la demi-vie d’ élimination de l’ hydrochlorothiazide était augmentée.
Chez les patients anuriques fonctionnels, la demi-vie d’ élimination est d’ environ 34 heures.
Insuffisants hépatiques:
Les études de pharmacocinétique menées chez les patients présentant une insuffisance hépatique ont montré une augmentation de la biodisponibilité absolue jusqu’ à environ 100%.
La demi-vie d’ élimination n’ est pas modifiée chez les patients souffrant d’ insuffisance hépatique.
5.3 Données de sécurité précliniques
Au cours des études précliniques réalisées avec l’ association telmisartan – hydrochlorothiazide chez le rat et le chien normotendus, des doses produisant une exposition comparable à celle observée dans la fourchette des doses thérapeutiques n’ ont pas montré d’ effets autres que ceux déjà observés avec les principes actifs pris individuellement.
Les résultats des études de toxicologie n’ ont pas d’ implication en thérapeutique humaine.
Les études précliniques déjà réalisées avec des inhibiteurs de l’ enzyme de conversion et des antagonistes de l’ angiotensine II ont mis en évidence les anomalies toxicologiques suivantes: diminution des paramètres érythrocytaires (érythrocytes, hémoglobine et hématocrite), modifications des paramètres hémodynamiques rénaux (augmentation du taux plasmatique d’ urée et de créatinine), augmentation de l’ activité rénine plasmatique, hypertrophie/ hyperplasie des cellules juxtaglomérulaires et lésions de la muqueuse gastrique.
Les lésions gastriques peuvent être prévenues ou limitées par un apport sodé oral et par le regroupement des animaux.
Chez le chien, on a observé une dilatation et une atrophie des tubules rénaux.
Ces effets sont considérés comme étant dus à l’ activité pharmacologique du telmisartan.
Aucun effet mutagène, aucun effet clastogène significatif n’ ont été mis en évidence pour le telmisartan lors des études in vitro, aucun effet cancérogène n’ a été observé lors d’ études menées chez le rat et la souris.
Toutefois, l’ expérience importante de l’ utilisation de ce principe actif chez l’ homme n’ a pas mis en évidence une quelconque augmentation de l’ incidence des néoplasies chez les patients traités.
14 Voir la rubrique 4.6 pour les données concernant le potentiel foetotoxique de l’ association telmisartan/ hydrochlorothiazide.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Lactose monohydraté Stéarate de magnésium Amidon de maïs Méglumine Cellulose microcristalline Povidone (K25) Oxyde de fer rouge (E 172) Hydroxyde de sodium Carboxymethylamidon sodique (type A) Sorbitol (E420).
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
3 ans
6.4 Précautions particulières de conservation
Ce médicament ne nécessite pas de précautions particulières de conservation.
A conserver dans l’ emballage extérieur d’ origine, à l’ abri de l’ humidité.
6.5 Nature et contenu de l’ emballage extérieur
Plaquette aluminium/ aluminium (PA/ Al/ PVC/ Al ou PA/ PA/ Al/ PVC/ Al).
Une plaquette contient 7 ou 10 comprimés.
Présentations: boîtes de 14, 28, 56, 98 comprimés ou plaquettes thermoformées pour délivrance à l’ unité avec 28 x 1 comprimés.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Occasionnellement, on a pu observer un décollement de la pellicule externe des plaquettes thermoformées entre les alvéoles.
Aucune précaution particulière n’ est nécessaire dans un tel cas.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
BayerHealthCare AG D-51368 Leverkusen Allemagne
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
15 EU/ 1/ 02/ 214/ 001-005
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
19 avril 2002 Date du dernier renouvellement:
19 avril 2007
10.
DATE DE MISE À JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence Européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
16 1.
DENOMINATION DU MEDICAMENT
Kinzalkomb 80 mg/ 12,5 mg comprimés
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Un comprimé contient 80 mg de telmisartan et 12,5 mg d’ hydrochlorothiazide.
Excipients: un comprimé contient 112 mg de lactose monohydraté et 338 mg de sorbitol (E420).
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé ovale bicouche rouge et blanc gravé du code ‘ H8’.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement de l’ hypertension artérielle essentielle.
L’ association à doses fixes Kinzalkomb (80 mg de telmisartan / 12,5 mg d’ hydrochlorothiazide) est indiquée chez les patients dont la pression artérielle n’ est pas suffisamment contrôlée par le telmisartan en monothérapie.
4.2 Posologie et mode d’ administration
Kinzalkomb doit être utilisé en une seule prise par jour chez les patients dont la pression artérielle n’ est pas suffisamment contrôlée par le telmisartan en monothérapie.
Il est recommandé d’ adapter les doses de chacune des substances actives prises individuellement avant de passer à l’ association à doses fixes.
La substitution directe du telmisartan en monothérapie par l’ association à doses fixes peut être envisagée, en fonction de la situation clinique.
• Kinzalkomb 40 mg/ 12,5 mg peut être administré aux patients dont la pression artérielle n’ est pas suffisamment contrôlée par Kinzalmono 40 mg • Kinzalkomb 80 mg/ 12,5 mg peut être administré aux patients dont la pression artérielle n’ est pas suffisamment contrôlée par Kinzalmono 80 mg
Une surveillance périodique de la fonction rénale est recommandée (voir rubrique 4.4).
Insuffisance hépatique:
En cas d’ insuffisance hépatique légère à modérée, la posologie quotidienne ne doit pas excéder un comprimé de Kinzalkomb 40 mg/ 12,5 mg en une prise.
Kinzalkomb n’ est pas indiqué chez les patients atteints d’ insuffisance hépatique sévère.
Les dérivés thiazidiques doivent être utilisés avec précaution chez les patients dont la fonction hépatique est altérée (voir rubrique 4.4).
Patients âgés:
Aucun ajustement posologique n’ est nécessaire.
Enfants et adolescents:
Kinzalkomb ne doit pas être utilisé chez l’ enfant en dessous de 18 ans par manque de données concernant sa sécurité et son efficacité dans cette population.
17 4.3 Contre-indications
2ème et 3ème trimestres de la grossesse et allaitement (voir rubriques 4.4 et 4.6). • • Cholestase et obstruction biliaire. • Insuffisance hépatique sévère. • Insuffisance rénale sévère (clairance de la créatinine < 30 ml/ min). • Hypokaliémie réfractaire, hypercalcémie.
4.4 Mises en garde spéciales et précautions d’ emploi
Un traitement par un antagoniste des récepteurs de l'angiotensine II ne doit pas être instauré au cours de la grossesse.
A moins que la poursuite du traitement par un antagoniste des récepteurs de l'angiotensine II ne soit considérée comme essentielle, il est recommandé de prescrire aux patientes souhaitant débuter une grossesse un autre traitement antihypertenseur au profil de sécurité bien établi chez la femme enceinte.
En cas de diagnostic de grossesse, le traitement par ARAII doit être arrêté immédiatement et si nécessaire un traitement antihypertenseur alternatif sera débuté (voir rubriques 4.3 et 4.6).
Insuffisance hépatique:
Le telmisartan étant éliminé majoritairement par voie biliaire, Kinzalkomb ne doit pas être administré à des patients atteints de cholestase, d’ obstruction biliaire, ou d’ insuffisance hépatique sévère (voir rubrique 4.3).
La clairance hépatique du telmisartan est susceptible d’ être réduite chez ces patients.
Chez de tels patients, une modification, même mineure, de l’ équilibre hydrique ou électrolytique peut déclencher un coma hépatique.
Aucune donnée clinique n’ est disponible concernant l’ utilisation de Kinzalkomb chez des patients atteints d’ insuffisance hépatique.
Hypertension rénovasculaire:
En cas d’ administration de médicaments actifs sur le système rénine-angiotensine-aldostérone à des patients atteints de sténose artérielle rénale bilatérale ou de sténose artérielle rénale sur rein fonctionnellement unique, le risque d’ hypotension sévère et d’ insuffisance rénale est accru.
Insuffisance rénale et transplantation rénale:
Kinzalkomb ne doit pas être utilisé chez des patients présentant une insuffisance rénale sévère (clairance de la créatinine < 30 ml/ min) (voir rubrique 4.3).
Aucune donnée n’ est disponible sur l’ utilisation de Kinzalkomb chez des patients ayant subi une transplantation rénale récente.
En conséquence, une surveillance régulière de la kaliémie et des taux sériques de créatinine et d’ acide urique est recommandée.
Une hyperazotémie, liée au traitement par diurétique thiazidique, peut survenir chez les patients insuffisants rénaux.
Hypovolémie:
Une hypotension symptomatique peut survenir, en particulier après la première administration, chez les patients présentant une hypovolémie et/ ou une déplétion sodée, à la suite d’ un traitement diurétique à forte dose, d’ un régime hyposodé, de diarrhées ou de vomissements.
Ces troubles doivent être corrigés avant toute administration de Kinzalkomb.
Autres affections liées au système rénine-angiotensine-aldostérone:
18 Chez les patients dont la tonicité vasculaire et la fonction rénale dépendent de façon prédominante de l’ activité du système rénine-angiotensine-aldostérone, (par exemple les patients présentant une insuffisance cardiaque congestive sévère, ou une atteinte rénale sous-jacente, y compris une sténose artérielle rénale), le traitement par des médicaments agissant sur ce système a été associé à une hypotension aiguë, une hyperazotémie, une oligurie, ou plus rarement, à une insuffisance rénale aiguë (voir rubrique 4.8).
Hyperaldostéronisme primaire:
L’ utilisation de Kinzalkomb n’ est pas recommandée chez ces patients.
Sténose des valves mitrale et aortique, cardiomyopathie obstructive hypertrophique:
Comme pour les autres traitements vasodilatateurs, la prudence s’ impose en cas d’ administration du telmisartan chez les patients souffrant de sténose mitrale ou aortique ou de cardiomyopathie obstructive hypertrophique.
Effets métaboliques et endocrinaux:
Les traitements par dérivés thiazidiques peuvent diminuer la tolérance au glucose.
Chez les patients diabétiques, une adaptation de la posologie de l’ insuline ou des hypoglycémiants oraux peut être nécessaire.
Un traitement par dérivés thiazidiques peut révéler un diabète sucré latent.
Cependant, à la dose de 12,5 mg d’ hydrochlorothiazide contenue dans Kinzalkomb, aucun effet ou seuls des effets mineurs ont été rapportés.
Chez certains patients, le traitement par dérivés thiazidiques peut entraîner une hyperuricémie ou une crise de goutte.
Déséquilibre électrolytique:
Comme pour tous les patients traités par diurétiques, un bilan électrolytique doit être effectué à intervalles réguliers.
Tous les dérivés thiazidiques, y compris l’ hydrochlorothiazide, peuvent entraîner un déséquilibre hydrique ou électrolytique (notamment une hypokaliémie, une hyponatrémie et une alcalose hypochlorémique).
Les signes d’ alerte de ces déséquilibres sont une sécheresse buccale, une sensation de soif, une asthénie, une léthargie, une somnolence, une nervosité, des douleurs ou crampes musculaires, une fatigue musculaire, une hypotension, une oligurie, une tachycardie, et des troubles gastro-intestinaux tels que nausées et vomissements (voir rubrique 4.8).
Bien que le traitement par diurétiques thiazidiques puisse entraîner une hypokaliémie, celle -ci peut être limitée par l’ association hydrochlorothiazide-telmisartan.
Le risque d’ hypokaliémie est augmenté chez les patientsprésentant une cirrhose hépatique, une diurèse importante, chez les patients dont l’ apport oral d’ électrolytes est insuffisant et chez les patients traités simultanément par corticostéroïdes ou par l’ hormone corticotrope (ACTH) (voir rubrique 4.5).
Inversement, l’ activité antagoniste du telmisartan sur les récepteurs AT1 de l’ angiotensine II peut entraîner une hyperkaliémie.
Bien qu’ aucune hyperkaliémie cliniquement significative n’ a été rapportée sous Kinzalkomb, une insuffisance rénale et/ ou cardiaque et un diabète sucré constituent des facteurs de risque de survenue d’ une hyperkaliémie.
La prudence est de rigueur en cas d’ association de Kinzalkomb à des diurétiques d’ épargne potassique, à un traitement de supplémentation potassique ou à des sels de régime contenant du potassium (voir rubrique 4.5).
Aucune donnée n’ indique que Kinzalkomb puisse réduire ou prévenir une hyponatrémie induite par les diurétiques.
Les hypochlorémies sont en général mineures et ne nécessitent pas de traitement spécifique.
19 Les dérivés thiazidiques peuvent réduire l’ excrétion urinaire du calcium et entraîner une élévation légère et transitoire de la calcémie en l’ absence d’ anomalie connue du métabolisme du calcium.
L’ apparition d’ une hypercalcémie significative peut être le signe d’ une hyperparathyroïdie sous- jacente.
Le traitement par dérivés thiazidiques devra être interrompu avant d’ explorer la fonction parathyroïdienne.
Les dérivés thiazidiques peuvent augmenter l’ excrétion urinaire du magnésium et entraîner une hypomagnésémie (voir rubrique 4.5).
Sorbitol et lactose monohydraté:
Ce médicament contient du lactose monohydraté et du sorbitol.
Les patients présentant des problèmes héréditaires rares d’ intolérance au fructose et/ ou présentant des problèmes héréditaires rares d’ intolérance au galactose, d’ insuffisance en Lapp lactase ou de malabsorption du glucose-galactose ne doivent pas prendre ce médicament.
Différences ethniques:
Cette différence pourrait être liée à une plus forte prévalence d’ hypertendus avec taux bas de rénine dans cette population.
Autres précautions:
Comme pour tout traitement antihypertenseur, une réduction trop importante de la pression artérielle chez des patients atteints d’ une cardiopathie ischémique ou d’ une maladie cardiovasculaire ischémique pourrait entraîner un infarctus du myocarde ou un accident vasculaire cérébral.
Précautions d’ ordre général:
Des réactions d’ hypersensibilité à l’ hydrochlorothiazide peuvent survenir, plus particulièrement chez les patients présentant des antécédents d’ allergie ou d’ asthme, mais également chez des patients sans ce type d’ antécédents.
Des exacerbations ou activations de lupus érythémateux systémiques ont été rapportées lors de traitements par dérivés thiazidiques.
Des cas de réactions de photosensibilité ont été rapportés avec les diurétiques thiazidiques (voir rubrique 4.8).
Si une réaction de photosensibilité survient au cours du traitement, il est recommandé d’ arrêter le traitement.
Si la reprise du diurétique est jugée nécessaire, il est recommandé de protéger les zones exposées au soleil ou aux rayons UVA artificiels.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Les études d’ interactions médicamenteuses n’ ont été réalisées que chez l’ adulte
Lithium:
Des augmentations réversibles des concentrations sériques et de la toxicité du lithium ont été observées au cours de traitements concomitants par du lithium et des inhibiteurs de l’ enzyme de conversion de l’ angiotensine.
De rares cas ont également été rapportés avec des antagonistes des récepteurs de l’ angiotensine II (dont Kinzalkomb).
L’ administration concomitante de lithium et de Kinzalkomb est déconseillée (voir rubrique 4.4).
Si l’ association ne peut être évitée, une surveillance étroite de la lithémie est recommandée lors de l’ utilisation concomitante.
Médicaments associés à une perte potassique et une hypokaliémie (par exemple autres diurétiques hypokaliémiants, laxatifs, corticostéroïdes, ACTH, amphotéricine, carbenoxolone, pénicilline G sodique, acide salicylique et ses dérivés:
En cas d’ administration concomitante de l’ un de ces produits avec l’ association hydrochlorothiazide-telmisartan, une surveillance de la kaliémie est recommandée. car ces médicaments peuvent potentialiser l’ effet de l’ hydrochlorothiazide sur la kaliémie (voir rubrique 4.4).
Médicaments pouvant augmenter la kaliémie ou entraîner une hyperkaliémie (par exemple inhibiteurs de l’ enzyme de conversion, diurétiques d’ épargne potassique, suppléments potassiques, sels de régime 20 contenant du potassium, cyclosporine ou autres médicaments tels que l’ héparine sodique):
En cas d’ association de ces médicaments à un traitement par l’ association hydrochlorothiazide-telmisartan, une surveillance des taux plasmatiques de potassium est recommandée.
L’ expérience de l’ utilisation d’ autres médicaments agissant sur le système rénine-angiotensine montre que leur association avec les médicaments pré-cités peut entraîner des augmentations de la kaliémie et, par conséquent, est déconseillée (voir rubrique 4.4).
Médicaments affectés par les modifications de la kaliémie:
- Antiarythmiques de classe Ia (par exemple quinidine, hydroquinidine, disopyramide)
- Antiarythmiques de classe III (par exemple amiodarone, sotalol, dofétilide, ibutilide)
- Certains antipsychotiques (par exemple thioridazine, chlorpromazine, lévomepromazine,
Autres produits (par exemple bépridil, cisapride, diphémanil, érythromycine IV, halofantrine, mizolastine, pentamidine, sparfloxacine, terfénadine, vincamine IV).
Glycosides digitaliques:
Une hypokaliémie induite par les thiazidiques ou une hypomagnésémie peuvent favoriser la survenue d’ arythmie induite par les digitaliques (voir rubrique 4.4).
Autres agents antihypertenseurs:
Le telmisartan peut augmenter l’ effet hypotenseur d’ autres agents antihypertenseurs.
Un ajustement posologique du traitement antidiabétique peut être nécessaire (voir rubrique 4.4).
Metformine:
La metformine doit être utilisée avec précaution en raison du risque d’ acidose lactique pouvant être induit par une éventuelle insuffisance rénale fonctionnelle liée à l’ hydrochlorothiazide.
L’ absorption de l’ hydrochlorothiazide est diminuée en présence de résines échangeuses d’ anions.
Anti-inflammatoires non stéroïdiens:
Les AINS (par exemple acide acétylsalicylique à des doses anti- inflammatoires, les inhibiteurs de la COX-2 et les AINS non-séléctifs) peuvent diminuer les effets diurétique, natriurétique et antihypertenseur des diurétiques thiazidiques ainsi que l’ effet antihypertenseur des antagonistes des récepteurs de l’ angiotensine II.
Chez certains patients dont la fonction rénale est altérée (par exemple les patients déshydratés ou les patients âgés dont la fonction rénale est altérée) l’ association d’ antagonistes des récepteurs de l’ angiotensine II et d’ agents inhibiteurs de la cyclo-oxygénase peut entraîner une dégradation supplémentaire de la fonction rénale, notamment une insuffisance rénale aiguë, généralement réversible.
Par conséquent, principalement chez les patients âgés, l’ association devra être utilisée avec prudence.
Les patients devront être hydratés correctement et une surveillance de la fonction rénale sera mise en place à l’ initiation du traitement concomitant puis périodiquement par la suite.
Amines vasopressives (par exemple noradrénaline): l’ effet des amines vasopressives peut être diminué.
Myorelaxants non-dépolarisants (par exemple tubocurarine): l’ effet des myorelaxants non- dépolarisants peut être potentialisé par l’ hydrochlorothiazide.
Médicaments utilisés pour le traitement de la goutte (par exemple probénécide, sulfinpyrazone et allopurinol): l’ hydrochlorothiazide pouvant augmenter les taux sériques d’ acide urique, une adaptation de la posologie des médicaments uricosuriques peut être nécessaire, en particulier une 21 augmentation des doses de probénécide et sulfinpyrazone.
L’ administration de dérivés thiazidiques peut accroître le risque de réactions d’ hypersensibilité à l’ allopurinol.
Sels de calcium: les dérivés thiazidiques peuvent augmenter les taux sériques de calcium en diminuant son excrétion.
En cas de prescription d’ une supplémentation calcique, la calcémie doit être surveillée et la posologie du traitement adaptée en fonction de la calcémie.
Bêtabloquants et diazoxide:
L’ effet hyperglycémiant des bêta-bloquants et du diazoxide peut être augmenté par les dérivés thiazidiques.
Ces médicaments peuvent augmenter la biodisponibilité des diurétiques thiazidiques en diminuant la motilité gastrointestinale et le taux de vidange gastrique.
Amantadine:
Les dérivés thiazidiques peuvent augmenter les risques d’ effets indésirables liés à l’ amantadine.
Agents cytotoxiques (par exemple cyclophosphamide ou méthotrexate):
Les dérivés thiazidiques peuvent réduire l’ excrétion rénale des médicaments cytotoxiques et potentialiser leurs effets myélosuppressifs.
Compte tenu de leurs propriétés pharmacologiques, le baclofène et l’ amifostine peuvent potentialiser les effets hypotenseurs de tous les antihypertenseurs, y compris ceux du telmisartan.
De plus, l’ alcool, les barbituriques, les narcotiques ou les antidépresseurs peuvent potentialiser le risque d’ hypotension orthostatique.
4.6 Grossesse et allaitement
L’ utilisation d’ antagonistes des récepteurs de l'angiotensine II est déconseillée au cours du 1er trimestre de la grossesse (voir rubrique 4.4).
L’ utilisation d’ antagonistes des récepteurs de l'angiotensine II est contre-indiquée pendant les 2ème et 3ème trimestres (voir rubriques 4.3 et 4.4).
Grossesse (voir rubrique 4.3):
Il n’ existe pas de données suffisantes sur l’ utilisation de Kinzalkomb chez la femme enceinte.
Les études chez l’ animal ont montré une toxicité sur la reproduction (voir rubrique 5.3).
Cependant une petite augmentation du risque de malformation congénitale ne peut être exclue.
Il n’ existe pas d’ études épidémiologiques er disponibles concernant l’ utilisation des ARAII au 1 trimestre de la grossesse, cependant un risque similaire aux IEC pourrait exister pour cette classe.
A moins que le traitement par ARAII soit considéré comme essentiel, il est recommandé de modifier le traitement antihypertenseur chez les patientes qui envisagent une grossesse pour un médicament ayant un profil de sécurité établi pendant la grossesse.
En cas de diagnostic de grossesse, le traitement par ARAII doit être arrêté immédiatement et si nécessaire un traitement antihypertenseur alternatif sera débuté.
L’ exposition aux ARAII au cours des 2 et 3 trimestres de la grossesse est connue pour entraîner une foetotoxicité (diminution de la fonction rénale, oligohydramnios, retard d’ ossification des os du crâne) et une toxicité chez le nouveau-né (insuffisance rénale, hypotension, hyperkaliémie).
(voir ème rubrique 5.3).
En cas d’ exposition à partir du 2 trimestre de la grossesse, il est recommandé de faire une échographie fœ tale afin de vérifier la fonction rénale et les os de la voute du crâne.
Les nouveaux- nés de mère traitée par ARAII doivent être surveillés sur le plan tensionnel (voir rubriques 4.3 et 4.4).
Les dérivés thiazidiques traversent la barrière placentaire et sont retrouvés dans le sang du cordon.
Ils peuvent entraîner un déséquilibre électrolytique chez le fœ tus et éventuellement d’ autres réactions qui ont été observées chez l’ adulte.
Des cas de thrombocytopénie néonatale, d’ ictère fœ tal ou néonatal ont été rapportés après traitement de la mère par des dérivés thiazidiques.
22 Allaitement (voir rubrique 4.3):
Kinzalkomb est contre-indiqué en cas d’ allaitement car on ne sait pas si le telmisartan est excrété dans le lait maternel chez la femme.
Les dérivés thiazidiques passent dans le lait maternel et peuvent inhiber la lactation.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
Les patients qui sont amenés à conduire des véhicules ou à utiliser des machines doivent prendre en compte le fait que des vertiges ou une somnolence peuvent occasionnellement survenir au cours de traitements par des agents antihypertenseurs.
4.8 Effets indésirables
Association Telmisartan-Hydrochlorothiazide L’ incidence globale des effets indésirables rapportés avec Kinzalkomb a été comparable à celle observée avec le telmisartan seul au cours des essais cliniques randomisés incluant 1471 patients traités par l’ association telmisartan-hydrochlorothiazide (835) ou par le telmisartan seul (636).
Aucune relation linéaire n’ a été mise en évidence entre la dose et le taux de survenue des effets indésirables, aucune relation n’ a été identifiée avec le sexe, l’ âge, ou l’ ethnie des patients.
Les effets indésirables survenus plus fréquemment (p ≤ 0,05) au cours du développement clinique chez les patients traités par telmisartan-hydrochlorothiazide que chez les patients sous placebo sont présentés dans le tableau ci-dessous selon la classification système-organe-classe.
Les effets indésirables déjà observés pour chacune des substances actives prises individuellement peuvent survenir en cas de traitement par Kinzalkomb, même s’ ils n’ ont pas été observés au cours du développement clinique.
Très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100 à < 1/ 10); peu fréquent (≥ 1/ 1,000 à < 1/ 100); rare (≥ 1/ 10 à 000 à < 1/ 1,000); très rare (< 1/ 10 à 000), fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
Au sein de chaque fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Infections et infestations
Rare:
Fréquence indéterminée:
Bronchites Pharyngites, sinusites
Troubles du métabolisme et de la nutrition
Rare:
Hypokaliémie Hyperuricémie, hyponatrémie
Affections psychiatriques
Peu fréquent:
Rare:
Anxiété Dépression
Affections du système nerveux
Peu fréquent:
Rare:
Sensations vertigineuses Syncopes, paresthésies Insomnies, troubles du sommeil
Affections oculaires:
Rare:
Troubles de la vision, vision floue
Affections de l’ oreille et du labyrinthe 23
Peu fréquent:
Affections cardiaques
Peu fréquent:
Tachycardie, arythmie
Peu fréquent:
Hypotension, hypotension orthostatique
Affections respiratoires, thoraciques et médiastinales
Peu fréquent:
Rare:
Dyspnée Détresse respiratoire (incluant pneumonie et œ dème pulmonaire)
Affections gastro-intestinales
Peu fréquent:
Rare:
Fréquence indéterminée:
Gastrite
Affections hépatobiliaires
Rare:
Anomalie de la fonction hépatique / trouble hépatique
Affections de la peau et du tissu sous-cutané
Rare:
Angioedème, érythème, prurit, rash, hyperhidrose, urticaire
Affections musculo-squelettiques et systémiques
Peu fréquent:
Rare:
Douleurs dorsales, spasmes musculaires, myalgies Arthralgies, crampes musculaires, douleurs dans les membres
Affections des organes de reproduction et du sein
Peu fréquent:
Dysfonction érectile
Troubles généraux et anomalies au site d’ administration
Peu fréquent:
Rare:
Douleurs thoraciques Syndrôme pseudo-grippal, douleurs
Investigations
Peu fréquent:
Rare:
Augmentation de l’ uricémie Elévation du taux de créatinine sanguine, élévation de la créatine phosphokinase sanguine (CPK), élévation des enzymes hépatiques
Informations complémentaires sur les principes actifs pris individuellement Les effets indésirables rapportés pour chacune des substances actives prises individuellement peuvent potentiellement survenir au cours de traitements par Kinzalkomb, même s’ ils n’ ont pas été mis en évidence au cours des essais cliniques.
Les événements indésirables sont survenus avec une fréquence similaire chez les patients traités par le telmisartan ou le placebo.
L’ incidence globale des effets indésirables observés lors du développement clinique avec le telmisartan (41,4%) a été comparable à celle observée dans le groupe placebo (43,9%).
Les effets 24 indésirables suivants ont été observés lors des essais cliniques incluant 5788 patients hypertendus traités par le telmisartan.
Les effets indésirables suivants dont la fréquence est indéterminée ont été rapportés lors de traitements par le telmisartan seul:
Infections et infestations
Fréquence indéterminée:
Infections hautes de l’ appareil respiratoire, infections urinaires incluant des cystites
Affections hématologiques et du système lymphatique
Fréquence indéterminée:
Eosinophilie, anémie, thrombocytopénie
Affections du système immunitaire
Fréquence indéterminée:
Hypersensibilité, réactions anaphylactiques
Troubles du métabolisme et de la nutrition
Fréquence indéterminée:
Hyperkaliémie
Affections cardiaques
Fréquence indéterminée:
Bradycardie
Affections gatro-intestinales
Troubles gastriques
Affections de la peau et du tissu sous-cutané
Fréquence indéterminée:
Eczéma, éruption d’ origine médicamenteuse, éruption toxique cutanée
Affections musculo-squelettiques et systémiques
Fréquence indéterminée:
Arthrose, douleur tendineuse
Affections du rein et des voies urinaires
Fréquence indéterminée:
Altération de la fonction rénale, insuffisance rénale (dont insuffisance rénale aiguë)
Troubles généraux et anomalies au site d’ administration
Fréquence indéterminée:
Asthénie, inefficacité du médicament
Investigations
Fréquence indéterminée:
Baisse du taux d’ hémoglobine
L’ hydrochlorothiazide peut induire ou aggraver une hypovolémie pouvant entraîner un déséquilibre électrolytique (voir rubrique 4.4).
Les effets indésirables suivants dont la fréquence est indéterminée ont été rapportés lors de traitements par l’ hydrochlorothiazide seul:
Infections et infestations
Sialadénite
Affections hématologiques et du système lymphatique
Fréquence indéterminée:
Anémie aplasique, anémie hémolytique, aplasie médullaire, leucopénie, neutropénie, agranulocytose, thrombocytopénie
Fréquence indéterminée:
Réactions anaphylactiques, hypersensibilité
Affections du système endocrinien
Fréquence indéterminée:
Diabète sucré insuffisamment contrôlé
Troubles du métabolisme et de la nutrition
Anorexie, perte d’ appétit, déséquilibre éléctrolytique, hypercholestérolémie, hyperglycémie, hypovolémie
Affections psychiatriques
Fréquence indéterminée:
Agitation
Fréquence indéterminée:
Etourdissements
Affections oculaires
Fréquence indéterminée:
Xanthopsie
Fréquence indéterminée:
Vascularite nécrosante
Affections gastro-intestinales
Fréquence indéterminée:
Pancréatites, troubles gastriques
Affections hépatobilaires
Ictère hépatique, ictère cholestatique
Affections de la peau et du tissu sous-cutané
Fréquence indéterminée:
Réaction de type lupus érythémateux, réactions de photosensibilité, vascularite cutanée, syndrome de Lyell
Affections musculo-squelettiques et systémiques
Fréquence indéterminée:
Faiblesse
Affections du rein et des voies urinaires
Fréquence indéterminée:
Néphrite interstitielle, altération de la fonction rénale, glycosurie
Troubles généraux et anomalies au site d’ administration
Fréquence indéterminée:
Fièvre
Investigations
Fréquence indéterminée:
Augmentation des triglycérides
4.9
Surdosage
Les informations disponibles concernant le surdosage en telmisartan dans l’ espèce humaine sont limitées. Le degré d’ élimination de l’ hydrochlorothiazide par hémodialyse n’ a pas été établi.
Symptômes:
Les manifestations les plus importantes d’ un surdosage en telmisartan ont été l’ hypotension et la tachycardie; une bradycardie, des étourdissements, des vomissements, une augmentation de la créatinine sérique et une insuffisance rénale aiguë ont également été rapportés.
Un surdosage en hydrochlorothiazide induit une déplétion en électrolytes (hypokaliémie, hypochlorémie) et une hypovolémie résultant d’ une diurèse excessive.
Les signes et symptômes les plus fréquents d’ un surdosage sont des nausées et une somnolence.
Une hypokaliémie peut entraîner des spasmes musculaires et/ ou accentuer des troubles du rythme dus à la prise conjointe d’ un digitalique ou de certains anti-arythmiques.
26 Traitement:
Le telmisartan n'est pas éliminé par hémodialyse.
Une surveillance étroite du patient doit être instaurée, ainsi qu’ un traitement symptomatique et de soutien.
La prise en charge doit tenir compte du temps écoulé depuis l’ ingestion et de la sévérité des symptômes.
L’ administration de médicaments émétiques et/ ou un lavage gastrique peuvent être envisagés.
Le charbon actif peut s’ avérer utile pour le traitement d’ un éventuel surdosage.
Un bilan électrolytique et un contrôle de la créatininémie doivent être effectués fréquemment.
En cas d’ hypotension, le patient doit être étendu sur le dos, et un traitement par une solution saline de remplissage vasculaire doit être instauré rapidement.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Antagonistes des récepteurs de l’ angiotensine II et diurétiques, Code ATC C09DA07.
Kinzalkomb est une association d’ un antagoniste des récepteurs de l’ angiotensine II, le telmisartan, et d’ un diurétique thiazidique, l’ hydrochlorothiazide.
L’ association de ces principes actifs permet une additivité de leurs effets antihypertenseurs, et une réduction de la pression artérielle plus importante que celle observée avec chaque principe actif pris séparément.
Pris quotidiennement, Kinzalkomb entraîne une réduction efficace et progressive de la pression artérielle dans la fourchette des doses thérapeutiques.
Le telmisartan est un antagoniste spécifique du récepteur de type AT1 de l’ angiotensine II, efficace par voie orale.
Le telmisartan présente une très forte affinité pour le récepteur AT1 de l’ angiotensine II.
Il déplace l’ angiotensine II de son site de fixation sur ce récepteur, responsable des effets connus de l’ angiotensine II.
Il n’ a aucun effet agoniste partiel sur le récepteur AT1.
Le telmisartan se fixe sélectivement sur le récepteur AT1.
La liaison au récepteur est de longue durée.
Le telmisartan n’ a pas d’ affinité pour d’ autres récepteurs, y compris pour le récepteur AT2 et les autres récepteurs AT moins bien caractérisés.
Le rôle fonctionnel de ces récepteurs n’ est pas connu, de même que l’ effet produit par une forte stimulation de ces récepteurs par l’ angiotensine II, dont les taux sont augmentés en cas de traitement par le telmisartan.
Les taux plasmatiques d’ aldostérone sont abaissés en cas de traitement par le telmisartan.
Le telmisartan n’ inhibe pas la rénine plasmatique humaine et ne bloque pas les canaux ioniques.
Le telmisartan n’ inhibe pas l’ enzyme de conversion de l’ angiotensine (kininase II), enzyme également responsable de la dégradation de la bradykinine.
Une dose de 80 mg de telmisartan administrée à des volontaires sains inhibe presque totalement l’ augmentation de pression artérielle médiée par l'angiotensine II.
L'effet inhibiteur est maintenu sur 24 heures, et reste mesurable 48 heures après la prise.
Après la première prise de telmisartan, l’ effet antihypertenseur se manifeste progressivement au cours des 3 premières heures.
Elle persiste pendant un traitement au long cours.
Les mesures de pression artérielle en ambulatoire montrent que l'effet antihypertenseur persiste au cours des 24 heures suivant l'administration, y compris pendant les quatre dernières heures qui précèdent la prise suivante.
Le rapport vallée/ pic régulièrement supérieur à 80%, mesuré pour des doses de 40 et 80 mg au cours des essais cliniques contrôlés versus placebo, le confirme.
Chez les patients hypertendus, le telmisartan diminue la pression artérielle systolique et diastolique sans modifier la fréquence cardiaque.
L'effet antihypertenseur du telmisartan est comparable à celui observé avec des médicaments antihypertenseurs d'autres classes (cette efficacité a été mise en évidence au cours d'essais cliniques comparatifs versus amlodipine, aténolol, énalapril, hydrochlorothiazide et lisinopril).
En cas d'interruption brusque du traitement par le telmisartan, la pression artérielle revient progressivement en quelques jours à sa valeur initiale avant traitement, sans effet rebond.
27 Au cours des essais cliniques comparant le telmisartan à des inhibiteurs de l’ enzyme de conversion, l’ incidence de la toux sèche a été significativement plus faible dans les groupes de patients traités par le telmisartan que dans les groupes de patients traités par les inhibiteurs de l’ enzyme de conversion.
Les effets du telmisartan sur la mortalité et la morbidité cardiovasculaire sont actuellement inconnus.
L’ hydrochlorothiazide est un diurétique thiazidique.
Le mécanisme de l’ activité antihypertensive des diurétiques thiazidiques n’ est pas totalement connu.
Les thiazidiques agissent sur le mécanisme de réabsorption tubulaire des électrolytes en augmentant l’ excrétion du sodium et du chlore en quantités comparables.
L’ action diurétique de l’ hydrochlorothiazide diminue le volume plasmatique, augmente l’ activité de la rénine plasmatique et la sécrétion d’ aldostérone, entraînant une augmentation de l’ élimination urinaire du potassium et du bicarbonate et une diminution du potassium sérique.
L’ association avec le telmisartan tend à s’ opposer à la perte potassique associée au traitement diurétique, vraisemblablement par inhibition du système rénine-angiotensine-aldostérone.
L’ effet persiste environ 6 à 12 heures.
Des études épidémiologiques ont mis en évidence une réduction de la mortalité et de la morbidité cardiovasculaires lors des traitements à long terme par l’ hydrochlorothiazide.
Les effets de l’ association à doses fixes telmisartan-hydrochlorothiazide sur la mortalité et la morbidité cardiovasculaire sont actuellement inconnus.
5.2 Propriétés pharmacocinétiques
L’ administration concomitante de l’ hydrochlorothiazide et du telmisartan ne modifie pas la pharmacocinétique de l’ un ou l’ autre des principes actifs chez le sujet sain.
Absorption:
Telmisartan:
Après administration par voie orale, les concentrations plasmatiques maximales de telmisartan sont atteintes 30 minutes à 1 heure 30 après la prise.
La biodisponibilité absolue du telmisartan pour les doses de 40 et 160 mg est respectivement de 42 et 58%.
La prise de nourriture diminue légèrement la biodisponibilité du telmisartan avec une réduction de la surface sous la courbe des concentrations plasmatiques en fonction du temps (AUC) d'environ 6% pour une dose de 40 mg et d’ environ 19% pour une dose de 160 mg.
A partir de la troisième heure suivant la prise, les concentrations plasmatiques sont similaires, que le telmisartan ait été pris à jeun ou avec un repas.
Cette faible diminution de l’ AUC ne provoque toutefois pas de réduction cliniquement significative de l’ effet thérapeutique.
La pharmacocinétique du telmisartan administré par voie orale n’ est pas linéaire aux doses comprises entre 20 et 160 mg (augmentation plus importante des concentrations plasmatiques (Cmax et AUC) pour des doses croissantes).
L’ administration répétée de telmisartan n’ entraîne pas d’ accumulation plasmatique significative.
Hydrochlorothiazide:
Après administration orale de Kinzalkomb, les concentrations plasmatiques maximales d’ hydrochlorothiazide sont atteintes 1 à 3 heures après la prise.
La biodisponibilité absolue de l’ hydrochlorothiazide, basée sur l’ excrétion rénale cumulée est d’ environ 60%.
Distribution:
Le telmisartan est fortement lié aux protéines plasmatiques (à plus de 99,5%), essentiellement à l’ albumine et à l’ alpha1-glycoprotéine acide.
Le volume apparent de distribution du telmisartan est d’ environ 500 litres, ce qui indique l’ existence d’ une distribution tissulaire.
L’ hydrochlorothiazide est lié à 68% aux protéines plasmatiques et son volume apparent de distribution est compris entre 0,83 et 1,14 l/ kg.
Métabolisme et élimination:
Telmisartan:
Après administration intraveineuse ou orale de telmisartan radiomarqué, la majeure partie de la dose administrée (plus de 97%) est éliminée par voie fécale, par excrétion biliaire.
Seule une quantité minime est éliminée par voie urinaire.
Le telmisartan est métabolisé par glucuronoconjugaison et forme un dérivé acylglucuronide pharmacologiquement inactif, seul métabolite identifié chez l’ homme.
Après administration d’ une dose unique de telmisartan radiomarqué, le glucuronide représente environ 11% de la radioactivité mesurée au niveau du plasma.
Les isoenzymes du cytochrome P450 ne participent pas au métabolisme du telmisartan.
La clairance 28 plasmatique totale du telmisartan après administration orale est supérieure à 1500 ml/ min.
La demi-vie terminale d’ élimination est supérieure à 20 heures.
Hydrochlorothiazide:
L’ hydrochlorothiazide n’ est pas métabolisé chez l’ homme, et est excrété presque totalement sous forme inchangée par voie urinaire.
Près de 60% de la dose orale sont éliminés sous forme inchangée au cours des premières 48 heures.
La clairance rénale est d’ environ 250 à 300 ml/ min.
La demi-vie terminale d’ élimination de l’ hydrochlorothiazide est de 10 à 15 heures.
Populations particulières
Patients âgés:
La pharmacocinétique du telmisartan n'est pas modifiée chez le sujet âgé.
Sexe:
Les concentrations plasmatiques du telmisartan sont généralement 2 à 3 fois plus élevées chez la femme que chez l’ homme.
Toutefois, au cours des essais cliniques, aucune modification significative sur la réduction de la pression artérielle ou l’ incidence des hypotensions orthostatiques n’ a été mise en évidence chez la femme.
Aucun ajustement posologique n’ est nécessaire.
Chez la femme, une tendance à des concentrations plasmatiques d’ hydrochlorothiazide plus élevées que chez l‘ homme a également été mise en évidence.
Cette tendance n’ a pas été jugée cliniquement pertinente.
Insuffisants rénaux:
L’ excrétion rénale n’ intervient pas dans la clairance du telmisartan.
D’ après l’ expérience limitée de l’ utilisation du telmisartan chez les patients présentant une insuffisance rénale légère à modérée, (clairance de la créatinine comprise entre 30 et 60 ml/ min, valeur moyenne 50 ml/ min), aucun ajustement posologique n’ est nécessaire chez les patients insuffisants rénaux.
Le telmisartan n’ est pas éliminé par hémodialyse.
Chez les patients dont la fonction rénale est altérée, le taux d’ élimination de l’ hydrochlorothiazide est réduit.
Au cours d’ une étude réalisée chez des patients présentant une clairance de la créatinine moyenne de 90 ml/ min, la demi-vie d’ élimination de l’ hydrochlorothiazide était augmentée.
Chez les patients anuriques fonctionnels, la demi-vie d’ élimination est d’ environ 34 heures.
Insuffisants hépatiques:
Les études de pharmacocinétique menées chez les patients présentant une insuffisance hépatique ont montré une augmentation de la biodisponibilité absolue jusqu’ à environ 100%.
La demi-vie d’ élimination n’ est pas modifiée chez les patients souffrant d’ insuffisance hépatique.
5.3 Données de sécurité précliniques
Au cours des études précliniques réalisées avec l’ association telmisartan – hydrochlorothiazide chez le rat et le chien normotendus, des doses produisant une exposition comparable à celle observée dans la fourchette des doses thérapeutiques n’ ont pas montré d’ effets autres que ceux déjà observés avec les principes actifs pris individuellement.
Les résultats des études de toxicologie n’ ont pas d’ implication en thérapeutique humaine.
Les études précliniques déjà réalisées avec des inhibiteurs de l’ enzyme de conversion et des antagonistes de l’ angiotensine II ont mis en évidence les anomalies toxicologiques suivantes: diminution des paramètres érythrocytaires (érythrocytes, hémoglobine et hématocrite), modifications des paramètres hémodynamiques rénaux (augmentation du taux plasmatique d’ urée et de créatinine), augmentation de l’ activité rénine plasmatique, hypertrophie/ hyperplasie des cellules juxtaglomérulaires et lésions de la muqueuse gastrique.
Les lésions gastriques peuvent être prévenues ou limitées par un apport sodé oral et par le regroupement des animaux.
Chez le chien, on a observé une dilatation et une atrophie des tubules rénaux.
Ces effets sont considérés comme étant dus à l’ activité pharmacologique du telmisartan.
Aucun effet mutagène, aucun effet clastogène significatif n’ ont été mis en évidence pour le telmisartan lors des études in vitro, aucun effet cancérogène n’ a été observé lors d’ études menées chez les rats et la souris.
Toutefois, l’ expérience importante de l’ utilisation de ce principe actif chez l’ homme n’ a pas mis en évidence une quelconque augmentation de l’ incidence des néoplasies chez les patients traités.
29 Voir la rubrique 4.6 pour les données concernant le potentiel foetotoxique de l’ association telmisartan/ hydrochlorothiazide.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Lactose monohydraté Stéarate de magnésium Amidon de maïs Méglumine Cellulose microcristalline Povidone (K25) Oxyde de fer rouge (E 172) Hydroxyde de sodium Carboxymethylamidon sodique (type A) Sorbitol (E420).
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
3 ans
6.4 Précautions particulières de conservation
Ce médicament ne nécessite pas de précautions particulières de conservation.
A conserver dans l’ emballage extérieur d’ origine, à l’ abri de l’ humidité.
6.5 Nature et contenu de l’ emballage extérieur
Plaquette aluminium/ aluminium (PA/ Al/ PVC/ Al ou PA/ PA/ Al/ PVC/ Al).
Une plaquette contient 7 ou 10 comprimés.
Présentations: boîtes de 14, 28, 56, 98 comprimés ou plaquettes thermoformées pour délivrance à l’ unité avec 28 x 1 comprimés..
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Occasionnellement, on a pu observer un décollement de la pellicule externe des plaquettes thermoformées entre les alvéoles.
Aucune précaution particulière n’ est nécessaire dans un tel cas.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
BayerHealthCare AG D-51368 Leverkusen Allemagne
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
30 EU/ 1/ 02/ 214/ 006-010
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
19 avril 2002 Date du dernier renouvellement:
19 avril 2007
10.
DATE DE MISE À JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence Européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
31 1.
DENOMINATION DU MEDICAMENT
Kinzalkomb 80 mg/ 25 mg comprimés
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Un comprimé contient 80 mg de telmisartan et 25 mg d’ hydrochlorothiazide.
Excipients: un comprimé contient 99 mg de lactose monohydraté et 338 mg de sorbitol (E420).
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé ovale bicouche jaune et blanc gravé du code ‘ H9’.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement de l’ hypertension artérielle essentielle.
L’ association à doses fixes Kinzalkomb (80 mg de telmisartan / 25 mg d’ hydrochlorothiazide) est indiquée chez les patients dont la pression artérielle n’ est pas suffisamment contrôlée sous Kinzalkomb 80 mg/ 12,5 mg (80 mg de telmisartan / 12,5 mg d’ hydrochlorothiazide) ou chez des patients antérieurement stabilisés par le telmisartan et l’ hydrochlorothiazide administrés séparément.
4.2 Posologie et mode d’ administration
Kinzalkomb doit être utilisé en une seule prise par jour chez les patients dont la pression artérielle n’ est pas suffisamment contrôlée par le telmisartan en monothérapie.
Il est recommandé d’ adapter les doses de chacune des substances actives prises individuellement avant de passer à l’ association à doses fixes.
La substitution directe du telmisartan en monothérapie par l’ association à doses fixes peut être envisagée, en fonction de la situation clinique.
• Kinzalkomb 80 mg/ 25 mg peut être administré aux patients dont la pression artérielle n’ est pas suffisamment contrôlée par Kinzalkomb 80 mg/ 12,5 mg ou chez des patients antérieurement stabilisés par le telmisartan et l’ hydrochlorothiazide administrés séparément.
40 mg/ 12,5 mg et 80 mg/ 12,5 mg.
Insuffisance rénale:
Une surveillance périodique de la fonction rénale est recommandée (voir rubrique 4.4).
Insuffisance hépatique:
En cas d’ insuffisance hépatique légère à modérée, la posologie quotidienne ne doit pas excéder un comprimé de Kinzalkomb 40 mg/ 12,5 mg en une prise.
Kinzalkomb n’ est pas indiqué chez les patients atteints d’ insuffisance hépatique sévère.
Les dérivés thiazidiques doivent être utilisés avec précaution chez les patients dont la fonction hépatique est altérée (voir rubrique 4.4).
Patients âgés:
Aucun ajustement posologique n’ est nécessaire.
32 Enfants et adolescents:
Kinzalkomb ne doit pas être utilisé chez l’ enfant en dessous de 18 ans par manque de données concernant sa sécurité et son efficacité dans cette population.
4.3 Contre-indications
2ème et 3ème trimestres de la grossesse et allaitement (voir rubriques 4.4 et 4.6). • • Cholestase et obstruction biliaire. • Insuffisance hépatique sévère. • Insuffisance rénale sévère (clairance de la créatinine < 30 ml/ min). • Hypokaliémie réfractaire, hypercalcémie.
4.4 Mises en garde spéciales et précautions d’ emploi
Un traitement par un antagoniste des récepteurs de l'angiotensine II ne doit pas être instauré au cours de la grossesse.
A moins que la poursuite du traitement par un antagoniste des récepteurs de l'angiotensine II ne soit considérée comme essentielle, il est recommandé de prescrire aux patientes souhaitant débuter une grossesse un autre traitement antihypertenseur au profil de sécurité bien établi chez la femme enceinte.
En cas de diagnostic de grossesse, le traitement par ARAII doit être arrêté immédiatement et si nécessaire un traitement antihypertenseur alternatif sera débuté (voir rubriques 4.3 et 4.6).
Insuffisance hépatique:
Le telmisartan étant éliminé majoritairement par voie biliaire, Kinzalkomb ne doit pas être administré à des patients atteints de cholestase, d’ obstruction biliaire, ou d’ insuffisance hépatique sévère (voir rubrique 4.3).
La clairance hépatique du telmisartan est susceptible d’ être réduite chez ces patients.
Chez de tels patients, une modification, même mineure, de l’ équilibre hydrique ou électrolytique peut déclencher un coma hépatique.
Aucune donnée clinique n’ est disponible concernant l’ utilisation de Kinzalkomb chez des patients atteints d’ insuffisance hépatique.
Hypertension rénovasculaire:
En cas d’ administration de médicaments actifs sur le système rénine-angiotensine-aldostérone à des patients atteints de sténose artérielle rénale bilatérale ou de sténose artérielle rénale sur rein fonctionnellement unique, le risque d’ hypotension sévère et d’ insuffisance rénale est accru.
Insuffisance rénale et transplantation rénale:
Kinzalkomb ne doit pas être utilisé chez des patients présentant une insuffisance rénale sévère (clairance de la créatinine < 30 ml/ min) (voir rubrique 4.3).
Aucune donnée n’ est disponible sur l’ utilisation de Kinzalkomb chez des patients ayant subi une transplantation rénale récente.
En conséquence, une surveillance régulière de la kaliémie et des taux sériques de créatinine et d’ acide urique est recommandée.
Une hyperazotémie, liée au traitement par diurétique thiazidique, peut survenir chez les patients insuffisants rénaux.
Hypovolémie:
Une hypotension symptomatique peut survenir, en particulier après la première administration, chez les patients présentant une hypovolémie et/ ou une déplétion sodée, à la suite d’ un traitement diurétique à forte dose, d’ un régime hyposodé, de diarrhées ou de vomissements.
Ces troubles doivent être corrigés avant toute administration de Kinzalkomb.
33 Autres affections liées au système rénine-angiotensine-aldostérone:
Chez les patients dont la tonicité vasculaire et la fonction rénale dépendent de façon prédominante de l’ activité du système rénine-angiotensine-aldostérone, (par exemple les patients présentant une insuffisance cardiaque congestive sévère, ou une atteinte rénale sous-jacente, y compris une sténose artérielle rénale), le traitement par des médicaments agissant sur ce système a été associé à une hypotension aiguë, une hyperazotémie, une oligurie, ou plus rarement, à une insuffisance rénale aiguë (voir rubrique 4.8).
Hyperaldostéronisme primaire:
L’ utilisation de Kinzalkomb n’ est pas recommandée chez ces patients.
Sténose des valves mitrale et aortique, cardiomyopathie obstructive hypertrophique:
Comme pour les autres traitements vasodilatateurs, la prudence s’ impose en cas d’ administration du telmisartan chez les patients souffrant de sténose mitrale ou aortique ou de cardiomyopathie obstructive hypertrophique.
Effets métaboliques et endocrinaux:
Les traitements par dérivés thiazidiques peuvent diminuer la tolérance au glucose.
Chez les patients diabétiques, une adaptation de la posologie de l’ insuline ou des hypoglycémiants oraux peut être nécessaire.
Un traitement par dérivés thiazidiques peut révéler un diabète sucré latent.
Cependant, à la dose de 12,5 mg d’ hydrochlorothiazide contenue dans Kinzalkomb, aucun effet ou seuls des effets mineurs ont été rapportés.
Chez certains patients, le traitement par dérivés thiazidiques peut entraîner une hyperuricémie ou une crise de goutte.
Déséquilibre électrolytique:
Comme pour tous les patients traités par diurétiques, un bilan électrolytique doit être effectué à intervalles réguliers.
Tous les dérivés thiazidiques, y compris l’ hydrochlorothiazide, peuvent entraîner un déséquilibre hydrique ou électrolytique (notamment une hypokaliémie, une hyponatrémie et une alcalose hypochlorémique).
Les signes d’ alerte de ces déséquilibres sont une sécheresse buccale, une sensation de soif, une asthénie, une léthargie, une somnolence, une nervosité, des douleurs ou crampes musculaires, une fatigue musculaire, une hypotension, une oligurie, une tachycardie, et des troubles gastro-intestinaux tels que nausées et vomissements (voir rubrique 4.8).
Bien que le traitement par diurétiques thiazidiques puisse entraîner une hypokaliémie, celle -ci peut être limitée par l’ association hydrochlorothiazide-telmisartan.
Le risque d’ hypokaliémie est augmenté chez les patientsprésentant une cirrhose hépatique, une diurèse importante, chez les patients dont l’ apport oral d’ électrolytes est insuffisant et chez les patients traités simultanément par corticostéroïdes ou par l’ hormone corticotrope (ACTH) (voir rubrique 4.5).
Inversement, l’ activité antagoniste du telmisartan sur les récepteurs AT1 de l’ angiotensine II peut entraîner une hyperkaliémie.
Bien qu’ aucune hyperkaliémie cliniquement significative n’ a été rapportée sous Kinzalkomb, une insuffisance rénale et/ ou cardiaque et un diabète sucré constituent des facteurs de risque de survenue d’ une hyperkaliémie.
La prudence est de rigueur en cas d’ association de Kinzalkomb à des diurétiques d’ épargne potassique, à un traitement de supplémentation potassique ou à des sels de régime contenant du potassium (voir rubrique 4.5).
34 Aucune donnée n’ indique que Kinzalkomb puisse réduire ou prévenir une hyponatrémie induite par les diurétiques.
Les hypochlorémies sont en général mineures et ne nécessitent pas de traitement spécifique.
Les dérivés thiazidiques peuvent réduire l’ excrétion urinaire du calcium et entraîner une élévation légère et transitoire de la calcémie en l’ absence d’ anomalie connue du métabolisme du calcium.
L’ apparition d’ une hypercalcémie significative peut être le signe d’ une hyperparathyroïdie sous- jacente.
Le traitement par dérivés thiazidiques devra être interrompu avant d’ explorer la fonction parathyroïdienne.
Les dérivés thiazidiques peuvent augmenter l’ excrétion urinaire du magnésium et entraîner une hypomagnésémie (voir rubrique 4.5).
Sorbitol et lactose monohydraté:
Ce médicament contient du lactose monohydraté et du sorbitol.
Les patients présentant des problèmes héréditaires rares d’ intolérance au fructose et/ ou présentant des problèmes héréditaires rares d’ intolérance au galactose, d’ insuffisance en Lapp lactase ou de malabsorption du glucose-galactose ne doivent pas prendre ce médicament.
Différences ethniques:
Cette différence pourrait être liée à une plus forte prévalence d’ hypertendus avec taux bas de rénine dans cette population.
Autres précautions:
Comme pour tout traitement antihypertenseur, une réduction trop importante de la pression artérielle chez des patients atteints d’ une cardiopathie ischémique ou d’ une maladie cardiovasculaire ischémique pourrait entraîner un infarctus du myocarde ou un accident vasculaire cérébral.
Précautions d’ ordre général:
Des réactions d’ hypersensibilité à l’ hydrochlorothiazide peuvent survenir, plus particulièrement chez les patients présentant des antécédents d’ allergie ou d’ asthme, mais également chez des patients sans ce type d’ antécédents.
Des exacerbations ou activations de lupus érythémateux systémiques ont été rapportées lors de traitements par dérivés thiazidiques.
Des cas de réactions de photosensibilité ont été rapportés avec les diurétiques thiazidiques (voir rubrique 4.8).
Si une réaction de photosensibilité survient au cours du traitement, il est recommandé d’ arrêter le traitement.
Si la reprise du diurétique est jugée nécessaire, il est recommandé de protéger les zones exposées au soleil ou aux rayons UVA artificiels.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Les études d’ interactions médicamenteuses n’ ont été réalisées que chez l’ adulte
Lithium:
Des augmentations réversibles des concentrations sériques et de la toxicité du lithium ont été observées au cours de traitements concomitants par du lithium et des inhibiteurs de l’ enzyme de conversion de l’ angiotensine.
De rares cas ont également été rapportés avec des antagonistes des récepteurs de l’ angiotensine II (dont Kinzalkomb).
L’ administration concomitante de lithium et de Kinzalkomb est déconseillée (voir rubrique 4.4).
Si l’ association ne peut être évitée, une surveillance étroite de la lithémie est recommandée lors de l’ utilisation concomitante.
Médicaments associés à une perte potassique et une hypokaliémie (par exemple autres diurétiques hypokaliémiants, laxatifs, corticostéroïdes, ACTH, amphotéricine, carbenoxolone, pénicilline G sodique, acide salicylique et ses dérivés:
En cas d’ administration concomitante de l’ un de ces produits avec l’ association hydrochlorothiazide-telmisartan, une surveillance de la kaliémie est recommandée.
35 car ces médicaments peuvent potentialiser l’ effet de l’ hydrochlorothiazide sur la kaliémie (voir rubrique 4.4).
Médicaments pouvant augmenter la kaliémie ou entraîner une hyperkaliémie (par exemple inhibiteurs de l’ enzyme de conversion, diurétiques d’ épargne potassique, suppléments potassiques, sels de régime contenant du potassium, cyclosporine ou autres médicaments tels que l’ héparine sodique):
En cas d’ association de ces médicaments à un traitement par l’ association hydrochlorothiazide-telmisartan, une surveillance des taux plasmatiques de potassium est recommandée.
L’ expérience de l’ utilisation d’ autres médicaments agissant sur le système rénine-angiotensine montre que leur association avec les médicaments pré-cités peut entraîner des augmentations de la kaliémie et, par conséquent, est déconseillée (voir rubrique 4.4).
Médicaments affectés par les modifications de la kaliémie:
- Antiarythmiques de classe Ia (par exemple quinidine, hydroquinidine, disopyramide)
- Antiarythmiques de classe III (par exemple amiodarone, sotalol, dofétilide, ibutilide)
- Certains antipsychotiques (par exemple thioridazine, chlorpromazine, lévomepromazine,
Autres produits (par exemple bépridil, cisapride, diphémanil, érythromycine IV, halofantrine, mizolastine, pentamidine, sparfloxacine, terfénadine, vincamine IV).
Glycosides digitaliques:
Une hypokaliémie induite par les thiazidiques ou une hypomagnésémie peuvent favoriser la survenue d’ arythmie induite par les digitaliques (voir rubrique 4.4).
Autres agents antihypertenseurs:
Le telmisartan peut augmenter l’ effet hypotenseur d’ autres agents antihypertenseurs.
Un ajustement posologique du traitement antidiabétique peut être nécessaire (voir rubrique 4.4).
Metformine:
La metformine doit être utilisée avec précaution en raison du risque d’ acidose lactique pouvant être induit par une éventuelle insuffisance rénale fonctionnelle liée à l’ hydrochlorothiazide.
L’ absorption de l’ hydrochlorothiazide est diminuée en présence de résines échangeuses d’ anions.
Anti-inflammatoires non stéroïdiens:
Les AINS (par exemple acide acétylsalicylique à des doses anti- inflammatoires, les inhibiteurs de la COX-2 et les AINS non-séléctifs) peuvent diminuer les effets diurétique, natriurétique et antihypertenseur des diurétiques thiazidiques ainsi que l’ effet antihypertenseur des antagonistes des récepteurs de l’ angiotensine II.
Chez certains patients dont la fonction rénale est altérée (par exemple les patients déshydratés ou les patients âgés dont la fonction rénale est altérée) l’ association d’ antagonistes des récepteurs de l’ angiotensine II et d’ agents inhibiteurs de la cyclo-oxygénase peut entraîner une dégradation supplémentaire de la fonction rénale, notamment une insuffisance rénale aiguë, généralement réversible.
Par conséquent, principalement chez les patients âgés, l’ association devra être utilisée avec prudence.
Les patients devront être hydratés correctement et une surveillance de la fonction rénale sera mise en place à l’ initiation du traitement concomitant puis périodiquement par la suite.
Amines vasopressives (par exemple noradrénaline): l’ effet des amines vasopressives peut être diminué.
36 Myorelaxants non-dépolarisants (par exemple tubocurarine): l’ effet des myorelaxants non- dépolarisants peut être potentialisé par l’ hydrochlorothiazide.
Médicaments utilisés pour le traitement de la goutte (par exemple probénécide, sulfinpyrazone et allopurinol): l’ hydrochlorothiazide pouvant augmenter les taux sériques d’ acide urique, une adaptation de la posologie des médicaments uricosuriques peut être nécessaire, en particulier une augmentation des doses de probénécide et sulfinpyrazone.
L’ administration de dérivés thiazidiques peut accroître le risque de réactions d’ hypersensibilité à l’ allopurinol.
Sels de calcium: les dérivés thiazidiques peuvent augmenter les taux sériques de calcium en diminuant son excrétion.
En cas de prescription d’ une supplémentation calcique, la calcémie doit être surveillée et la posologie du traitement adaptée en fonction de la calcémie.
Bêtabloquants et diazoxide:
L’ effet hyperglycémiant des bêta-bloquants et du diazoxide peut être augmenté par les dérivés thiazidiques.
Ces médicaments peuvent augmenter la biodisponibilité des diurétiques thiazidiques en diminuant la motilité gastrointestinale et le taux de vidange gastrique.
Amantadine:
Les dérivés thiazidiques peuvent augmenter les risques d’ effets indésirables liés à l’ amantadine.
Agents cytotoxiques (par exemple cyclophosphamide ou méthotrexate):
Les dérivés thiazidiques peuvent réduire l’ excrétion rénale des médicaments cytotoxiques et potentialiser leurs effets myélosuppressifs.
Compte tenu de leurs propriétés pharmacologiques, le baclofène et l’ amifostine peuvent potentialiser les effets hypotenseurs de tous les antihypertenseurs, y compris ceux du telmisartan.
De plus, l’ alcool, les barbituriques, les narcotiques ou les antidépresseurs peuvent potentialiser le risque d’ hypotension orthostatique.
4.6 Grossesse et allaitement
L’ utilisation d’ antagonistes des récepteurs de l'angiotensine II est déconseillée au cours du 1er trimestre de la grossesse (voir rubrique 4.4).
L’ utilisation d’ antagonistes des récepteurs de l'angiotensine II est contre-indiquée pendant les 2ème et 3ème trimestres (voir rubriques 4.3 et 4.4).
Grossesse (voir rubrique 4.3):
Il n’ existe pas de données suffisantes sur l’ utilisation de Kinzalkomb chez la femme enceinte.
Les études chez l’ animal ont montré une toxicité sur la reproduction (voir rubrique 5.3).
Cependant une petite augmentation du risque de malformation congénitale ne peut être exclue.
Il n’ existe pas d’ études épidémiologiques er disponibles concernant l’ utilisation des ARAII au 1 trimestre de la grossesse, cependant un risque similaire aux IEC pourrait exister pour cette classe.
A moins que le traitement par ARAII soit considéré comme essentiel, il est recommandé de modifier le traitement antihypertenseur chez les patientes qui envisagent une grossesse pour un médicament ayant un profil de sécurité établi pendant la grossesse.
En cas de diagnostic de grossesse, le traitement par ARAII doit être arrêté immédiatement et si nécessaire un traitement antihypertenseur alternatif sera débuté.
L’ exposition aux ARAII au cours des 2 et 3 trimestres de la grossesse est connue pour entraîner une foetotoxicité (diminution de la fonction rénale, oligohydramnios, retard d’ ossification des os du crâne) et une toxicité chez le nouveau-né (insuffisance rénale, hypotension, hyperkaliémie).
(voir ème rubrique 5.3).
En cas d’ exposition à partir du 2 trimestre de la grossesse, il est recommandé de faire une échographie fœ tale afin de vérifier la fonction rénale et les os de la voute du crâne.
Les nouveaux- nés de mère traitée par ARAII doivent être surveillés sur le plan tensionnel (voir rubriques 4.3 et 4.4).
Les dérivés thiazidiques traversent la barrière placentaire et sont retrouvés dans le sang du cordon.
Ils peuvent entraîner un déséquilibre électrolytique chez le fœ tus et éventuellement d’ autres réactions qui ont été observées chez l’ adulte.
Des cas de thrombocytopénie néonatale, d’ ictère fœ tal ou néonatal ont été rapportés après traitement de la mère par des dérivés thiazidiques.
Allaitement (voir rubrique 4.3):
Kinzalkomb est contre-indiqué en cas d’ allaitement car on ne sait pas si le telmisartan est excrété dans le lait maternel chez la femme.
Les dérivés thiazidique passent dans le lait maternel et peuvent inhiber la lactation.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
Les patients qui sont amenés à conduire des véhicules ou à utiliser des machines doivent prendre en compte le fait que des vertiges ou une somnolence peuvent occasionnellement survenir au cours de traitements par des agents antihypertenseurs.
4.8 Effets indésirables
Association Telmisartan-Hydrochlorothiazide L’ incidence globale des effets indésirables rapportés avec Kinzalkomb 80 mg/ 25 mg a été comparable à celle observée avec Kinzalkomb 80 mg/ 12,5 mg.
Aucune relation linéaire n’ a été mise en évidence entre la dose et le taux de survenue des effets indésirables, aucune relation n’ a été identifiée avec le sexe, l’ âge, ou l’ ethnie des patients.
Les effets indésirables survenus plus fréquemment (p ≤ 0,05) au cours du développement clinique chez les patients traités par telmisartan-hydrochlorothiazide que chez les patients sous placebo sont présentés dans le tableau ci-dessous selon la classification système-organe-classe.
Les effets indésirables déjà observés pour chacune des substances actives prises individuellement peuvent survenir en cas de traitement par Kinzalkomb, même s’ ils n’ ont pas été observés au cours du développement clinique.
Très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100 à < 1/ 10); peu fréquent (≥ 1/ 1,000 à < 1/ 100); rare (≥ 1/ 10 à 000 à < 1/ 1,000); très rare (< 1/ 10, 000), fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
Au sein de chaque fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Infections et infestations
Rare:
Fréquence indéterminée:
Bronchites Pharyngites, sinusites
Troubles du métabolisme et de la nutrition
Rare:
Hypokaliémie Hyperuricémie, hyponatrémie
Affections psychiatriques
Peu fréquent:
Rare:
Anxiété Dépression
Affections du système nerveux
Peu fréquent:
Rare:
Syncopes, paresthésies Insomnies, troubles du sommeil
Affections oculaires
Rare:
Troubles de la vision, vision floue
Affections de l’ oreille et du labyrinthe
Peu fréquent:
Affections cardiaques
Peu fréquent:
Tachycardie, arythmie
Peu fréquent:
Hypotension, hypotension orthostatique
Affections respiratoires, thoraciques et médiastinales
Peu fréquent:
Rare:
Dyspnée Détresse respiratoire (incluant pneumonie et œ dème pulmonaire)
Affections gastro-intestinales
Peu fréquent:
Rare:
Fréquence indéterminée:
Gastrite
Affections hépatobiliaires:
Rare:
Anomalie de la fonction hépatique / trouble hépatique
Affections de la peau et du tissu sous-cutané
Rare:
Angioedème, érythème, prurit, rash, hyperhidrose, urticaire
Affections musculo-squelettiques et systémiques
Peu fréquent:
Rare:
Douleurs dorsales, spasmes musculaires, myalgies Arthralgies, crampes musculaires, douleurs dans les membres
Affections des organes de reproduction et du sein
Peu fréquent:
Dysfonction érectile
Troubles généraux et anomalies au site d’ administration
Peu fréquent:
Rare:
Douleurs thoraciques Syndrôme pseudo-grippal, douleurs
Investigations
Peu fréquent:
Rare:
Augmentation de l’ uricémie Elévation du taux de créatinine sanguine, élévation de la créatine phosphokinase sanguine (CPK), élévation des enzymes hépatiques
Informations complémentaires sur les principes actifs pris individuellement Les effets indésirables rapportés pour chacune des substances actives prises individuellement peuvent potentiellement survenir au cours de traitements par Kinzalkomb, même s’ ils n’ ont pas été mis en évidence au cours des essais cliniques.
Telmisartan:
L’ incidence globale des effets indésirables observés lors du développement clinique avec le telmisartan (41,4%) a été comparable à celle observée dans le groupe placebo (43,9%).
Les effets indésirables suivants ont été observés lors des essais cliniques incluant 5788 patients hypertendus traités par le telmisartan.
Les effets indésirables suivants dont la fréquence est indéterminée ont été rapportés lors de traitements par le telmisartan seul:
Infections et infestations
Fréquence indéterminée:
Infections hautes de l’ appareil respiratoire, infections urinaires incluant des cystites
Affections hématologiques et du système lymphatique
Fréquence indéterminée:
Eosinophilie, anémie, thrombocytopénie
Affections du système immunitaire
Fréquence indéterminée:
Hypersensibilité, réactions anaphylactiques
Troubles du métabolisme et de la nutrition
Fréquence indéterminée:
Hyperkaliémie
Affections cardiaques
Fréquence indéterminée:
Bradycardie
Affections gatro-intestinales
Fréquence indéterminée:
Troubles gastriques
Affections de la peau et du tissu sous-cutané
Fréquence indéterminée:
Eczéma, éruption d’ origine médicamenteuse, éruption toxique cutanée
Affections musculo-squelettiques et systémiques
Fréquence indéterminée:
Arthrose, tendinites
Affections du rein et des voies urinaires
Fréquence indéterminée:
Altération de la fonction rénale, insuffisance rénale (dont insuffisance rénale aiguë)
Troubles généraux et anomalies au site d’ administration
Fréquence indéterminée:
Asthénie, inefficacité du médicament
Investigations
Fréquence indéterminée:
Baisse du taux d’ hémoglobine
L’ hydrochlorothiazide peut induire ou aggraver une hypovolémie pouvant entraîner un déséquilibre électrolytique (voir rubrique 4.4).
Les effets indésirables suivants dont la fréquence est indéterminée ont été rapportés lors de traitements par l’ hydrochlorothiazide seul:
Infections et infestations
Sialadénite
Affections hématologiques et du système lymphatique 40
Fréquence indéterminée:
Anémie aplasique, anémie hémolytique, aplasie médullaire, leucopénie, neutropénie, agranulocytose, thrombocytopénie
Fréquence indéterminée:
Réactions anaphylactiques, hypersensibilité
Affections du système endocrinien
Fréquence indéterminée:
Diabète sucré insuffisamment contrôlé
Troubles du métabolisme et de la nutrition
Anorexie, perte d’ appétit, déséquilibre éléctrolytique, hypercholestérolémie, hyperglycémie, hypovolémie
Affections psychiatriques
Fréquence indéterminée:
Agitation
Fréquence indéterminée:
Etourdissements
Affections oculaires
Fréquence indéterminée:
Xanthopsie
Fréquence indéterminée:
Vascularite nécrosante
Affections gastro-intestinales
Fréquence indéterminée:
Pancréatites, troubles gastriques
Affections hépatobilaires
Fréquence indéterminée:
Ictère hépatique, ictère cholestatique
Affections de la peau et du tissu sous-cutané
Fréquence indéterminée:
Réaction de type lupus érythémateux, réactions de photosensibilité, vascularite cutanée, syndrome de Lyell
Affections musculo-squelettiques et systémiques
Fréquence indéterminée:
Faiblesse
Affections du rein et des voies urinaires
Fréquence indéterminée:
Néphrite interstitielle, altération de la fonction rénale, glycosurie
Troubles généraux et anomalies au site d’ administration
Fréquence indéterminée:
Fièvre
Investigations
Fréquence indéterminée:
Augmentation des triglycérides
Surdosage
Les informations disponibles concernant le surdosage en telmisartan dans l’ espèce humaine sont limitées.
Le degré d’ élimination de l’ hydrochlorothiazide par hémodialyse n’ a pas été établi.
Symptômes:
Les manifestations les plus importantes d’ un surdosage en telmisartan ont été l’ hypotension et la tachycardie; une bradycardie, des étourdissements, des vomissements, une augmentation de la créatinine sérique et une insuffisance rénale aiguë ont également été rapportés.
Un surdosage en hydrochlorothiazide induit une déplétion en électrolytes (hypokaliémie, hypochlorémie) 41 et une hypovolémie résultant d’ une diurèse excessive.
Les signes et symptômes les plus fréquents d’ un surdosage sont des nausées et une somnolence.
Une hypokaliémie peut entraîner des spasmes musculaires et/ ou accentuer des troubles du rythme dus à la prise conjointe d’ un digitalique ou de certains anti-arythmiques.
Traitement:
Le telmisartan n'est pas éliminé par hémodialyse.
Une surveillance étroite du patient doit être instaurée, ainsi qu’ un traitement symptomatique et de soutient.
La prise en charge doit tenir compte du temps écoulé depuis l’ ingestion et de la sévérité des symptômes.
L’ administration de médicaments émétiques et/ ou un lavage gastrique peuvent être envisagés.
Le charbon actif peut s’ avérer utile pour le traitement d’ un éventuel surdosage.
Un bilan électrolytique et un contrôle de la créatininémie doivent être effectués fréquemment.
En cas d’ hypotension, le patient doit être étendu sur le dos, et un traitement par une solution saline de remplissage vasculaire doit être instauré rapidement.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Antagonistes des récepteurs de l’ angiotensine II et diurétiques, Code ATC C09DA07.
Kinzalkomb est une association d’ un antagoniste des récepteurs de l’ angiotensine II, le telmisartan, et d’ un diurétique thiazidique, l’ hydrochlorothiazide.
L’ association de ces principes actifs permet une additivité de leurs effets antihypertenseurs, et une réduction de la pression artérielle plus importante que celle observée avec chaque principe actif pris séparément.
Pris quotidiennement, Kinzalkomb entraîne une réduction efficace et progressive de la pression artérielle dans la fourchette des doses thérapeutiques.
Le telmisartan est un antagoniste spécifique du récepteur de type AT1 de l’ angiotensine II, efficace par voie orale.
Le telmisartan présente une très forte affinité pour le récepteur AT1 de l’ angiotensine II.
Il déplace l’ angiotensine II de son site de fixation sur ce récepteur, responsable des effets connus de l’ angiotensine II.
Il n’ a aucun effet agoniste partiel sur le récepteur AT1.
Le telmisartan se fixe sélectivement sur le récepteur AT1.
La liaison au récepteur est de longue durée.
Le telmisartan n’ a pas d’ affinité pour d’ autres récepteurs, y compris pour le récepteur AT2 et les autres récepteurs AT moins bien caractérisés.
Le rôle fonctionnel de ces récepteurs n’ est pas connu, de même que l’ effet produit par une forte stimulation de ces récepteurs par l’ angiotensine II, dont les taux sont augmentés en cas de traitement par le telmisartan.
Les taux plasmatiques d’ aldostérone sont abaissés en cas de traitement par le telmisartan.
Le telmisartan n’ inhibe pas la rénine plasmatique humaine et ne bloque pas les canaux ioniques.
Le telmisartan n’ inhibe pas l’ enzyme de conversion de l’ angiotensine (kininase II), enzyme également responsable de la dégradation de la bradykinine.
Une dose de 80 mg de telmisartan administrée à des volontaires sains inhibe presque totalement l’ augmentation de pression artérielle médiée par l'angiotensine II.
L'effet inhibiteur est maintenu sur 24 heures, et reste mesurable 48 heures après la prise.
Après la première prise de telmisartan, l’ effet antihypertenseur se manifeste progressivement au cours des 3 premières heures.
Elle persiste pendant un traitement au long cours.
Les mesures de pression artérielle en ambulatoire montrent que l'effet antihypertenseur persiste au cours des 24 heures suivant l'administration, y compris pendant les quatre dernières heures qui précèdent la prise suivante.
Le rapport vallée/ pic régulièrement supérieur à 80%, mesuré pour des doses de 40 et 80 mg au cours des essais cliniques contrôlés versus placebo, le confirme.
Chez les patients hypertendus, le telmisartan diminue la pression artérielle systolique et diastolique sans modifier la fréquence cardiaque.
L'effet antihypertenseur du telmisartan est comparable à celui observé avec des médicaments antihypertenseurs d'autres classes (cette efficacité a été mise en
Lors d’ un essai clinique contrôlé mené en double insu (évaluation de l’ efficacité) chez 687 patients n’ ayant pas répondu à l’ association 80 mg/ 12,5 mg, Kinzalkomb 80 mg/ 25 mg a exercé une diminution supplémentaire de 2,7/ 1,6 mm Hg (PAS/ PAD) de la pression artérielle par rapport à la poursuite du traitement par Kinzalkomb 80 mg/ 12,5 mg (différence des modifications moyennes ajustées par rapport à la valeur initiale).
Un essai de suivi avec l’ association 80 mg/ 25 mg a montré un effet hypotenseur supplémentaire (résultant en une diminution globale de 11,5/ 9,9 mm Hg de la PAS et de la PAD).
L’ analyse regroupée de deux études cliniques similaires de 8 semaines, menées en double insu et contrôlées contre placebo, comparativement à l’ association valsartan/ hydrochlorothiazide 160 mg/ 25 mg (évaluation de l’ efficacité chez 2121 patients) a montré un effet hypotenseur significativement supérieur de 2,2/ 1,2 mm Hg (PAS/ PAD) en faveur de l’ association telmisartan/ hydrochlorothiazide 80 mg/ 25 mg (différence des modifications moyennes ajustées par rapport à la valeur initiale).
En cas d'interruption brusque du traitement par le telmisartan, la pression artérielle revient progressivement en quelques jours à sa valeur initiale avant traitement, sans effet rebond.
Au cours des essais cliniques comparant le telmisartan à des inhibiteurs de l’ enzyme de conversion, l’ incidence de la toux sèche a été significativement plus faible dans les groupes de patients traités par le telmisartan que dans les groupes de patients traités par les inhibiteurs de l’ enzyme de conversion.
Les effets du telmisartan sur la mortalité et la morbidité cardiovasculaire sont actuellement inconnus.
L’ hydrochlorothiazide est un diurétique thiazidique.
Le mécanisme de l’ activité antihypertensive des diurétiques thiazidiques n’ est pas totalement connu.
Les thiazidiques agissent sur le mécanisme de réabsorption tubulaire des électrolytes en augmentant l’ excrétion du sodium et du chlore en quantités comparables.
L’ action diurétique de l’ hydrochlorothiazide diminue le volume plasmatique, augmente l’ activité de la rénine plasmatique et la sécrétion d’ aldostérone, entraînant une augmentation de l’ élimination urinaire du potassium et du bicarbonate et une diminution du potassium sérique.
L’ association avec le telmisartan tend à s’ opposer à la perte potassique associée au traitement diurétique, vraisemblablement par inhibition du système rénine-angiotensine-aldostérone.
L’ effet diurétique apparaît dans les 2 heures suivant l’ administration de l’ hydrochlorothiazide et l’ effet maximal est observé au bout de 4 heures environ.
L’ effet persiste environ 6 à 12 heures.
Des études épidémiologiques ont mis en évidence une réduction de la mortalité et de la morbidité cardiovasculaires lors des traitements à long terme par l’ hydrochlorothiazide.
Les effets de l’ association à doses fixes telmisartan-hydrochlorothiazide sur la mortalité et la morbidité cardiovasculaire sont actuellement inconnus.
5.2 Propriétés pharmacocinétiques
L’ administration concomitante de l’ hydrochlorothiazide et du telmisartan ne modifie pas la pharmacocinétique de l’ un ou l’ autre des principes actifs chez le sujet sain.
Absorption:
Telmisartan:
Après administration par voie orale, les concentrations plasmatiques maximales de telmisartan sont atteintes 30 minutes à 1 heure 30 après la prise.
La biodisponibilité absolue du telmisartan pour les doses de 40 et 160 mg est respectivement de 42 et 58%.
La prise de nourriture diminue légèrement la biodisponibilité du telmisartan avec une réduction de la surface sous la courbe des concentrations plasmatiques en fonction du temps (AUC) d'environ 6% pour une dose de 40 mg et d’ environ 19% pour une dose de 160 mg.
A partir de la troisième heure suivant la prise, les concentrations plasmatiques sont similaires, que le telmisartan ait été pris à jeun ou avec un repas.
Cette faible diminution de l’ AUC ne provoque toutefois pas de réduction cliniquement significative de l’ effet thérapeutique.
La pharmacocinétique du telmisartan administré par voie orale n’ est pas linéaire aux doses comprises entre 20 et 160 mg (augmentation plus importante des concentrations plasmatiques (Cmax et AUC) pour
L’ administration répétée de telmisartan n’ entraîne pas d’ accumulation plasmatique significative.
Hydrochlorothiazide:
Après administration orale de Kinzalkomb, les concentrations plasmatiques maximales d’ hydrochlorothiazide sont atteintes 1 à 3 heures après la prise.
La biodisponibilité absolue de l’ hydrochlorothiazide, basée sur l’ excrétion rénale cumulée est d’ environ 60%.
Distribution:
Le telmisartan est fortement lié aux protéines plasmatiques (à plus de 99,5%), essentiellement à l’ albumine et à l’ alpha1-glycoprotéine acide.
Le volume apparent de distribution du telmisartan est d’ environ 500 litres, ce qui indique l’ existence d’ une distribution tissulaire.
L’ hydrochlorothiazide est lié à 68% aux protéines plasmatiques et son volume apparent de distribution est compris entre 0,83 et 1,14 l/ kg.
Métabolisme et élimination:
Telmisartan:
Après administration intraveineuse ou orale de telmisartan radiomarqué, la majeure partie de la dose administrée (plus de 97%) est éliminée par voie fécale, par excrétion biliaire.
Seule une quantité minime est éliminée par voie urinaire.
Le telmisartan est métabolisé par glucuronoconjugaison et forme un dérivé acylglucuronide pharmacologiquement inactif, seul métabolite identifié chez l’ homme.
Après administration d’ une dose unique de telmisartan radiomarqué, le glucuronide représente environ 11% de la radioactivité mesurée au niveau du plasma.
Les isoenzymes du cytochrome P450 ne participent pas au métabolisme du telmisartan.
La clairance plasmatique totale du telmisartan après administration orale est supérieure à 1500 ml/ min.
La demi-vie terminale d’ élimination est supérieure à 20 heures.
Hydrochlorothiazide:
L’ hydrochlorothiazide n’ est pas métabolisé chez l’ homme, et est excrété presque totalement sous forme inchangée par voie urinaire.
Près de 60% de la dose orale sont éliminés sous forme inchangée au cours des premières 48 heures.
La clairance rénale est d’ environ 250 à 300 ml/ min.
La demi-vie terminale d’ élimination de l’ hydrochlorothiazide est de 10 à 15 heures.
Populations particulières
Patients âgés:
La pharmacocinétique du telmisartan n'est pas modifiée chez le sujet âgé.
Sexe:
Les concentrations plasmatiques du telmisartan sont généralement 2 à 3 fois plus élevées chez la femme que chez l’ homme.
Toutefois, au cours des essais cliniques, aucune modification significative sur la réduction de la pression artérielle ou l’ incidence des hypotensions orthostatiques n’ a été mise en évidence chez la femme.
Aucun ajustement posologique n’ est nécessaire.
Chez la femme, une tendance à des concentrations plasmatiques d’ hydrochlorothiazide plus élevées que chez l‘ homme a également été mise en évidence.
Cette tendance n’ a pas été jugée cliniquement pertinente.
Insuffisants rénaux:
L’ excrétion rénale n’ intervient pas dans la clairance du telmisartan.
D’ après l’ expérience limitée de l’ utilisation du telmisartan chez les patients présentant une insuffisance rénale légère à modérée, (clairance de la créatinine comprise entre 30 et 60 ml/ min, valeur moyenne 50 ml/ min), aucun ajustement posologique n’ est nécessaire chez les patients insuffisants rénaux.
Le telmisartan n’ est pas éliminé par hémodialyse.
Chez les patients dont la fonction rénale est altérée, le taux d’ élimination de l’ hydrochlorothiazide est réduit.
Au cours d’ une étude réalisée chez des patients présentant une clairance de la créatinine moyenne de 90 ml/ min, la demi-vie d’ élimination de l’ hydrochlorothiazide était augmentée.
Chez les patients anuriques fonctionnels, la demi-vie d’ élimination est d’ environ 34 heures.
Insuffisants hépatiques:
Les études de pharmacocinétique menées chez les patients présentant une insuffisance hépatique ont montré une augmentation de la biodisponibilité absolue jusqu’ à environ 100%.
La demi-vie d’ élimination n’ est pas modifiée chez les patients souffrant d’ insuffisance hépatique.
5.3 Données de sécurité précliniques
Aucune étude préclinique complémentaire n’ a été réalisée avec l’ association à dose fixe 80 mg/ 25 mg.
Au cours des études précliniques précédemment réalisées avec l’ association telmisartan – hydrochlorothiazide chez le rat et le chien normotendus, des doses produisant une exposition 44 comparable à celle observée dans la fourchette des doses thérapeutiques n’ ont pas montré d’ effets autres que ceux déjà observés avec les principes actifs pris individuellement.
Les résultats des études de toxicologie n’ ont pas d’ implication en thérapeutique humaine.
Les études précliniques déjà réalisées avec des inhibiteurs de l’ enzyme de conversion et des antagonistes de l’ angiotensine II ont mis en évidence les anomalies toxicologiques suivantes: diminution des paramètres érythrocytaires (érythrocytes, hémoglobine et hématocrite), modifications des paramètres hémodynamiques rénaux (augmentation du taux plasmatique d’ urée et de créatinine), augmentation de l’ activité rénine plasmatique, hypertrophie/ hyperplasie des cellules juxtaglomérulaires et lésions de la muqueuse gastrique.
Les lésions gastriques peuvent être prévenues ou limitées par un apport sodé oral et par le regroupement des animaux.
Chez le chien, on a observé une dilatation et une atrophie des tubules rénaux.
Ces effets sont considérés comme étant dus à l’ activité pharmacologique du telmisartan.
Aucun effet mutagène, aucun effet clastogène significatif n’ ont été mis en évidence pour le telmisartan lors des études in vitro, aucun effet cancérogène n’ a été observé lors d’ études menées chez les rats et la souris.
Toutefois, l’ expérience importante de l’ utilisation de ce principe actif chez l’ homme n’ a pas mis en évidence une quelconque augmentation de l’ incidence des néoplasies chez les patients traités.
Voir la rubrique 4.6 pour les données concernant le potentiel foetotoxique de l’ association telmisartan/ hydrochlorothiazide.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Lactose monohydraté Stéarate de magnésium Amidon de maïs Méglumine Cellulose microcristalline Povidone (K25) Oxyde de fer rouge (E 172) Hydroxyde de sodium Carboxymethylamidon sodique (type A) Sorbitol (E420).
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
3 ans
6.4 Précautions particulières de conservation
Ce médicament ne nécessite pas de précautions particulières de conservation.
A conserver dans l’ emballage extérieur d’ origine, à l’ abri de l’ humidité.
6.5 Nature et contenu de l’ emballage extérieur
Plaquette aluminium/ aluminium (PA/ Al/ PVC/ Al ou PA/ PA/ Al/ PVC/ Al).
Une plaquette contient 7 ou 10 comprimés.
45 Présentations: boîtes de 14, 28, 56, 98 comprimés ou plaquettes thermoformées pour délivrance à l’ unité avec 28 x 1 comprimés.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Occasionnellement, on a pu observer un décollement de la pellicule externe des plaquettes thermoformées entre les alvéoles.
Aucune précaution particulière n’ est nécessaire dans un tel cas.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
BayerHealthCare AG D-51368 Leverkusen Allemagne
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 02/ 214/ 011-015
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
19 avril 2002 Date du dernier renouvellement:
19 avril 2007
10.
DATE DE MISE À JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence Européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
46 ANNEXE II
A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
47 A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse d fabricant responsable de la libération des lots
Bayer HealthCare AG D-51368 Leverkusen Allemagne
B.
CONDITIONS RELATIVES A L'AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale.
• CONDITIONS OU RESTRICTIONS EN VUE D’ UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet
• AUTRES CONDITIONS
Système de pharmacovigilance Le titulaire de l’ AMM doit s’ assurer que le système de pharmacovigilance, décrit dans la version 3.0 du 5 juillet 2007 et présenté dans la demande d’ Autorisation de Mise sur le Marché (Module 1.8.1), est mis en place et fonctionne avant et pendant la commercialisation du produit.
Plan de Gestion de Risque Le titulaire de l’ AMM s’ engage à réaliser les études et les activités complémentaires de pharmacovigilance décrites dans la Plan de Pharmacovigilance, acceptées dans la version 1.0, du 30 mars 2007 du Plan de Gestion de Risque (PGR) présenté dans la demande d’ Autorisation de Mise sur le Marché (Module 1.8.2) ainsi que les mises à jour ultérieures du PGR validées par le CHMP.
Selon la recommandation du CHMP sur les Systèmes de Gestion de Risque pour les médicaments à usage humain, le PGR actualisé devra être soumis en même temps que le prochain Rapport Périodique de Pharmacovigilance (PSUR).
De plus, un PGR actualisé devra être déposé • A la réception de nouvelle information susceptible de modifier les spécifications actuelles du Plan de Pharmacovigilance or des activités de Minimisation du Risque • Dans les 60 jours suivant la réalisation d’ une étape importante (pharmacovigilance ou Minimisation du Risque. • A la demande de l’ EMEA
48 ANNEXE III
ÉTIQUETAGE ET NOTICE
49 A.
ÉTIQUETAGE
50 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR
Boîte
1.
DÉNOMINATION DU MÉDICAMENT
Kinzalkomb 40 mg/ 12,5 mg comprimés telmisartan/ hydrochlorothiazide
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Un comprimé contient 40 mg de telmisartan et 12,5 mg d’ hydrochlorothiazide.
3.
LISTE DES EXCIPIENTS
Contient du lactose monohydraté et du sorbitol (E420).
Lire la notice pour plus d’ informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
14 comprimés 28 comprimés 56 comprimés 98 comprimés 28 x 1 comprimés
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Lire la notice avant utilisation.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
EXP:
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION 51 Ce médicament ne nécessite pas de précautions particulières de conservation.
A conserver dans l’ emballage extérieur d'origine à l’ abri de l'humidité.
10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Bayer HealthCare AG D-51368 Leverkusen Allemagne
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 02/ 214/ 001 EU/ 1/ 02/ 214/ 002 EU/ 1/ 02/ 214/ 003 EU/ 1/ 02/ 214004 EU/ 1/ 02/ 214/ 005
14 comprimés 28 comprimés 28 x 1 comprimés en doses unitaires 56 comprimés 98 comprimés
13.
NUMÉRO DU LOT
Lot {numéro}
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Kinzalkomb 40 mg/ 12,5 mg
52 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMÉES OU LES FILMS THERMOSOUDÉS
Plaquette thermoformée de 7 comprimés
1.
DÉNOMINATION DU MÉDICAMENT
Kinzalkomb 40 mg/ 12,5 mg comprimés telmisartan/ hydrochlorothiazide
2.
NOM DU TITULAIRE DE L‘ AUTORISATION DE MISE SUR LE MARCHÉ
BayerHealthCare AG (Logo)
3.
DATE DE PÉREMPTION
EXP:
4.
NUMÉRO DE LOT
Lot {numéro}
5.
AUTRES
LUN MAR MER JEU VEN SAM DIM
53 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMÉES OU LES FILMS THERMOSOUDÉS
Plaquette thermoformée contenant des doses unitaires (boîtes de 28x1 comprimés) ou autre type de plaquette thermoformée
1.
DÉNOMINATION DU MÉDICAMENT
Kinzalkomb 40 mg/ 12,5 mg comprimés telmisartan/ hydrochlorothiazide
2.
NOM DU TITULAIRE DE L‘ AUTORISATION DE MISE SUR LE MARCHÉ
BayerHealthCare (Logo)
3.
DATE DE PÉREMPTION
EXP:
4.
NUMÉRO DE LOT
Lot {numéro}
5.
AUTRES
54 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR
Boîte
1.
DÉNOMINATION DU MÉDICAMENT
Kinzalkomb 80 mg/ 12,5 mg comprimés telmisartan/ hydrochlorothiazide
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Un comprimé contient 80 mg de telmisartan et 12,5 mg d’ hydrochlorothiazide
3.
LISTE DES EXCIPIENTS
Contient du lactose monohydraté et du sorbitol (E420).
Lire la notice pour plus d’ informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
14 comprimés 28 comprimés 30 comprimés 56 comprimés 90 comprimés 98 comprimés 28 x 1 comprimés
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Lire la notice avant utilisation.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
EXP:
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION 55 Ce médicament ne nécessite pas de précautions particulières de conservation.
A conserver dans l’ emballage extérieur d'origine à l’ abri de l'humidité.
10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Bayer HealthCare AG D-51368 Leverkusen Allemagne
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 02/ 214/ 006 EU/ 1/ 02/ 214/ 007 EU/ 1/ 02/ 214/ 008 EU/ 1/ 02/ 214/ 009 EU/ 1/ 02/ 214/ 010
14 comprimés 28 comprimés 28 x 1 comprimés 56 comprimés 98 comprimés
13.
NUMÉRO DU LOT
Lot {numéro}
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Kinzalkomb 80 mg/ 12,5 mg
56 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMÉES OU LES FILMS THERMOSOUDÉS
Plaquette thermoformée de 7 comprimés
1.
DÉNOMINATION DU MÉDICAMENT
Kinzalkomb 80 mg/ 12,5 mg comprimés telmisartan/ hydrochlorothiazide
2.
NOM DU TITULAIRE DE L‘ AUTORISATION DE MISE SUR LE MARCHÉ
BayerHealthCare AG (Logo)
3.
DATE DE PÉREMPTION
EXP:
4.
NUMÉRO DE LOT
Lot {numéro}
5.
AUTRES
LUN MAR MER JEU VEN SAM DIM
57 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMÉES OU LES FILMS THERMOSOUDÉS
Plaquette thermoformée contenant des doses unitaires (boîtes de 28x1 comprimés) ou autre type de plaquette thermoformée
1.
DÉNOMINATION DU MÉDICAMENT
Kinzalkomb 80 mg/ 12,5 mg comprimés telmisartan/ hydrochlorothiazide
2.
NOM DU TITULAIRE DE L‘ AUTORISATION DE MISE SUR LE MARCHÉ
BayerHealthCare AG(Logo)
3.
DATE DE PÉREMPTION
EXP:
4.
NUMÉRO DE LOT
Lot {numéro}
5.
AUTRES
58 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR
Boîte
1.
DÉNOMINATION DU MÉDICAMENT
Kinzalkomb 80 mg/ 25 mg comprimés telmisartan/ hydrochlorothiazide
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Un comprimé contient 80 mg de telmisartan et 25 mg d’ hydrochlorothiazide
3.
LISTE DES EXCIPIENTS
Contient du lactose monohydraté et du sorbitol (E420).
Lire la notice pour plus d’ informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
14 comprimés 28 comprimés 56 comprimés 98 comprimés 28 x 1 comprimés
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Lire la notice avant utilisation.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
EXP:
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
Ce médicament ne nécessite pas de précautions particulières de conservation.
59 A conserver dans l’ emballage extérieur d'origine à l’ abri de l'humidité.
10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Bayer HealthCare AG D-51368 Leverkusen Allemagne
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 02/ 214/ 011 EU/ 1/ 02/ 214/ 012 EU/ 1/ 02/ 214/ 013 EU/ 1/ 02/ 214/ 014 EU/ 1/ 02/ 214/ 015
14 comprimés 28 comprimés 28 x 1 comprimés 56 comprimés 98 comprimés
13.
NUMÉRO DU LOT
Lot {numéro}
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Kinzalkomb 80 mg/ 25 mg
60 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMÉES OU LES FILMS THERMOSOUDÉS
Plaquette thermoformée de 7 comprimés
1.
DÉNOMINATION DU MÉDICAMENT
Kinzalkomb 80 mg/ 25 mg comprimés telmisartan/ hydrochlorothiazide
2.
NOM DU TITULAIRE DE L‘ AUTORISATION DE MISE SUR LE MARCHÉ
BayerHealthCare AG (Logo)
3.
DATE DE PÉREMPTION
EXP:
4.
NUMÉRO DE LOT
Lot {numéro}
5.
AUTRES
LUN MAR MER JEU VEN SAM DIM
61 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMÉES OU LES FILMS THERMOSOUDÉS
Plaquette thermoformée contenant des doses unitaires (boîtes de 28x1 comprimés) ou autre type de plaquette thermoformée
1.
DÉNOMINATION DU MÉDICAMENT
Kinzalkomb 80 mg/ 25 mg comprimés telmisartan/ hydrochlorothiazide
2.
NOM DU TITULAIRE DE L‘ AUTORISATION DE MISE SUR LE MARCHÉ
BayerHealthCare AG (Logo)
3.
DATE DE PÉREMPTION
EXP:
4.
NUMÉRO DE LOT
Lot {numéro}
5.
AUTRES
62 B.
NOTICE
INFORMATION DE L’ UTILISATEUR
Kinzalkomb 40 mg/ 12,5 mg comprimés telmisartan/ hydrochlorothiazide
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Kinzalkomb et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Kinzalkomb 3.
Comment prendre Kinzalkomb 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Kinzalkomb 6.
Informations complémentaires
1.
QU'EST-CE QUE KINZALKOMB ET DANS QUEL CAS EST-IL UTILISE
Kinzalkomb est une association de deux substances actives, le telmisartan et l’ hydrochlorothiazide dans un comprimé.
Ces deux substances aident à contrôler la pression artérielle élevée.
- Le telmisartan appartient à une classe de médicaments appelés antagonistes des récepteurs de
l’ angiotensine II.
L’ angiotensine II est une substance produite naturellement par le corps humain et capable de diminuer le diamètre des vaisseaux sanguins, ce qui augmente la pression artérielle.
Le telmisartan bloque cet effet de l’ angiotensine II, ce qui entraine une relaxation des vaisseaux sanguins et une diminution de la pression artérielle.
- L’ hydrochlorothiazide appartient à une classe de médicaments appelés diurétiques
thiazidiques.
Il permet d’ augmenter le débit urinaire, ce qui diminue la pression artérielle.
Lorsqu’ elle n’ est pas traitée, une hypertension artérielle peut endommager les vaisseaux sanguins de divers organes ce qui peut parfois aboutir à une crise cardiaque, une insuffisance cardiaque ou rénale, un accident vasculaire cérébral ou une cécité.
Avant l’ apparition des lésions vasculaires, on n’ observe habituellement aucun symptôme de l’ hypertension artérielle.
Il est important de mesurer régulièrement la pression artérielle afin de vérifier qu’ elle se situe dans les limites de la normale.
Kinzalkomb est utilisé pour traiter une pression artérielle élevée (hypertension artérielle essentielle) chez les patients dont la pression artérielle n’ est pas suffisamment contrôlée par le telmisartan ou l’ hydrochlorothiazide seuls.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE KINZALKOMB
• si vous êtes allergique (hypersensible) au telmisartan, ou à l’ un des autres composants contenus dans Kinzalkomb (voir « Informations supplémentaires » pour une liste des autres composants).
64 • si vous êtes allergique (hypersensible) à l’ hydrochlorothiazide ou à tout autre substance dérivée des sulfamides. • au cours des six derniers mois de la grossesse (voir rubrique « Grossesse et Allaitement »). • si vous allaitez. • si vous avez des troubles hépatiques sévères tels une cholestase ou une obstruction biliaire (un trouble lié au drainage de la bile au niveau de la vésicule biliaire) ou toute autre maladie sévère du foie. • si vous avez une maladie sévère des reins. • si votre médecin a déterminé que la concentration en potassium dans votre sang était basse ou que celle du calcium était élevée, et si cette anomalie ne s’ est pas améliorée avec un traitement.
Si vous êtes dans l’ un des cas ci-dessus, informez -en votre médecin ou votre pharmacien avant de prendre Kinzalkomb.
Prévenez votre médecin si vous êtes ou avez été dans l’ une des situations suivantes:
- Pression artérielle basse (hypotension), préférenciellement en cas de déshydratation (perte
excessive d’ eau corporelle) ou de déficit en sel dû à un traitement diurétique, un régime pauvre en sel, une diarrhée, des vomissements ou une hémodialyse.
- Maladie rénale ou greffe de rein.
- Sténose de l’ artère rénale (rétrécissement de l’ artère d’ un rein ou des deux).
- Maladie du foie.
- Troubles cardiaques.
- Diabète.
- Goutte.
- Taux d’ aldostérone élevé (rétention de sel et d’ eau dans le corps accompagnée d’ un déséquilibre
de différents minéraux sanguins).
- Lupus érythémateux, maladie où l'organisme est attaqué par son propre système immunitaire.
Vous devez informer votre médecin si vous êtes enceinte ou si vous souhaitez débuter une grossesse.
Votre médecin vous recommandera normalement de prendre un autre médicament, puisque Kinzalkomb est déconseillé en début de grossesse et peut entraîner des problèmes de santé chez l’ enfant à naître si Kinzalkomb est pris après 3 mois de grossesse (voir rubrique « Grossesse et Allaitement »).
Un traitement par l’ hydrochlorothiazide peut entraîner un déséquilibre électrolytique.
Les symptômes typiques d’ un déséquilibre électrolytique sont les suivants: bouche sèche, faiblesse, léthargie, somnolence, agitation, douleurs ou crampes musculaires, nausées, vomissements, fatigue musculaire et battements cardiaques anormalement rapides (plus de 100 battements par minute).
Si vous ressentez l’ un de ces troubles, prévenez votre médecin.
Vous devez également informer votre médecin si vous remarquez une augmentation de la sensibilité de votre peau au soleil avec des symptômes de coup de soleil (comme une rougeur de la peau, des démangeaisons, une inflammation, des cloques) apparaissant plus rapidement que d’ habitude.
En cas d’ opération chirurgicale ou d’ anesthésie, vous devez dire à votre médecin que vous prenez Kinzalkomb.
Le traitement par Kinzalkomb n’ est pas recommandé chez les enfants et les adolescents de moins de 18 ans.
Comme tous les antagonistes des récepteurs de l’ angiotensine II, le telmisartan peut moins efficacement réduire la pression artérielle chez les patients de race noire.
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
Votre médecin pourrait devoir modifier la dose de ces autres médicaments ou prendre d’ autres précautions.
Dans certains cas, vous pourriez devoir cesser de prendre un de ces médicaments.
Cette situation s’ applique tout particulièrement aux médicaments ci-dessous si vous prenez l’ un d’ entre eux en même temps que Kinzalkomb:
- Médicaments contenant du lithium afin de traiter certains types de dépression.
- Médicaments induisant une hypokaliémie (taux bas de potassium dans le sang) tels qu’ autres
diurétiques, laxatifs (par exemple huile de ricin), corticoïdes (par exemple prednisone), ACTH (une hormone), amphotéricine (médicament antifongique), carbénoxolone (utilisé pour le traitement des ulcères buccaux), pénicilline G sodique (un antibiotique) et acide salicylique et ses dérivés.
- Diurétiques épargneurs de potassium, suppléments en potassium, substituts du sel contenant du
potassium, inhibiteurs de l’ enzyme de conversion, qui peuvent augmenter le taux de potassium dans le sang.
- Médicaments pour le cœ ur (par exemple digoxine) ou destinés à normaliser le rythme
cardiaque (par exemple quinidine, disopyramide).
- Médicaments utilisés pour le traitement de troubles mentaux (par exemple thioridazine,
- Autres médicaments utilisés pour le traitement de l’ hypertension artérielle, corticoïdes,
antalgiques, médicaments utilisés pour le traitement d’ un cancer, de la goutte ou d’ une arthrite, et suppléments en vitamine D.
Vous devez consulter votre médecin afin de savoir s’ il sera nécessaire d’ adapter la dose de ces autres médicaments quand vous prendrez Kinzalkomb.
Comme avec d’ autres médicaments diminuant la pression artérielle, l’ effet de Kinzalkomb peut être réduit en cas de prise simultanée d’ un AINS (médicament anti-inflammatoire non stéroïdien, par exemple aspirine ou ibuprofène).
Vous pouvez prendre Kinzalkomb avec ou sans aliments.
Vous devez prévenir votre médecin si vous êtes enceinte ou si vous souhaitez débuter une grossesse.
Votre médecin vous recommandera normalement de prendre un autre médicament puisque Kinzalkomb est déconseillé au début de la grossesse et peut entrainer des problemes de santé chez l'enfant à naître s’ il est pris à partir du troisième mois de la grossesse.
Un autre traitement antihypertenseur approprié devra si possible être mis en place avant le début d’ une grossesse.
Kinzalkomb est contre-indiqué au cours des 2ème et 3ème trimestres de la grossesse.
Votre médecin vous demandera d’ arrêter Kinzalkomb dès que vous savez que vous êtes enceinte.
Si vous débutez une grossesse au cours du traitement par Kinzalkomb, vous devez en informer votre médecin et le consulter dès que possible.
Vous ne devez pas prendre Kinzalkomb si vous allaitez.
Conduite de véhicules et utilisation de machines
Certaines personnes ressentent des vertiges ou une fatigue lors du traitement d’ une hypertension artérielle.
Si vous ressentez des vertiges ou une fatigue, ne conduisez pas et n’ utilisez pas de machine.
Informations importantes concernant certains composants de Kinzalkomb
Kinzalkomb contient du lactose (sucre contenu dans le lait) et du sorbitol.
Si vous ne tolérez pas certains sucres, consultez votre médecin avant de prendre Kinzalkomb.
3.
COMMENT PRENDRE KINZALKOMB
Respectez toujours la posologie indiquée par votre médecin.
En cas d’ incertitude, consultez votre médecin ou votre pharmacien.
La posologie usuelle de Kinzalkomb est d’ un comprimé par jour.
Vous pouvez prendre Kinzalkomb avec ou sans aliments.
Les comprimés doivent être avalés avec de l’ eau ou une autre boisson non alcoolisée.
Il est important de prendre Kinzalkomb tous les jours tant que votre médecin vous le prescrira.
Si votre foie ne fonctionne pas correctement, la dose usuelle ne doit pas dépasser 40 mg/ 12,5 mg une fois par jour.
Si vous avez pris plus de Kinzalkomb que vous n’ auriez dû
Si vous prenez accidentellement une dose trop importante de Kinzalkomb, prévenez votre médecin, votre pharmacien, ou le service d’ urgence de l’ hôpital le plus proche.
Si vous oubliez de prendre votre comprimé de Kinzalkomb, n’ ayez pas d’ inquiétude.
Prenez -le dès que possible et continuez votre traitement normalement.
Si vous ne prenez pas de comprimé pendant 24 heures, prenez la dose habituelle le lendemain.
Ne prenez pas de dose double pour compenser la dose que vous avez oubliée de prendre.
Si vous avez d’ autres questions sur l’ utilisation de ce produit, consultez votre médecin ou votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Kinzalkomb peut provoquer des effets indésirables, bien qu’ ils ne surviennent pas chez tout le monde.
Ces effets indésirables peuvent se produire à différentes fréquences, qui sont définies de la façon suivante: • très fréquent: touche plus d’ 1 patient sur 10 • fréquent: touche de 1 à 10 patients sur 100 • peu fréquent: touche de 1 à 10 patients sur 1000 • rare: touche de 1 à 10 patients sur 10 000 • très rare: touche moins de 1 patient sur 10 000 • fréquence indeterminée: qui ne peut être estimée sur la base des données disponibles.
Etourdissements.
Diminution du taux de potassium dans le sang; anxiété; malaises (syncope); sensations de picotements, de fourmillements (paresthésies); sensations de chute (vertiges); battements rapides du cœ ur (tachycardie); troubles du rythme cardiaque; pression artérielle basse; une soudaine chute de la pression artérielle au passage à la position debout; essoufflement (dyspnée); symptômes de gêne gastrique tels qu’ une diarrhée; bouche sèche, flatulences; douleurs dorsales, spasmes musculaires, douleurs musculaires; dysfonction érectile (inaptitude à avoir ou à conserver une érection); douleurs dans la poitrine; augmentation du taux d’ acide urique.
Inflammation des poumons (bronchite); sensation de tristesse (dépression); difficultés à s’ endormir (insomnie); vision altérée; difficultés à respirer; douleurs abdominales, constipation, ballonements (dyspepsie), sensations nauséeuses, anomalies de la fonction du foie; gonflement rapide de la peau et des muqueuses (angio-œ dème), rougeurs de la peau (erythème); réactions allergiques telles que démangeaisons ou éruptions; augmentation de la transpiration, cloques (urticaire); douleurs des articulations (arthralgies) et douleurs dans les extrémités, crampes musculaires; syndrome pseudo- grippal; douleurs; augmentation des taux d’ acide urique, taux bas de sodium, augmentation des taux de créatinine, des enzymes hépatiques ou de la créatine phosphokinase dans le sang.
Maux de gorge, inflammation des sinus; inflammation de l’ estomac (gastrite).
Telmisartan Les effets indésirables suivants ont été signalés chez des patients prenant le telmisartan seul:
Infection des voies respiratoires supérieures (par exemple maux de gorge, inflammation des sinus, rhume), infections urinaires; augmentation de certains globules blancs du sang (éosinophilie), déficit en globules rouges (anémie), taux de plaquettes bas (thrombocytopénie), réactions allergiques graves (par exemple hypersensibilité, réaction anaphylactique, éruption cutanée); taux élevé de potassium; battements du cœ ur lents (bradycardie); gêne gastrique; eczéma (une maladie de peau); inflammation des tendons; insuffisance rénale dont insuffisance rénale aiguë; faiblesse; diminution de l’ hémoglobine (une protéine du sang), inefficacité du telmisartan.
Hydrochlorothiazide Les effets indésirables suivants ont été signalés chez des patients prenant l’ hydrochlorothiazide seule:
Les effets indésirables de fréquence indéterminée peuvent inclure:
Inflammation d’ une glande salivaire; diminution du nombre de cellules dans le sang, dont celui des globules blancs et des globules rouges; taux de plaquettes bas (thrombocytopénie); réactions allergiques graves (par exemple hypersensibilité, réaction anaphylactique); inflammation des vaisseaux sanguins (vascularite nécrosante); diminution ou perte de l'appétit; agitation; faiblesse, étourdissements; vision trouble ou perception d’ un jaunissement; inflammation du pancréas; gêne gastrique; jaunissement de la peau ou des yeux (jaunisse); troubles de la peau, par exemple inflammation des vaisseaux sanguins de la peau, augmentation de la sensibilité à la lumière du soleil ou formation de cloques avec décollement de la couche supérieure de la peau (syndrome de Lyell); inflammation des reins ou altération de la fonction rénale; fièvre; déséquilibre de la balance éléctrolytique, taux élevés de cholestérol dans le sang, diminution du volume sanguin, présence de glucose dans les urines (glycosurie), augmentation du taux de glucose, d’ acide urique ou de graisses dans le sang.
Si vous ressentez un des effets mentionnés comme grave ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER KINZALKOMB
68 Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Kinzalkomb après la date de péremption mentionnée sur la boîte après « EXP ».
La date d’ expiration fait référence au dernier jour du mois.
Ce médicament ne nécessite aucune précaution particulière de stockage.
Vous devez conserver votre médicament dans l’ emballage extérieur d'origine afin de protéger les comprimés contre l’ humidité.
Occasionnellement, on a pu observer une séparation des couches interne et externe de la plaquette entre les alvéoles.
Vous n’ avez aucune mesure particulière à prendre dans un tel cas.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
Que contient Kinzalkomb
Les substances actives sont le telmisartan et l’ hydrochlorothiazide.
Un comprimé contient 40 mg de telmisartan et 12,5 mg d’ hydrochlorothiazide.
Qu’ est -ce que Kinzalkomb et contenu de l’ emballage extérieur
Le comprimé de Kinzalkomb 40 mg/ 12,5 mg est ovale rouge et blanc à deux couches portant le code ‘ H4’.
Kinzalkomb est disponible en plaquettes thermoformées de 14, 28, 56, 98 comprimés ou plaquette de doses unitaires contenant 28 x 1 comprimés.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l’ autorisation de mise sur le marché
BayerHealthCare AG D-51368 Leverkusen Allemagne
69 Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché.
België/ Belgique/ Belgien Bayer S. A. / N. V Tél/ Tel: +32-(0)2-535 63 11
Luxembourg/ Luxemburg Bayer S. A. / N. V Tél/ Tel: +32-(0)2-535 63 11
България Байер България ЕООД Tел.: +359 2 81 401 01
Magyarország Bayer Hungária Kft.
Tel.: +36-1-487-41 00
Č eská republika Bayer s. r. o.
Tel: +420 271 730 661
Malta Alfred Gera and Sons Ltd.
Tel: +356-2144 62 05
Danmark Bayer A/ S Tlf: +45-45-23 50 00
Nederland Bayer B. V., Bayer Schering Pharma Tel: +31-(0)297-28 06 66
Deutschland Bayer Vital GmbH Tel: +49-(0)214-30 513 48
Norge Bayer AS Tlf: +47-2411 18 00
Eesti Bayer OÜ Tel: +372 655 85 65
Österreich Bayer Austria Ges. m. b.
H.
Tel: +43-(0)1-711 46 0
Ελλάδα Bayer Ελλάς ΑΒΕΕ Τηλ: +30 210 618 75 00
Polska Bayer Sp. z o. o.
Tel.: +48-22-572 35 00
España Química Farmacéutica Bayer S. L.
Tel: +34-93-495 65 00
Portugal Bayer Portugal S. A Tel: +351-21-416 42 00
France Bayer Santé Tél: +33-3 20 20 80 80
România SC Bayer SRL Tel.: +40 21 528 59 00
Ireland Bayer Limited Tel: +353 1 299 93 13
Slovenija Bayer d. o. o.
Tel.: + 386 1 58 14 400
Ísland Vistor hf.
Sími: +354 535 70 00
Slovenská republika Bayer, spol. s r. o.
Tel: +421 2 59 21 31 11
Italia Bayer S. p. A.
Tel: +39-02-397 81
Suomi/ Finland Bayer Oy, Bayer Schering Pharma Puh/ Tel.: +358-20 785 21
Κύπρος NOVAGEM Limited Τηλ: + 357 22 74 77 47
Sverige Bayer AB Tel: +46-(0)8-580 223 00
Latvija
United Kingdom
SIA Bayer Tel: +371 67 84 55 63
Bayer plc, Tel: +44-(0)1635-56 30 00
Lietuva UAB Bayer Tel. +37 05 23 36 868
La dernière date à laquelle cette notice a été approuvée est le
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA): http: / /www. emea. europa. eu
INFORMATION DE L’ UTILISATEUR
Kinzalkomb 80 mg/ 12,5 mg comprimés telmisartan/ hydrochlorothiazide
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Kinzalkomb et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Kinzalkomb 3.
Comment prendre Kinzalkomb 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Kinzalkomb 6.
Informations complémentaires
1.
QU'EST-CE QUE KINZALKOMB ET DANS QUEL CAS EST-IL UTILISE
Kinzalkomb est une association de deux substances actives, le telmisartan et l’ hydrochlorothiazide dans un comprimé.
Ces deux substances aident à contrôler la pression artérielle élevée.
- Le telmisartan appartient à une classe de médicaments appelés antagonistes des récepteurs de
l’ angiotensine II.
L’ angiotensine II est une substance produite naturellement par le corps humain et capable de diminuer le diamètre des vaisseaux sanguins, ce qui augmente la pression artérielle.
Le telmisartan bloque cet effet de l’ angiotensine II, ce qui entraine une relaxation des vaisseaux sanguins et une diminution de la pression artérielle.
- L’ hydrochlorothiazide appartient à une classe de médicaments appelés diurétiques
thiazidiques.
Il permet d’ augmenter le débit urinaire, ce qui diminue la pression artérielle.
Lorsqu’ elle n’ est pas traitée, une hypertension artérielle peut endommager les vaisseaux sanguins de divers organes ce qui peut parfois aboutir à une crise cardiaque, une insuffisance cardiaque ou rénale, un accident vasculaire cérébral ou une cécité.
Avant l’ apparition des lésions vasculaires, on n’ observe habituellement aucun symptôme de l’ hypertension artérielle.
Il est important de mesurer régulièrement la pression artérielle afin de vérifier qu’ elle se situe dans les limites de la normale.
Kinzalkomb est utilisé pour traiter une pression artérielle élevée (hypertension artérielle essentielle) chez les patients dont la pression artérielle n’ est pas suffisamment contrôlée par le telmisartan ou l’ hydrochlorothiazide seuls.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE KINZALKOMB
• si vous êtes allergique (hypersensible) au telmisartan, ou à l’ un des autres composants contenus dans Kinzalkomb (voir « Informations supplémentaires » pour une liste des autres composants).
72 • si vous êtes allergique (hypersensible) à l’ hydrochlorothiazide ou à tout autre substance dérivée des sulfamides. • au cours des six derniers mois de la grossesse (voir rubrique « Grossesse et Allaitement »). • si vous allaitez. • si vous avez des troubles hépatiques sévères tels une cholestase ou une obstruction biliaire (un trouble lié au drainage de la bile au niveau de la vésicule biliaire) ou toute autre maladie sévère du foie. • si vous avez une maladie sévère des reins. • si votre médecin a déterminé que la concentration en potassium dans votre sang était basse ou que celle du calcium était élevée, et si cette anomalie ne s’ est pas améliorée avec un traitement.
Si vous êtes dans l’ un des cas ci-dessus, informez -en votre médecin ou votre pharmacien avant de prendre Kinzalkomb.
Prévenez votre médecin si vous êtes ou avez été dans l’ une des situations suivantes:
- Pression artérielle basse (hypotension), préférenciellement en cas de déshydratation (perte
excessive d’ eau corporelle) ou de déficit en sel dû à un traitement diurétique, un régime pauvre en sel, une diarrhée, des vomissements ou une hémodialyse.
- Maladie rénale ou greffe de rein.
- Sténose de l’ artère rénale (rétrécissement de l’ artère d’ un rein ou des deux).
- Maladie du foie.
- Troubles cardiaques.
- Diabète.
- Goutte.
- Taux d’ aldostérone élevé (rétention de sel et d’ eau dans le corps accompagnée d’ un déséquilibre
de différents minéraux sanguins).
- Lupus érythémateux, maladie où l'organisme est attaqué par son propre système immunitaire.
Vous devez informer votre médecin si vous êtes enceinte ou si vous souhaitez débuter une grossesse.
Votre médecin vous recommandera normalement de prendre un autre médicament, puisque Kinzalkomb est déconseillé en début de grossesse et peut entraîner des problèmes de santé chez l’ enfant à naître si Kinzalkomb est pris après 3 mois de grossesse (voir rubrique « Grossesse et Allaitement »).
Un traitement par l’ hydrochlorothiazide peut entraîner un déséquilibre électrolytique.
Les symptômes typiques d’ un déséquilibre électrolytique sont les suivants: bouche sèche, faiblesse, léthargie, somnolence, agitation, douleurs ou crampes musculaires, nausées, vomissements, fatigue musculaire et battements cardiaques anormalement rapides (plus de 100 battements par minute).
Si vous ressentez l’ un de ces troubles, prévenez votre médecin.
Vous devez également informer votre médecin si vous remarquez une augmentation de la sensibilité de votre peau au soleil avec des symptômes de coup de soleil (comme une rougeur de la peau, des démangeaisons, une inflammation, des cloques) apparaissant plus rapidement que d’ habitude.
En cas d’ opération chirurgicale ou d’ anesthésie, vous devez dire à votre médecin que vous prenez Kinzalkomb.
Le traitement par Kinzalkomb n’ est pas recommandé chez les enfants et les adolescents de moins de 18 ans.
Comme tous les antagonistes des récepteurs de l’ angiotensine II, le telmisartan peut moins efficacement réduire la pression artérielle chez les patients de race noire.
Votre médecin pourrait devoir modifier la dose de ces autres médicaments ou prendre d’ autres précautions.
Dans certains cas, vous pourriez devoir cesser de prendre un de ces médicaments.
Cette situation s’ applique tout particulièrement aux médicaments ci-dessous si vous prenez l’ un d’ entre eux en même temps que Kinzalkomb:
- Médicaments contenant du lithium afin de traiter certains types de dépression.
- Médicaments induisant une hypokaliémie (taux bas de potassium dans le sang) tels qu’ autres
diurétiques, laxatifs (par exemple huile de ricin), corticoïdes (par exemple prednisone), ACTH (une hormone), amphotéricine (médicament antifongique), carbénoxolone (utilisé pour le traitement des ulcères buccaux), pénicilline G sodique (un antibiotique) et acide salicylique et ses dérivés.
- Diurétiques épargneurs de potassium, suppléments en potassium, substituts du sel contenant du
potassium, inhibiteurs de l’ enzyme de conversion de l'angiotensine, qui peuvent augmenter le taux de potassium dans le sang.
- Médicaments pour le cœ ur (par exemple digoxine) ou destinés à normaliser le rythme
cardiaque (par exemple quinidine, disopyramide).
- Médicaments utilisés pour le traitement de troubles mentaux (par exemple thioridazine,
- Autres médicaments utilisés pour le traitement de l’ hypertension artérielle, corticoïdes,
antalgiques, médicaments utilisés pour le traitement d’ un cancer, de la goutte ou d’ une arthrite, et suppléments en vitamine D.
Vous devez consulter votre médecin afin de savoir s’ il sera nécessaire d’ adapter la dose de ces autres médicaments quand vous prendrez Kinzalkomb.
Comme avec d’ autres médicaments diminuant la pression artérielle, l’ effet de Kinzalkomb peut être réduit en cas de prise simultanée d’ un AINS (médicament anti-inflammatoire non stéroïdien, par exemple aspirine ou ibuprofène).
Vous pouvez prendre Kinzalkomb avec ou sans aliments.
Vous devez prévenir votre médecin si vous êtes enceinte ou si vous souhaitez débuter une grossesse.
Votre médecin vous recommandera normalement de prendre un autre médicament puisque Kinzalkomb est déconseillé au début de la grossesse et peut entrainer des problemes de santé chez l'enfant à naître s’ il est pris à partir du troisième mois de la grossesse.
Un autre traitement antihypertenseur approprié devra si possible être mis en place avant le début d’ une grossesse.
Kinzalkomb est contre-indiqué au cours des 2ème et 3ème trimestres de la grossesse.
Votre médecin vous demandera d’ arrêter Kinzalkomb dès que vous savez que vous êtes enceinte.
Si vous débutez une grossesse au cours du traitement par Kinzalkomb, vous devez en informer votre médecin et le consulter dès que possible.
Vous ne devez pas prendre Kinzalkomb si vous allaitez.
Conduite de véhicules et utilisation de machines
Certaines personnes ressentent des vertiges ou une fatigue lors du traitement d’ une hypertension artérielle.
Si vous ressentez des vertiges ou une fatigue, ne conduisez pas et n’ utilisez pas de machine.
Informations importantes concernant certains composants de Kinzalkomb
Kinzalkomb contient du lactose (sucre contenu dans le lait) et du sorbitol.
Si vous ne tolérez pas certains sucres, consultez votre médecin avant de prendre Kinzalkomb.
3.
COMMENT PRENDRE KINZALKOMB
Respectez toujours la posologie indiquée par votre médecin.
En cas d’ incertitude, consultez votre médecin ou votre pharmacien.
La posologie usuelle de Kinzalkomb est d’ un comprimé par jour.
Essayez de prendre le comprimé à la même heure chaque jour.
Vous pouvez prendre Kinzalkomb avec ou sans aliments.
Les comprimés doivent être avalés avec de l’ eau ou une autre boisson non alcoolisée.
Il est important de prendre Kinzalkomb tous les jours tant que votre médecin vous le prescrira.
Si votre foie ne fonctionne pas correctement, la dose usuelle ne doit pas dépasser 40 mg/ 12,5 mg une fois par jour.
Si vous avez pris plus de Kinzalkomb que vous n’ auriez dû
Si vous prenez accidentellement une dose trop importante de Kinzalkomb, prévenez votre médecin, votre pharmacien, ou le service d’ urgence de l’ hôpital le plus proche.
Si vous oubliez de prendre votre comprimé de Kinzalkomb, n’ ayez pas d’ inquiétude.
Prenez -le dès que possible et continuez votre traitement normalement.
Si vous ne prenez pas de comprimé pendant 24 heures, prenez la dose habituelle le lendemain.
Ne prenez pas de dose double pour compenser la dose que vous avez oubliée de prendre.
Si vous avez d’ autres questions sur l’ utilisation de ce produit, consultez votre médecin ou votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Kinzalkomb peut provoquer des effets indésirables, bien qu’ ils ne surviennent pas chez tout le monde.
Ces effets indésirables peuvent se produire à différentes fréquences, qui sont définies de la façon suivante: • très fréquent: touche plus d’ 1 patient sur 10 • fréquent: touche de 1 à 10 patients sur 100 • peu fréquent: touche de 1 à 10 patients sur 1000 • rare: touche de 1 à 10 patients sur 10 000 • très rare: touche moins de 1 patient sur 10 000 • fréquence indeterminée: qui ne peut être estimée sur la base des données disponibles.
Etourdissements.
Diminution du taux de potassium dans le sang; anxiété; malaises (syncope); sensations de picotements, de fourmillements (paresthésies); sensations de chute (vertiges); battements rapides du cœ ur (tachycardie); troubles du rythme cardiaque; pression artérielle basse; une soudaine chute de la pression artérielle au passage à la position debout; essoufflement (dyspnée); symptômes de gêne gastrique tels qu’ une diarrhée; bouche sèche, flatulences; douleurs dorsales, spasmes musculaires, douleurs musculaires; dysfonction érectile (inaptitude à avoir ou à conserver une érection); douleurs dans la poitrine; augmentation du taux d’ acide urique.
Inflammation des poumons (bronchite); sensation de tristesse (dépression); difficultés à s’ endormir (insomnie); vision altérée; difficultés à respirer; douleurs abdominales, constipation, ballonements (dyspepsie), sensations nauséeuses, anomalies de la fonction du foie; gonflement rapide de la peau et des muqueuses (angio-œ dème), rougeurs de la peau (erythème); réactions allergiques telles que démangeaisons ou éruptions; augmentation de la transpiration, cloques (urticaire); douleurs des articulations (arthralgies) et douleurs dans les extrémités, crampes musculaires; syndrome pseudo- grippal; douleurs; augmentation des taux d’ acide urique, taux bas de sodium, augmentation des taux de créatinine, des enzymes hépatiques ou de la créatine phosphokinase dans le sang.
Maux de gorge, inflammation des sinus; inflammation de l’ estomac (gastrite).
Telmisartan Les effets indésirables suivants ont été signalés chez des patients prenant le telmisartan seul:
Infection des voies respiratoires supérieures (par exemple maux de gorge, inflammation des sinus, rhume), infections urinaires; augmentation de certains globules blancs du sang (éosinophilie), déficit en globules rouges (anémie), taux de plaquettes bas (thrombocytopénie), réactions allergiques graves (par exemple hypersensibilité, réaction anaphylactique, éruption cutanée); taux élevé de potassium; battements du cœ ur lents (bradycardie); gêne gastrique; eczéma (une maladie de peau); inflammation des tendons; insuffisance rénale dont insuffisance rénale aiguë; faiblesse; diminution de l’ hémoglobine (une protéine du sang), inefficacité du telmisartan.
Hydrochlorothiazide Les effets indésirables suivants ont été signalés chez des patients prenant l’ hydrochlorothiazide seule:
Inflammation d’ une glande salivaire; diminution du nombre de cellules dans le sang, dont celui des globules blancs et des globules rouges; taux de plaquettes bas (thrombocytopénie); réactions allergiques graves (par exemple hypersensibilité, réaction anaphylactique); inflammation des vaisseaux sanguins (vascularite nécrosante); diminution ou perte de l'appétit; agitation; faiblesse, étourdissements; vision trouble ou perception d’ un jaunissement; inflammation du pancréas; gêne gastrique; jaunissement de la peau ou des yeux (jaunisse); troubles de la peau, par exemple inflammation des vaisseaux sanguins de la peau, augmentation de la sensibilité à la lumière du soleil ou formation de cloques avec décollement de la couche supérieure de la peau (syndrome de Lyell); inflammation des reins ou altération de la fonction rénale; fièvre; déséquilibre de la balance éléctrolytique, taux élevés de cholestérol dans le sang, diminution du volume sanguin, présence de glucose dans les urines (glycosurie), augmentation du taux de glucose, d’ acide urique ou de graisses dans le sang.
Si vous ressentez un des effets mentionnés comme grave ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER KINZALKOMB
76 Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Kinzalkomb après la date de péremption mentionnée sur la boîte après « EXP ».
La date d’ expiration fait référence au dernier jour du mois.
Ce médicament ne nécessite aucune précaution particulière de stockage.
Vous devez conserver votre médicament dans l’ emballage extérieur d'origine afin de protéger les comprimés contre l’ humidité.
Occasionnellement, on a pu observer une séparation des couches interne et externe de la plaquette entre les alvéoles.
Vous n’ avez aucune mesure particulière à prendre dans un tel cas.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
Que contient Kinzalkomb
Les substances actives sont le telmisartan et l’ hydrochlorothiazide.
Un comprimé contient 80 mg de telmisartan et 12,5 mg d’ hydrochlorothiazide.
Qu’ est -ce que Kinzalkomb et contenu de l’ emballage extérieur
Le comprimé de Kinzalkomb 80 mg/ 12,5 mg est ovale rouge et blanc à deux couches portant le code ‘ H8’.
Kinzalkomb est disponible en plaquettes thermoformées de 14, 28, 56, 98 comprimés, ou plaquette de doses unitaires contenant 28 x 1 comprimés.
Titulaire de l’ autorisation de mise sur le marché
BayerHealthCare AG D-51368 Leverkusen Allemagne
BayerHealthCare AG D-51368 Leverkusen Allemagne
77 Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché.
België/ Belgique/ Belgien Bayer S. A. / N. V Tél/ Tel: +32-(0)2-535 63 11
Luxembourg/ Luxemburg Bayer S. A. / N. V Tél/ Tel: +32-(0)2-535 63 11
България Байер България ЕООД Tел.: +359 2 81 401 01
Magyarország Bayer Hungária Kft.
Tel.: +36-1-487-41 00
Č eská republika Bayer s. r. o.
Tel: +420 271 730 661
Malta Alfred Gera and Sons Ltd.
Tel: +356-2144 62 05
Danmark Bayer A/ S, Tlf: +45-45-23 50 00
Nederland Bayer B. V., Bayer Schering Pharma Tel: +31-(0)297-28 06 66
Deutschland Bayer Vital GmbH Tel: +49-(0)214-30 513 48
Norge Bayer AS Tlf: +47-2411 18 00
Eesti Bayer OÜ Tel: +372 655 85 65
Österreich Bayer Austria Ges. m. b.
H.
Tel: +43-(0)1-711 46 0
Ελλάδα Bayer Ελλάς ΑΒΕΕ Τηλ: +30 210 618 75 00
Polska Bayer Sp. z o. o.
Tel.: +48-22-572 35 00
España Química Farmacéutica Bayer S. L.
Tel: +34-93-495 65 00
Portugal Bayer Portugal S. A Tel: +351-21-416 42 00
France Bayer Santé Tél: +33-3 20 20 80 80
România SC Bayer SRL Tel.: +40 21 528 59 00
Ireland Bayer Limited Tel: +353 1 299 93 13
Slovenija Bayer d. o. o.
Tel.: + 386 1 58 14 400
Ísland Vistor hf.
Sími: +354 535 70 00
Slovenská republika Bayer, spol. s r. o.
Tel: +421 2 59 21 31 11
Italia Bayer S. p. A.
Tel: +39-02-397 81
Suomi/ Finland Bayer Oy, Bayer Schering Pharma Puh/ Tel.: +358-20 785 21
Κύπρος NOVAGEM Limited Τηλ: + 357 22 74 77 47
Sverige Bayer AB Tel: +46-(0)8-580 223 00
SIA Bayer Tel: +371 67 84 55 63
Bayer plc, Tel: +44-(0)1635-56 30 00
Lietuva UAB Bayer Tel. +37 05 23 36 868
La dernière date à laquelle cette notice a été approuvée est le
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA): http: / /www. emea. europa. eu
INFORMATION DE L’ UTILISATEUR
Kinzalkomb 80 mg/ 25 mg comprimés telmisartan/ hydrochlorothiazide
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Kinzalkomb et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Kinzalkomb 3.
Comment prendre Kinzalkomb 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Kinzalkomb 6.
Informations complémentaires
1.
QU'EST-CE QUE KINZALKOMB ET DANS QUEL CAS EST-IL UTILISÉ
Kinzalkomb est une association de deux substances actives, le telmisartan et l’ hydrochlorothiazide dans un comprimé.
Ces deux substances aident à contrôler la pression artérielle élevée.
- Le telmisartan appartient à une classe de médicaments appelés antagonistes des récepteurs de
l’ angiotensine II.
L’ angiotensine II est une substance produite naturellement par le corps humain et capable de diminuer le diamètre des vaisseaux sanguins, ce qui augmente la pression artérielle.
Le telmisartan bloque cet effet de l’ angiotensine II, ce qui entraine une relaxation des vaisseaux sanguins et une diminution de la pression artérielle.
- L’ hydrochlorothiazide appartient à une classe de médicaments appelés diurétiques
thiazidiques.
Il permet d’ augmenter le débit urinaire, ce qui diminue la pression artérielle.
Lorsqu’ elle n’ est pas traitée, une hypertension artérielle peut endommager les vaisseaux sanguins de divers organes ce qui peut parfois aboutir à une crise cardiaque, une insuffisance cardiaque ou rénale, un accident vasculaire cérébral ou une cécité.
Avant l’ apparition des lésions vasculaires, on n’ observe habituellement aucun symptôme de l’ hypertension artérielle.
Il est important de mesurer régulièrement la pression artérielle afin de vérifier qu’ elle se situe dans les limites de la normale.
Kinzalkomb est utilisé pour traiter une pression artérielle élevée (hypertension artérielle essentielle) chez les patients dont la pression artérielle n’ est pas suffisamment contrôlée par le telmisartan ou l’ hydrochlorothiazide seuls.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE KINZALKOMB
• si vous êtes allergique (hypersensible) au telmisartan, ou à l’ un des autres composants contenus dans Kinzalkomb (voir « Informations supplémentaires » pour une liste des autres composants).
80 • si vous êtes allergique (hypersensible) à l’ hydrochlorothiazide ou à tout autre substance dérivée des sulfamides. • au cours des six derniers mois de la grossesse (voir rubrique « Grossesse et Allaitement »). • si vous allaitez. • si vous avez des troubles hépatiques sévères tels une cholestase ou une obstruction biliaire (un trouble lié au drainage de la bile au niveau de la vésicule biliaire) ou toute autre maladie sévère du foie. • si vous avez une maladie sévère des reins. • si votre médecin a déterminé que la concentration en potassium dans votre sang était basse ou que celle du calcium était élevée, et si cette anomalie ne s’ est pas améliorée avec un traitement.
Si vous êtes dans l’ un des cas ci-dessus, informez -en votre médecin ou votre pharmacien avant de prendre Kinzalkomb.
Prévenez votre médecin si vous êtes ou avez été dans l’ une des situations suivantes:
- Pression artérielle basse (hypotension), préférenciellement en cas de déshydratation (perte
excessive d’ eau corporelle) ou de déficit en sel dû à un traitement diurétique, un régime pauvre en sel, une diarrhée, des vomissements ou une hémodialyse.
- Maladie rénale ou greffe de rein.
- Sténose de l’ artère rénale (rétrécissement de l’ artère d’ un rein ou des deux).
- Maladie du foie.
- Troubles cardiaques.
- Diabète.
- Goutte.
- Taux d’ aldostérone élevé (rétention de sel et d’ eau dans le corps accompagnée d’ un déséquilibre
de différents minéraux sanguins).
- Lupus érythémateux, maladie où l'organisme est attaqué par son propre système immunitaire.
Vous devez informer votre médecin si vous êtes enceinte ou si vous souhaitez débuter une grossesse.
Votre médecin vous recommandera normalement de prendre un autre médicament, puisque Kinzalkomb est déconseillé en début de grossesse et peut entraîner des problèmes de santé chez l’ enfant à naître si Kinzalkomb est pris après 3 mois de grossesse (voir rubrique « Grossesse et Allaitement »).
Un traitement par l’ hydrochlorothiazide peut entraîner un déséquilibre électrolytique.
Les symptômes typiques d’ un déséquilibre électrolytique sont les suivants: bouche sèche, faiblesse, léthargie, somnolence, agitation, douleurs ou crampes musculaires, nausées, vomissements, fatigue musculaire et battements cardiaques anormalement rapides (plus de 100 battements par minute).
Si vous ressentez l’ un de ces troubles, prévenez votre médecin.
Vous devez également informer votre médecin si vous remarquez une augmentation de la sensibilité de votre peau au soleil avec des symptômes de coup de soleil (comme une rougeur de la peau, des démangeaisons, une inflammation, des cloques) apparaissant plus rapidement que d’ habitude.
En cas d’ opération chirurgicale ou d’ anesthésie, vous devez dire à votre médecin que vous prenez Kinzalkomb.
Le traitement par Kinzalkomb n’ est pas recommandé chez les enfants et les adolescents de moins de 18 ans.
Comme tous les antagonistes des récepteurs de l’ angiotensine II, le telmisartan peut moins efficacement réduire la pression artérielle chez les patients de race noire.
Votre médecin pourrait devoir modifier la dose de ces autres médicaments ou prendre d’ autres précautions.
Dans certains cas, vous pourriez devoir cesser de prendre un de ces médicaments.
Cette situation s’ applique tout particulièrement aux médicaments ci-dessous si vous prenez l’ un d’ entre eux en même temps que Kinzalkomb:
- Médicaments contenant du lithium afin de traiter certains types de dépression.
- Médicaments induisant une hypokaliémie (taux bas de potassium dans le sang) tels qu’ autres
- Diurétiques épargneurs de potassium, suppléments en potassium, substituts du sel contenant du
potassium, inhibiteurs de l’ enzyme de conversion de l'angiotensine, qui peuvent augmenter le taux de potassium dans le sang.
- Médicaments pour le cœ ur (par exemple digoxine) ou destinés à normaliser le rythme
cardiaque (par exemple quinidine, disopyramide).
- Médicaments utilisés pour le traitement de troubles mentaux (par exemple thioridazine,
- Autres médicaments utilisés pour le traitement de l’ hypertension artérielle, corticoïdes,
antalgiques, médicaments utilisés pour le traitement d’ un cancer, de la goutte ou d’ une arthrite, et suppléments en vitamine D.
Kinzalkomb peut augmenter l’ effet de diminution de la pression artérielle d’ autres médicaments.
Comme avec d’ autres médicaments diminuant la pression artérielle, l’ effet de Kinzalkomb peut être réduit en cas de prise simultanée d’ un AINS (médicament anti-inflammatoire non stéroïdien, par exemple aspirine ou ibuprofène).
Vous pouvez prendre Kinzalkomb avec ou sans aliments.
Grossesse et allaitement
Vous devez prévenir votre médecin si vous êtes enceinte ou si vous souhaitez débuter une grossesse.
Votre médecin vous recommandera normalement de prendre un autre médicament puisque Kinzalkomb est déconseillé au début de la grossesse et peut entrainer des problemes de santé chez l'enfant à naître s’ il est pris à partir du troisième mois de la grossesse.
Un autre traitement antihypertenseur approprié devra si possible être mis en place avant le début d’ une grossesse.
Kinzalkomb est contre-indiqué au cours des 2ème et 3ème trimestres de la grossesse.
Votre médecin vous demandera d’ arrêter Kinzalkomb dès que vous savez que vous êtes enceinte.
Si vous débutez une grossesse au cours du traitement par Kinzalkomb, vous devez en informer votre médecin et le consulter dès que possible.
Vous ne devez pas prendre Kinzalkomb si vous allaitez.
Conduite de véhicules et utilisation de machines
Certaines personnes ressentent des vertiges ou une fatigue lors du traitement d’ une hypertension artérielle.
Si vous ressentez des vertiges ou une fatigue, ne conduisez pas et n’ utilisez pas de machine.
Informations importantes concernant certains composants de Kinzalkomb
Kinzalkomb contient du lactose (sucre contenu dans le lait) et du sorbitol.
Si vous ne tolérez pas certains sucres, consultez votre médecin avant de prendre Kinzalkomb.
3.
COMMENT PRENDRE KINZALKOMB
Respectez toujours la posologie indiquée par votre médecin.
En cas d’ incertitude, consultez votre médecin ou votre pharmacien.
La posologie usuelle de Kinzalkomb est d’ un comprimé par jour.
Essayez de prendre le comprimé à la même heure chaque jour.
Vous pouvez prendre Kinzalkomb avec ou sans aliments.
Les comprimés doivent être avalés avec de l’ eau ou une autre boisson non alcoolisée.
Il est important de prendre Kinzalkomb tous les jours tant que votre médecin vous le prescrira.
Si votre foie ne fonctionne pas correctement, la dose usuelle ne doit pas dépasser 40 mg/ 12,5 mg une fois par jour.
Si vous prenez accidentellement une dose trop importante de Kinzalkomb, prévenez votre médecin, votre pharmacien, ou le service d’ urgence de l’ hôpital le plus proche.
Si vous oubliez de prendre votre comprimé de Kinzalkomb, n’ ayez pas d’ inquiétude.
Prenez -le dès que possible et continuez votre traitement normalement.
Si vous ne prenez pas de comprimé pendant 24 heures, prenez la dose habituelle le lendemain.
Ne prenez pas de dose double pour compenser la dose que vous avez oubliée de prendre.
Si vous avez d’ autres questions sur l’ utilisation de ce produit, consultez votre médecin ou votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Kinzalkomb peut provoquer des effets indésirables, bien qu’ ils ne surviennent pas chez tout le monde.
Ces effets indésirables peuvent se produire à différentes fréquences, qui sont définies de la façon suivante: • très fréquent: touche plus d’ 1 patient sur 10 • fréquent: touche de 1 à 10 patients sur 100 • peu fréquent: touche de 1 à 10 patients sur 1000 • rare: touche de 1 à 10 patients sur 10 000 • très rare: touche moins de 1 patient sur 10 000 • fréquence indeterminée: qui ne peut être estimée sur la base des données disponibles.
Etourdissements.
Diminution du taux de potassium dans le sang; anxiété; malaises (syncope); sensations de picotements, de fourmillements (paresthésies); sensations de chute (vertiges); battements rapides du cœ ur (tachycardie); troubles du rythme cardiaque; pression artérielle basse; une soudaine chute de la pression artérielle au passage à la position debout; essoufflement (dyspnée); symptômes de gêne gastrique tels qu’ une diarrhée; bouche sèche, flatulences; douleurs dorsales, spasmes musculaires, douleurs musculaires; dysfonction érectile (inaptitude à avoir ou à conserver une érection); douleurs dans la poitrine; augmentation du taux d’ acide urique.
Inflammation des poumons (bronchite); sensation de tristesse (dépression); difficultés à s’ endormir (insomnie); vision altérée; difficultés à respirer; douleurs abdominales, constipation, ballonements (dyspepsie), sensations nauséeuses, anomalies de la fonction du foie; gonflement rapide de la peau et des muqueuses (angio-œ dème), rougeurs de la peau (erythème); réactions allergiques telles que démangeaisons ou éruptions; augmentation de la transpiration, cloques (urticaire); douleurs des articulations (arthralgies) et douleurs dans les extrémités, crampes musculaires; syndrome pseudo- grippal; douleurs; augmentation des taux d’ acide urique, taux bas de sodium, augmentation des taux de créatinine, des enzymes hépatiques ou de la créatine phosphokinase dans le sang.
Maux de gorge, inflammation des sinus; inflammation de l’ estomac (gastrite).
Telmisartan Les effets indésirables suivants ont été signalés chez des patients prenant le telmisartan seul:
Infection des voies respiratoires supérieures (par exemple maux de gorge, inflammation des sinus, rhume), infections urinaires; augmentation de certains globules blancs du sang (éosinophilie), déficit en globules rouges (anémie), taux de plaquettes bas (thrombocytopénie), réactions allergiques graves (par exemple hypersensibilité, réaction anaphylactique, éruption cutanée); taux élevé de potassium; battements du cœ ur lents (bradycardie); gêne gastrique; eczéma (une maladie de peau); inflammation des tendons; insuffisance rénale dont insuffisance rénale aiguë; faiblesse; diminution de l’ hémoglobine (une protéine du sang), inefficacité du telmisartan.
Hydrochlorothiazide Les effets indésirables suivants ont été signalés chez des patients prenant l’ hydrochlorothiazide seule:
Les effets indésirables de fréquence indéterminée peuvent inclure:
Inflammation d’ une glande salivaire; diminution du nombre de cellules dans le sang, dont celui des globules blancs et des globules rouges; taux de plaquettes bas (thrombocytopénie); réactions allergiques graves (par exemple hypersensibilité, réaction anaphylactique); inflammation des vaisseaux sanguins (vascularite nécrosante); diminution ou perte de l'appétit; agitation; faiblesse, étourdissements; vision trouble ou perception d’ un jaunissement; inflammation du pancréas; gêne gastrique; jaunissement de la peau ou des yeux (jaunisse); troubles de la peau, par exemple inflammation des vaisseaux sanguins de la peau, augmentation de la sensibilité à la lumière du soleil ou formation de cloques avec décollement de la couche supérieure de la peau (syndrome de Lyell); inflammation des reins ou altération de la fonction rénale; fièvre; déséquilibre de la balance éléctrolytique, taux élevés de cholestérol dans le sang, diminution du volume sanguin, présence de glucose dans les urines (glycosurie), augmentation du taux de glucose, d’ acide urique ou de graisses dans le sang.
Si vous ressentez un des effets mentionnés comme grave ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER KINZALKOMB
84 Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Kinzalkomb après la date de péremption mentionnée sur la boîte après « EXP ».
La date d’ expiration fait référence au dernier jour du mois.
Ce médicament ne nécessite aucune précaution particulière de stockage.
Vous devez conserver votre médicament dans l’ emballage extérieur d'origine afin de protéger les comprimés contre l’ humidité.
Occasionnellement, on a pu observer une séparation des couches interne et externe de la plaquette entre les alvéoles.
Vous n’ avez aucune mesure particulière à prendre dans un tel cas.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
Que contient Kinzalkomb
Les substances actives sont le telmisartan et l’ hydrochlorothiazide.
Un comprimé contient 80 mg de telmisartan et 25 mg d’ hydrochlorothiazide.
Qu’ est -ce que Kinzalkomb et contenu de l’ emballage extérieur
Le comprimé de Kinzalkomb 80 mg/ 25 mg est ovale jaune et blanc à deux couches portant le code ‘ H9’.
Kinzalkomb est disponible en plaquettes thermoformées de 14, 28, 56, 98 comprimés, ou plaquette de doses unitaires contenant 28 x 1 comprimés.
Titulaire de l’ autorisation de mise sur le marché
BayerHealthCare AG D-51368 Leverkusen Allemagne
85 Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché.
België/ Belgique/ Belgien Bayer S. A. / N. V Tél/ Tel: +32-(0)2-535 63 11
Luxembourg/ Luxemburg Bayer S. A. / N. V Tél/ Tel: +32-(0)2-535 63 11
България Байер България ЕООД Tел.: +359 2 81 401 01
Magyarország Bayer Hungária Kft.
Tel.: +36-1-487-41 00
Č eská republika Bayer s. r. o.
Tel: +420 271 730 661
Malta Alfred Gera and Sons Ltd.
Tel: +356-2144 62 05
Danmark Bayer A/ S, Tlf: +45-45-23 50 00
Nederland Bayer B. V., Bayer Schering Pharma Tel: +31-(0)297-28 06 66
Deutschland Bayer Vital GmbH Tel: +49-(0)214-30 513 48
Norge Bayer AS Tlf: +47-2411 18 00
Eesti Bayer OÜ Tel: +372 655 85 65
Österreich Bayer Austria Ges. m. b.
H.
Tel: +43-(0)1-711 46 0
Ελλάδα Bayer Ελλάς ΑΒΕΕ Τηλ: +30 210 618 75 00
Polska Bayer Sp. z o. o.
Tel.: +48-22-572 35 00
España Química Farmacéutica Bayer S. L.
Tel: +34-93-495 65 00
Portugal Bayer Portugal S. A., Tel: +351-21-416 42 00
France Bayer Santé Tél: +33-3 20 20 80 80
România SC Bayer SRL Tel.: +40 21 528 59 00
Ireland Bayer Limited Tel: +353 1 299 93 13
Slovenija Bayer d. o. o.
Tel.: + 386 1 58 14 400
Ísland Vistor hf.
Sími: +354 535 70 00
Slovenská republika Bayer, spol. s r. o.
Tel: +421 2 59 21 31 11
Italia Bayer S. p. A.
Tel: +39-02-39 781
Suomi/ Finland Bayer Oy, Bayer Schering Pharma Puh/ Tel.: +358-20 785 21
Κύπρος NOVAGEM Limited Τηλ: + 357 22 74 77 47
Sverige Bayer AB Tel: +46-(0)8-580 223 00
SIA Bayer Tel: +371 67 84 55 63
Bayer plc, Tel: +44-(0)1635-56 30 00
Lietuva UAB Bayer Tel. +37 05 23 36 868
La dernière date à laquelle cette notice a été approuvée est le
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA): http: / /www. emea. europa. eu
87
European Medicines Agency
EMEA/ H/ C/ 211
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
KINZALMONO
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d'évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre état ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Kinzalmono?
Kinzalmono est un médicament qui contient le telmisartan comme principe actif.
Il se présente sous la forme de comprimés blancs (ronds:
20 mg, oblongs:
40 et 80 mg).
Dans quel cas Kinzalmono est -il utilisé?
Kinzalmono est utilisé chez les adultes souffrant d’ hypertension (pression artérielle élevée) essentielle. « Essentielle » signifie que la pression artérielle élevée n’ est pas provoquée par une quelconque autre affection.
La sécurité et l'efficacité de Kinzalmono n'ont pas été établies chez les patients âgés de moins de 18 ans.
Le médicament n’ est délivré que sur ordonnance.
Comment Kinzalmono est -il utilisé?
Kinzalmono est administré par voie orale, au cours ou en dehors des repas.
La dose habituellement recommandée est de 40 mg en une seule prise par jour, mais certains patients peuvent déjà constater une amélioration avec une dose de 20 mg.
Si la pression artérielle ciblée n’ est pas atteinte, il est possible d’ augmenter la dose à 80 mg ou d’ ajouter un autre médicament antihypertenseur, tel que l'hydrochlorothiazide.
Comment Kinzalmono agit -il?
Le principe actif de Kinzalmono, le telmisartan, est un antagoniste des récepteurs de l'angiotensine-II, ce qui signifie qu'il inhibe l'action dans le corps d'une hormone appelée angiotensine-II.
Cette hormone est un puissant vasoconstricteur (une substance qui diminue le diamètre des vaisseaux sanguins).
En bloquant les récepteurs auxquels l’ angiotensine se lie normalement, le telmisartan empêche l'hormone de faire effet, ce qui permet aux vaisseaux sanguins de se dilater et entraîne une diminution de la pression artérielle, réduisant ainsi les risques de dommages causés par une pression artérielle élevée, comme un accident vasculaire cérébral.
Quelles études ont été menées sur Kinzalmono?
Kinzalmono a été étudié sur 1 647 patients traités avec le telmisartan, soit en monothérapie, soit en association avec l’ hydrochlorothiazide.
Kinzalmono a été comparé à un placebo (traitement factice) et à d’ autres médicaments antihypertenseurs (aténolol, lisinopril, enalapril et amlodipine).
La diminution 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
 European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. de la pression sanguine diastolique (mesure de la pression sanguine entre deux battements du cœ ur) a été le principal critère d'efficacité du traitement.
Quel est le bénéfice démontré par Kinzalmono au cours des études?
Kinzalmono s’ est révélé plus efficace que le placebo dans la réduction de la pression diastolique et a démontré des effets similaires aux autres médicaments antihypertenseurs.
Quel est le risque associé à l'utilisation de Kinzalmono?
Les effets indésirables sous Kinzalmono sont rares.
Cependant, les effets indésirables suivants sont observés chez 1 à 10 patients sur 1000: insomnie (difficulté à dormir), vertiges, maux de tête, (sensation de tournis), hypotension (basse pression artérielle), dyspnée (difficulté à respirer), douleurs abdominales (au ventre), diarrhée, sécheresse de la bouche, dyspepsie (brûlures d'estomac), flatulence (gaz), hyperhidrose (transpiration excessive), prurit (démangeaisons), myalgie (douleurs musculaires), dysfonctionnement rénal (problèmes aux reins), y compris insuffisance rénale et douleur dans la poitrine.
Pour la description complète des effets indésirables observés sous Kinzalmono, voir la notice.
Kinzalmono ne doit pas être utilisé chez des patients pouvant présenter une hypersensibilité (allergie) au telmisartan ou à l’ un des autres composants.
Il ne peut pas être administré à des femmes enceintes de plus de trois mois ou allaitantes.
Son utilisation n'est pas recommandée au cours des trois premiers mois de la grossesse.
Kinzalmono ne doit pas être utilisé chez les patients atteints de graves problèmes hépatiques ou biliaires.
Pourquoi Kinzalmono a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que les bénéfices de Kinzalmono sont supérieurs à ses risques dans le traitement de l’ hypertension essentielle chez les adultes.
Le comité a, dès lors, recommandé l’ octroi d’ une autorisation de mise sur le marché pour Kinzalmono.
Autres informations relatives à Kinzalmono:
La Commission européenne a délivré une autorisation de mise sur le marché valable dans toute l’ Union européenne pour Kinzalmono, le 16 décembre 1998.
L’ autorisation de mise sur le marché a été renouvelée le 16 décembre 2003 et le 16 décembre 2008.
Le titulaire de l'autorisation de mise sur le marché est Bayer Healthcare AG.
Pour consulter l’ EPAR complet relatif à Kinzalmono, veuillez cliquer ici.
12-2008.
2/ 2
Numéro UE
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
Conditionnement
Taille de l’ emballage
EU/ 1/ 98/ 091/ 001 EU/ 1/ 98/ 091/ 002 EU/ 1/ 98/ 091/ 003 EU/ 1/ 98/ 091/ 004 EU/ 1/ 98/ 091/ 005 EU/ 1/ 98/ 091/ 006 EU/ 1/ 98/ 091/ 007 EU/ 1/ 98/ 091/ 008 EU/ 1/ 98/ 091/ 009 EU/ 1/ 98/ 091/ 010 EU/ 1/ 98/ 091/ 011 EU/ 1/ 98/ 091/ 012 EU/ 1/ 98/ 091/ 013 EU/ 1/ 98/ 091/ 014
Kinzalmono Kinzalmono Kinzalmono Kinzalmono Kinzalmono Kinzalmono Kinzalmono Kinzalmono Kinzalmono Kinzalmono Kinzalmono Kinzalmono Kinzalmono Kinzalmono
40 mg 40 mg 40 mg 40 mg 80 mg 80 mg 80 mg 80 mg 20 mg 20 mg 20 mg 20 mg 40 mg 80 mg
Comprimé Comprimé Comprimé Comprimé Comprimé Comprimé Comprimé Comprimé Comprimé Comprimé Comprimé Comprimé Comprimé Comprimé
Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale
Plaquette thermoformée (PA/ Alu/ PVC) Plaquette thermoformée (PA/ Alu/ PVC) Plaquette thermoformée (PA/ Alu/ PVC) Plaquette thermoformée (PA/ Alu/ PVC) Plaquette thermoformée (PA/ Alu/ PVC) Plaquette thermoformée (PA/ Alu/ PVC) Plaquette thermoformée (PA/ Alu/ PVC) Plaquette thermoformée (PA/ Alu/ PVC) Plaquette thermoformée (PA/ Alu/ PVC) Plaquette thermoformée (PA/ Alu/ PVC) Plaquette thermoformée (PA/ Alu/ PVC) Plaquette thermoformée (PA/ Alu/ PVC) Plaquette thermoformée (PA/ Alu/ PVC) Plaquette thermoformée (PA/ Alu/ PVC)
14 comprimés 28 comprimés 56 comprimés 98 comprimés 14 comprimés 28 comprimés 56 comprimés 98 comprimés 14 comprimés 28 comprimés 56 comprimés 98 comprimés 28 x 1 comprimés 28 x 1 comprimés
ANNEXE I
RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT
1 1.
DÉNOMINATION DU MÉDICAMENT
Kinzalmono 20 mg comprimés
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Un comprimé contient 20 mg de telmisartan.
Chaque comprimé contient 84 mg de sorbitol (E420).
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé
Comprimé rond blanc gravé du code ‘ 50H’ sur une face et du logo du laboratoire sur l’ autre face.
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
Traitement de l’ hypertension artérielle essentielle chez l’ adulte.
4.2 Posologie et mode d’ administration
La dose habituellement efficace est de 40 mg par jour en une prise.
Chez certains patients, une posologie quotidienne de 20 mg peut toutefois être suffisante.
Dans les cas où la pression artérielle n’ est pas contrôlée à la posologie usuelle, la dose de telmisartan peut être augmentée jusqu’ à une dose maximale de 80 mg en une prise par jour.
Le telmisartan peut également être associé à des diurétiques de type thiazidique, tels que l’ hydrochlorothiazide, avec lequel une additivité des effets anti- hypertenseurs a été mise en évidence en association au telmisartan.
Avant d’ augmenter la posologie du telmisartan, il faut tenir compte du fait que l’ effet antihypertenseur maximal est atteint entre la quatrième et la huitième semaine suivant l’ initiation du traitement (voir rubrique 5.1).
Le telmisartan peut être pris avec ou sans nourriture.
Insuffisance rénale:
Aucun ajustement posologique n’ est nécessaire en cas d’ insuffisance rénale légère à modérée.
L’ expérience est limitée chez les patients atteints d’ insuffisance rénale sévère ou chez les patients hémodialysés.
Chez ces patients, une dose initiale plus faible de 20 mg est recommandée (voir rubrique 4.4).
Insuffisance hépatique:
En cas d’ insuffisance hépatique légère à modérée, la posologie quotidienne ne doit pas excéder 40 mg en une prise par jour (voir rubrique 4.4).
Patients âgés Aucun ajustement de dose n'est nécessaire chez ces patients.
Pédiatrie Kinzalmono ne doit pas être utilisé chez l’ enfant en dessous de 18 ans compte-tenu de l’ absence de données concernant sa sécurité et son efficacité dans cette population.
4.3 Contre-indications
2 • Hypersensibilité à la substance active ou à l’ un des excipients (voir rubrique 6.1) 2ème et 3ème trimestres de la grossesse (voir rubriques 4.4 et 4.6) • • Allaitement (voir rubrique 4.6) • Obstruction biliaire • Insuffisance hépatique sévère
4.4 Mises en garde spéciales et précautions d’ emploi
Un traitement par un antagoniste des récepteurs de l'angiotensine II ne doit pas être instauré au cours de la grossesse.
A moins que la poursuite du traitement par un antagoniste des récepteurs de l'angiotensine II ne soit considérée comme essentielle, il est recommandé de prescrire aux patientes souhaitant débuter une grossesse un autre traitement antihypertenseur au profil de sécurité bien établi chez la femme enceinte.
En cas de diagnostic de grossesse, le traitement par ARAII doit être arrêté immédiatement et si nécessaire un traitement antihypertenseur alternatif sera débuté (voir rubriques 4.3 et 4.6).
Insuffisance hépatique:
Le telmisartan étant éliminé majoritairement par voie biliaire, Kinzalmono ne doit pas être administré à des patients atteints de cholestase, d’ obstruction biliaire ou d’ insuffisance hépatique sévère (voir rubrique 4.3).
La clairance hépatique du telmisartan est susceptible d’ être réduite chez ces patients.
Kinzalmono doit être administré avec précaution chez les patients atteints d’ insuffisance hépatique légère à modérée.
Hypertension rénovasculaire:
En cas d’ administration de médicaments actifs sur le système rénine-angiotensine-aldostérone à des patients atteints de sténose artérielle rénale bilatérale ou de sténose artérielle rénale sur rein fonctionnellement unique, le risque d’ hypotension sévère et d’ insuffisance rénale est accru.
Insuffisance rénale et transplantation rénale:
En cas d’ administration de Kinzalmono à des patients atteints d’ insuffisance rénale, une surveillance régulière de la kaliémie et du taux de créatinine sérique est recommandée.
Aucune donnée n’ est disponible concernant l’ administration de Kinzalmono chez les patients ayant subi une transplantation rénale récente.
Hypovolémie:
Une hypotension symptomatique peut survenir, en particulier après la première administration de Kinzalmono, chez les patients présentant une hypovolémie et/ ou une déplétion sodée, à la suite d’ un traitement diurétique à forte dose, d’ un régime hyposodé, de diarrhées ou de vomissements.
Ces troubles doivent être corrigés avant toute administration de Kinzalmono.
Toute hypovolémie et/ ou déplétion sodée doit être corrigée avant l’ initiation du traitement par Kinzalmono.
Double blocage du système rénine-angiotensine-aldostérone:
En conséquence de l’ inhibition du système rénine-angiotensine-aldostérone, une hypotension et des modifications de la fonction rénale (incluant une insuffisance rénale aiguë) ont été rapportées chez certains patients prédisposés, particulièrement lors d’ association de médicaments agissant sur ce système. Le double blocage du système rénine-angiotensine-aldostérone (par exemple en ajoutant un IEC à un antagoniste des récepteurs de l’ angiotensine II) n’ est par conséquent pas recommandé chez les patients dont la pression artérielle est déjà contrôlée et doit être limité à des cas particuliers bien définis avec une surveillance étroite de la fonction rénale.
Autres affections liées au système rénine-angiotensine:
3 Chez les patients dont la tonicité vasculaire et la fonction rénale dépendent majoritairement de l’ activité du système rénine-angiotensine-aldostérone (par exemple les patients atteints d’ insuffisance cardiaque congestive sévère, ou d’ une atteinte rénale sous-jacente, y compris une sténose artérielle rénale), le traitement par des médicaments agissant sur ce système comme le telmisartan a été associé à des cas d’ hypotension aigüe, d’ hyperazotémie, d’ oligurie, ou plus rarement, à des cas d’ insuffisance rénale aigüe (voir rubrique 4.8).
Hyperaldostéronisme primaire:
Les patients présentant un hyperaldostéronisme primaire ne répondent généralement pas aux traitements antihypertenseurs agissant par inhibition du système rénine-angiotensine.
Sténose des valves mitrale et aortique, cardiomyopathie obstructive hypertrophique:
Comme pour les autres traitements vasodilatateurs, la prudence s’ impose en cas d’ administration du telmisartan chez les patients atteints de sténose mitrale ou aortique ou de cardiomyopathie obstructive hypertrophique.
Hyperkaliémie:
L’ utilisation de médicaments affectant le système rénine-angiotensine-aldostérone peut entraîner une hyperkaliémie.
Chez les patients âgés, les patients atteints d’ insuffisance rénale, les patients diabétiques, les patients traités de façon concomitante par des médicaments susceptibles d’ augmenter les taux plasmatiques de potassium et/ ou chez les patients présentant des évenements intercurrents, une hyperkaliémie peut être fatale.
Avant d’ envisager l’ utilisation concomitante de médicaments affectant le système rénine-angiotensine- aldostérone, le rapport bénéfice-risque doit être évalué.
Les principaux facteurs de risque à considérer pour l’ hyperkaliémie sont:
- Le diabète sucré, l’ insuffisance rénale, l’ âge (> 70 ans)
- L’ association avec un ou plusieurs médicaments affectant le système rénine-angiotensine-
aldostérone et/ ou un traitement de supplémentation potassique.
Les médicaments ou classes thérapeutiques de médicaments susceptibles d’ entraîner une hyperkaliémie sont les sels de régime contenant du potassium, les diurétiques d’ épargne potassique, les IEC, les antagonistes des récepteurs de l’ angiotensine II, les anti-inflammatoires non stéroïdiens (AINS y compris les inhibiteurs sélectifs de la COX-2), l’ héparine, les immunosuppresseurs (cyclosporine ou tacrolimus) et le trimethoprime.
- Les évènements intercurrents, en particulier, une déshydratation, une décompensation cardiaque
aigüe, une acidose métabolique, une dégradation de la fonction rénale, une dégradation subite de la fonction rénale (par exemple épisodes infectieux), une lyse cellulaire (par exemple, ischémie aigüe d’ un membre, rhabdomyolyse, traumatisme étendu).
Chez les patients à risque, un contrôle étroit du potassium sérique est recommandé (voir rubrique 4.5)
Sorbitol:
Ce médicament contient du sorbitol (E420).
Les patients présentant des problèmes héréditaires rares d’ intolérance au fructose ne doivent pas prendre Kinzalmono.
Différences éthniques:
De même que les inhibiteurs de l’ enzyme de conversion de l’ angiotensine, le telmisartan et les autres antagonistes des récepteurs de l’ angiotensine II semblent présenter une moindre efficacité antihypertensive dans la population noire que dans les autres populations.
Cette caractéristique pourrait être liée à une prévalence plus importante de sujets hypertendus avec un taux de rénine bas dans la population noire par rapport aux autres éthnies.
Autres précautions:
4 Comme pour tout traitement antihypertenseur, une réduction importante de la pression artérielle chez des patients atteints d’ une cardiomyopathie ischémique ou d’ une maladie cardiovasculaire ischémique pourrait entraîner un infarctus du myocarde ou un accident vasculaire cérébral.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Les études d’ interactions n’ ont été réalisées que chez l’ adulte.
Comme pour les autres médicaments agissant sur le système rénine-angiotensine-aldostérone, le telmisartan peut entraîner une hyperkaliémie (voir rubrique 4.4).
Le risque augmente en cas d’ association avec d’ autres médicaments pouvant aussi entraîner une hyperkaliémie (sels de régime contenant du potassium, diurétiques d’ épargne potassique, IEC, antagonistes des récepteurs de l’ angiotensine II, anti-inflammatoires non stéroïdiens (AINS y compris les inhibiteurs sélectifs de la COX-2), héparine immunosuppresseurs (cyclosporine ou tacrolimus) et trimethoprime).
L’ apparition d’ une hyperkaliémie dépend des facteurs de risque associés.
Les associations médicamenteuses mentionnées ci-dessus augmentent le risque.
Le risque est particulièrement élevé pour les associations avec les diurétiques d’ épargne potassique et lors d’ association avec les sels de régime contenant du potassium.
L’ association avec les IEC ou les AINS par exemple, présente un risque moins important si les précautions d’ utilisation sont strictement suivies.
Associations déconseillées:
Diurétiques d’ épargne potassique et traitement de supplémentation potassique:
Les antagonistes des récepteurs de l’ angiotensine II comme le telmisartan atténuent la perte potassique induite par les diurétiques.
Les diurétiques d’ épargne potassique dont la spironolactone, l’ éplérénone, le triamtérène, ou l’ amiloride, les traitements de supplémentation potassique ou les sels de régime contenant du potassium peuvent augmenter significativement le potassium sérique.
Si l’ association ne peut être évitée en raison d’ une hypokaliémie justifiée, leur utilisation doit être prudente et le potassium sérique devra être surveillé fréquemment.
Lithium:
Des augmentations réversibles des concentrations sériques et de la toxicité du lithium ont été observées au cours de traitements concomitants par du lithium et des inhibiteurs de l’ enzyme de conversion de l’ angiotensine ainsi qu’ avec des antagonistes des récepteurs de l’ angiotensine II, y compris le telmisartan.
Si l’ association ne peut être évitée, une surveillance de la lithémie est recommandée.
Associations nécessitant des précautions d’ emploi:
Anti-inflammatoires non stéroïdiens:
Les AINS (par exemple acide acétylsalicylique à des doses anti-inflammatoires, les inhibiteurs de la COX-2 et les AINS non-sélectifs) peuvent diminuer l’ effet antihypertenseur des antagonistes des récepteurs de l’ angiotensine II.
Chez certains patients dont la fonction rénale est altérée (par exemple les patients déshydratés ou les patients âgés dont la fonction rénale est altérée) l’ association d’ antagonistes des récepteurs de l’ angiotensine II et d’ agents inhibiteurs de la cyclo-oxygénase peut entraîner une dégradation supplémentaire de la fonction rénale, notamment une insuffisance rénale aigüe, généralement réversible.
Par conséquent, principalement chez les patients âgés, l’ association devra être utilisée avec prudence.
Les patients devront être hydratés correctement et une surveillance de la fonction rénale sera mise en place à l’ initiation du traitement concomitant puis périodiquement par la suite.
Dans une étude, la co-administration du telmisartan et du ramipril a conduit à une augmentation d’ un facteur 2,5 de l’ AUC0-24 et de la Cmax du ramipril et du ramiprilate.
La pertinence clinique de cette observation n’ est pas connue.
Diurétiques (thiazidiques ou diurétiques de l’ anse):
5 Un traitement antérieur par des diurétiques à forte dose comme le furosémide (diurétique de l’ anse) et l’ hydrochlorothiazide (diurétique thiazidique) peut entraîner une déplétion volémique et un risque d’ hypotension lors de l’ initiation d’ un traitement avec du telmisartan.
Associations à prendre en compte:
Autres agents antihypertenseurs:
L’ effet du telmisartan sur la baisse de la pression artérielle peut être accentué par l’ utilisation concomitante d’ autres médicaments antihypertenseurs.
Compte tenu de leurs propriétés pharmacologiques, le baclofène et l’ amifostine peuvent potentialiser les effets hypotenseurs de tous les antihypertenseurs, y compris du telmisartan.
De plus, l’ alcool, les barbituriques, les narcotiques ou les antidépresseurs peuvent potentialiser le risque d’ hypotension orthostatique.
Corticostéroïdes (voie systémique):
Réduction de l’ effet antihypertenseur.
4.6 Grossesse et allaitement
L’ utilisation d’ antagonistes des récepteurs de l'angiotensine II est déconseillée au cours du 1er trimestre de la grossesse (voir rubrique 4.4).
L’ utilisation d’ antagonistes des récepteurs de l'angiotensine II est contre-indiquée pendant les 2ème et 3ème trimestres (voir rubriques 4.3 et 4.4).
Il n’ existe pas de données suffisantes concernant l’ utilisation du telmisartan chez la femme enceinte.
Les études chez l’ animal ont montré une toxicité sur la reproduction (voir rubrique 5.3).
Cependant une petite augmentation du risque de malformation congénitale ne peut être exclue.
Il n’ existe pas d’ études épidémiologiques er disponibles concernant l’ utilisation des ARAII au 1 trimestre de la grossesse, cependant un risque similaire aux IEC pourrait exister pour cette classe.
A moins que le traitement par ARAII soit considéré comme essentiel, il est recommandé de modifier le traitement antihypertenseur chez les patientes qui envisagent une grossesse pour un médicament ayant un profil de sécurité établi pendant la grossesse.
En cas de diagnostic de grossesse, le traitement par ARAII doit être arrêté immédiatement et si nécessaire un traitement antihypertenseur alternatif sera débuté.
L’ exposition aux ARAII au cours des 2 et 3 trimestres de la grossesse est connue pour entraîner une foetotoxicité (diminution de la fonction rénale, oligohydramnios, retard d’ ossification des os du crâne) et une toxicité chez le nouveau-né (insuffisance rénale, hypotension, hyperkaliémie).
(voir ème rubrique 5.3).
En cas d’ exposition à partir du 2 trimestre de la grossesse, il est recommandé de faire une échographie fœ tale afin de vérifier la fonction rénale et les os de la voute du crâne.
Les nouveaux- nés de mère traitée par ARAII doivent être surveillés sur le plan tensionnel (voir rubriques 4.3 et 4.4).
Le telmisartan est contre-indiqué en cas d’ allaitement car on ne sait pas s’ il est excrété dans le lait maternel chez la femme.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Aucune étude n’ a été menée afin d’ évaluer les effets du telmisartan sur l’ aptitude à la conduite automobile ou à l'utilisation de machines.
Les patients qui sont amenés à conduire des véhicules ou à utiliser des machines doivent toutefois prendre en compte que des vertiges ou une somnolence peuvent survenir au cours de traitements par des agents anti-hypertenseurs.
6 4.8 Effets indésirables
L’ incidence globale des événements indésirables avec le telmisartan (41,4%) a été comparable à celle observée dans le groupe placebo (43,9%) dans les études cliniques contrôlées contre placebo.
L’ incidence de ces événements indésirables n’ était pas liée à la dose et aucune corrélation n’ a été mise en évidence avec le sexe, l’ âge ou la race des patients.
Les effets indésirables présentés ci-dessous ont été observés lors des essais cliniques incluant 5788 patients hypertendus traités par le telmisartan.
Très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100 à, < 1/ 10); peu fréquent (≥ 1/ 1000 à < 1/ 100); rare (≥ 1/ 10 000 à < 1/ 1000); très rare (< 1/ 10000): fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
Au sein de chaque groupe de fréquence, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Infections et infestations:
Rare:
Fréquence indéterminée:
Infection urinaire incluant des cystites
Affections hématologiques et du système lymphatique:
Rare:
Fréquence indéterminée
Anémie, thrombocytopénie Eosinophilie
Afections du système immunitaire:
Fréquence indéterminée:
Hypersensibilité, réactions anaphylactique
Troubles du métabolisme et de la nutrition:
Peu fréquent:
Hyperkaliémie
Affections psychiatriques:
Rare:
Anxiété, dépression
Affections du système nerveux:
Peu fréquent:
Syncope, insomnie
Affections oculaires:
Rare:
Vision anormale
Affections de l’ oreille et du labyrinthe:
Peu fréquent:
Vertiges
Affections cardiaques:
Rare:
Fréquence indéterminée:
Tachycardie Bradycardie
Affections vasculaires:
Peu fréquent Rare:
Hypotension Hypotension orthostatique
Affections respiratoires, thoraciques et médiastinales:
Peu fréquent:
Dyspnée
7 Affections gastro-intestinales:
Peu fréquent:
Rare:
Trouble gastrique, vomissement.
Affections hépatobiliaires:
Rare:
Anomalie de la fonction hépatique, atteinte hépatique
Affections de la peau et du tissu sous-cutané:
Peu fréquent:
Rare:
Fréquence indéterminée:
Hyperhidrose, prurit Erythème, angio-œ dème, urticaire Eruption d’ origine médicamenteuse, éruption toxique cutanée, rash, eczéma
Affections musculo-squelettiques et systémiques:
Peu fréquent:
Rare:
Myalgie Arthralgie, douleur dorsale (par exemple sciatique), crampe musculaire, douleur dans les membres, faiblesse
Fréquence indéterminée:
Tendinite
Affections du rein et des voies urinaires:
Peu fréquent:
Insuffisance rénale dont insuffisante rénale aiguë
Troubles généraux et anomalie au site d’ administration:
Peu fréquent::
Rare:
Fréquence indéterminée:
Douleur thoracique, Syndrôme pseudo-grippal Inefficacité du produit
Investigations:
Rare:
Augmentation de l’ uricémie, élévation du taux de créatinine sanguine, élévation des enzymes hépatiques, élévation de la créatine phosphokinase (CPK)
Fréquence indéterminée:
Baisse du taux d’ hémoglobine
4.9 Surdosage
Les informations disponibles concernant le surdosage dans l’ espèce humaine sont limitées.
Symptômes:
Les manifestations les plus importantes de surdosage en telmisartan ont été l’ hypotension et la tachycardie; une bradycardie, des étourdissements, une augmentation de la créatinine sérique et une insuffisance rénale aiguë ont également été rapportés..
Traitement:
Le telmisartan n'est pas éliminé par hémodialyse.
Une surveillance étroite du patient doit être instaurée, ainsi qu’ un traitement symptomatique et de soutien.
La prise en charge doit tenir compte du temps écoulé depuis l’ ingestion et de la sévérité des symptômes.
L’ administration de médicaments émétiques et/ ou un lavage gastrique peuvent être envisagés.
Le charbon actif peut s’ avérer utile pour le traitement d’ un éventuel surdosage.
Un bilan électrolytique et un contrôle de la créatininémie doivent être effectués fréquemment.
En cas d’ hypotension, le patient doit être mis en position allongée, et un traitement par une solution saline de remplissage vasculaire doit être instauré rapidement.
8 5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Antagonistes des récepteurs de l’ angiotensine II, Code ATC C09CA07.
Mécanisme d’ action:
Le telmisartan est un antagoniste spécifique du récepteur de l’ angiotensine II (type AT1), actif par voie orale.
Il déplace l’ angiotensine II de son site de fixation sur ce récepteur, responsable des effets connus de l’ angiotensine II.
Il n’ a aucun effet agoniste partiel sur le récepteur AT1.
Le telmisartan se fixe sélectivement sur le récepteur AT1.
La liaison au récepteur est de longue durée.
Le telmisartan n’ a pas d’ affinité pour d’ autres récepteurs, y compris pour le récepteur AT2 et les autres récepteurs AT moins bien caractérisés.
Le rôle fonctionnel de ces récepteurs n’ est pas connu, de même que l’ effet produit par une forte stimulation de ces récepteurs par l’ angiotensine II, dont les taux sont augmentés en cas de traitement par le telmisartan.
Les taux plasmatiques d’ aldostérone sont abaissés en cas de traitement par le telmisartan.
Le telmisartan n’ inhibe pas la rénine plasmatique humaine et ne bloque pas les canaux ioniques.
Le telmisartan n’ inhibe pas l’ enzyme de conversion de l’ angiotensine (kininase II), enzyme également responsable de la dégradation de la bradykinine.
Chez l'humain, une dose de 80 mg de telmisartan inhibe presque totalement l’ augmentation de pression artérielle médiée par l'angiotensine II.
L'effet inhibiteur est maintenu sur 24 heures, et reste mesurable 48 heures après la prise.
Efficacité et sécurité d’ emploi:
Après la première prise de telmisartan, l’ effet antihypertenseur se manifeste progressivement au cours des 3 premières heures.
Elle persiste pendant un traitement au long cours.
Les mesures de pression artérielle en ambulatoire montrent que l'effet antihypertenseur persiste au cours des 24 heures suivant l'administration, y compris pendant les quatre dernières heures qui précèdent la prise suivante.
Le rapport vallée/ pic régulièrement supérieur à 80%, mesuré pour des doses de 40 et 80 mg au cours des essais cliniques contrôlés versus placebo, le confirme.
Il semble exister une tendance à une relation entre la dose et le délai de retour aux valeurs initiales en ce qui concerne la pression artérielle systolique (PAS).
Cependant, les données obtenues sur la pression artérielle diastolique (PAD) ne confirment pas cette éventuelle relation.
Chez les patients hypertendus, le telmisartan diminue la pression artérielle systolique et diastolique sans modifier la fréquence cardiaque.
Les éventuels effets diurétique et natriurétique du médicament, pouvant contribuer à son activité antihypertensive, restent à confirmer.
L'effet antihypertenseur du telmisartan est comparable à celui observé avec des médicaments antihypertenseurs d'autres classes (cette efficacité a été mise en évidence au cours d'essais cliniques comparatifs versus amlodipine, atenolol, enalapril, hydrochlorothiazide et lisinopril).
En cas d'interruption brusque du traitement par le telmisartan, la pression artérielle revient progressivement en quelques jours à sa valeur initiale avant traitement, sans effet rebond.
Au cours des essais cliniques comparant le telmisartan à des inhibiteurs de l’ enzyme de conversion, l’ incidence de la toux sèche a été significativement plus faible dans les groupes de patients traités par le telmisartan que dans les groupes de patients traités par les inhibiteurs de l’ enzyme de conversion.
Les effets bénéfiques du telmisartan sur la mortalité et la morbidité cardiovasculaires sont actuellement inconnus.
9 5.2 Propriétés pharmacocinétiques
Absorption:
L’ absorption du telmisartan est rapide, mais la quantité absorbée est variable.
La biodisponibilité absolue moyenne du telmisartan est d’ environ 50%. Lors de la prise de telmisartan avec de la nourriture, l’ aire sous la courbe des concentrations plasmatiques de telmisartan en fonction du temps (AUC0-∞) varie d'environ 6% pour une dose de 40 mg à environ 19% pour une dose de 160 mg.
A partir de la troisième heure suivant la prise, les concentrations plasmatiques sont similaires, que le telmisartan ait été pris à jeûn ou avec un repas.
Linéarité / Non linéarité:
Cette faible diminution de l’ AUC ne provoque toutefois pas de réduction cliniquement significative de l’ effet thérapeutique.
Il n’ y a pas de progression linéaire entre la dose et les taux plasmatiques.
La Cmax, et dans une moindre mesure, l’ AUC augmentent de façon non proportionnelle à partir d’ une dose de 40 mg.
Distribution:
Le telmisartan est fortement lié aux protéines plasmatiques (> 99,5%), essentiellement à l’ albumine et à l’ alpha1-glycoprotéine acide.
Le volume moyen apparent de distribution à l’ état d’ équilibre (Vdss) est d’ environ 500 litres.
Métabolisme:
Le telmisartan est métabolisé par glucuronoconjugaison de la molécule-mère.
Aucune activité pharmacologique n'a été mise en évidence pour le dérivé conjugué.
Elimination:
La cinétique d’ élimination du telmisartan est bi-exponentielle, avec une demi-vie d’ élimination terminale de plus de 20 heures.
La concentration plasmatique maximale (Cmax) et, dans une moindre mesure, l’ aire sous la courbe des concentrations plasmatiques en fonction du temps (AUC) augmentent de façon non proportionnelle avec l'accroissement de la dose.
L'administration quotidienne de telmisartan à la dose recommandée n'entraîne pas d'accumulation cliniquement notable.
Les concentrations plasmatiques se sont avérées plus élevées chez la femme que chez l’ homme, mais ce paramètre n'a pas d'influence sur l'efficacité.
Après administration orale (et intraveineuse), le telmisartan est presque exclusivement éliminé par voie fécale, essentiellement sous forme inchangée.
L’ élimination urinaire cumulée représente moins d'un pour cent de la dose.
La clairance plasmatique totale (Cltot) est élevée (environ 1000 ml/ min) par rapport au débit sanguin hépatique (environ 1500 ml/ min).
Populations particulières
Genre:
Des différences de concentrations plasmatiques ont été observées, les valeurs de la Cmax et de l’ AUC étant augmentées approximativement d’ un facteur 3 et d’ un facteur 2 respectivement chez la femme par rapport à l’ homme.
Patients âgés:
La pharmacocinétique du telmisartan ne diffère pas entre le patient âgé et le patient de moins de 65 ans.
Insuffisants rénaux:
Chez les patients atteints d’ insuffisance rénale légère à modérée et chez les patients atteints d’ insuffisance rénale sévère, on a observé un doublement des concentrations plasmatiques.
Toutefois, chez des insuffisants rénaux traités par dialyse, on a observé une diminution des concentrations plasmatiques.
Le telmisartan est fortement lié aux protéines plasmatiques chez les insuffisants rénaux
La demi-vie d’ élimination n’ est pas modifiée chez les patients souffrant d’ insuffisance rénale.
Insuffisants hépatiques:
Des études de pharmacocinétique menées chez des insuffisants hépatiques ont montré une augmentation de la biodisponibilité absolue de près de 100%.
La demi-vie d’ élimination n’ est pas modifiée chez les patients souffrant d’ insuffisance hépatique.
5.3 Données de sécurité précliniques
Dans les études précliniques de sécurité, des doses produisant une exposition comparable à celle observée dans la fourchette des doses utilisées en clinique ont induit une diminution des paramètres érythrocytaires (nombre d’ érythrocytes, hémoglobine et hématocrite), des modifications de l’ hémodynamique rénale (augmentation du taux d’ urée sanguine et de créatinémie) et une augmentation de la kaliémie chez des animaux normotendus.
Chez le chien, on a observé une dilatation et une atrophie des tubules rénaux.
Chez le rat et le chien, on a en outre observé des lésions de la muqueuse gastrique (érosions, ulcères ou inflammation).
Ces effets indésirables, liés à l’ activité pharmacologique, déjà observés dans les études précliniques des inhibiteurs de l’ enzyme de conversion et des autres antagonistes des récepteurs de l’ angiotensine II, ont été prévenus par un apport sodé oral.
Dans les deux espèces, on a observé une augmentation de l’ activité rénine plasmatique et une hypertrophie/ hyperplasie des cellules juxtaglomérulaires rénales.
Ces modifications, qui correspondent aussi à un effet de classe des inhibiteurs de l’ enzyme de conversion et des autres antagonistes des récepteurs de l’ angiotensine II, ne semblent pas avoir d’ incidence cliniquement significative.
Aucun effet tératogène n’ a été identifié, toutefois, les études animales ont mis en évidence un risque potentiel sur le développement post-natal de la descendance des animaux traités par le telmisartan: tels qu’ une diminution du poids des petits, une ouverture des yeux retardée et une mortalité plus importante.
Aucun effet mutagène et aucun effet clastogène significatif n’ ont été mis en évidence lors des études in vitro et aucun effet cancérogène n’ a été observé lors d’ études menées chez le rat et la souris.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Povidone (K25) Méglumine Hydroxyde de sodium Sorbitol (E420), Stéarate de magnésium
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
3 ans
6.4 Précautions particulières de conservation
Ce médicament ne nécessite pas de conditions particulières de conservation.
A conserver dans l’ emballage extérieur d’ origine, à l’ abri de l’ humidité.
11 6.5 Nature et contenu de l’ emballage extérieur
Plaquettes thermoformées aluminium/ aluminium (PA/ PA/ AI/ PVC/ AI).
Une plaquette contient 7 comprimés.
Boîtes de 14, 28, 56 ou 98 comprimés.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Pas d’ exigences particulières.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Bayer HealthCare AG D-51368 Leverkusen Allemagne
8.
NUMÉROS D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 98/ 091/ 009 (14 comprimés) EU/ 1/ 98/ 091/ 010 (28 comprimés) EU/ 1/ 98/ 091/ 011 (56 comprimés) EU/ 1/ 98/ 091/ 012 (98 comprimés)
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
16 décembre 1998 Date du dernier renouvellement:
16 décembre 2008
10.
DATE DE MISE À JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence Européenne du Médicament (EMEA) http: / /www. emea. europa. eu/
12 1.
DÉNOMINATION DU MÉDICAMENT
Kinzalmono 40 mg comprimés
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Un comprimé contient 40 mg de telmisartan.
Chaque comprimé contient 169 mg de sorbitol (E420).
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé
Comprimé ovale blanc gravé du code 51H sur une face.
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
Traitement de l’ hypertension artérielle essentielle chez l’ adulte.
4.2 Posologie et mode d’ administration
La dose habituellement efficace est de 40 mg par jour en une prise.
Chez certains patients, une posologie quotidienne de 20 mg peut toutefois être suffisante.
Dans les cas où la pression artérielle n’ est pas contrôlée à la posologie usuelle, la dose de telmisartan peut être augmentée jusqu’ à une dose maximale de 80 mg en une prise par jour.
Le telmisartan peut également être associé à des diurétiques de type thiazidique, tels que l’ hydrochlorothiazide, avec lequel une additivité des effets anti- hypertenseurs a été mise en évidence en association au telmisartan.
Avant d’ augmenter la posologie du telmisartan, il faut tenir compte du fait que l’ effet antihypertenseur maximal est atteint entre la quatrième et la huitième semaine suivant l’ initiation du traitement (voir rubrique 5.1).
Le telmisartan peut être pris avec ou sans nourriture.
Insuffisance rénale:
Aucun ajustement posologique n’ est nécessaire en cas d’ insuffisance rénale légère à modérée.
L’ expérience est limitée chez les patients atteints d’ insuffisance rénale sévère ou chez les patients hémodialysés.
Chez ces patients, une dose initiale plus faible de 20 mg est recommandée (voir rubrique 4.4).
Insuffisance hépatique:
En cas d’ insuffisance hépatique légère à modérée, la posologie quotidienne ne doit pas excéder 40 mg en une prise par jour (voir rubrique 4.4).
Patients âgés Aucun ajustement de dose n'est nécessaire chez ces patients.
Pédiatrie Kinzalmono ne doit pas être utilisé chez l’ enfant en dessous de 18 ans compte-tenu de l’ absence de données concernant sa sécurité et son efficacité dans cette population.
13 4.3 Contre-indications
• Hypersensibilité à la substance active ou à l’ un des excipients (voir rubrique 6.1) 2ème et 3ème trimestres de la grossesse (voir rubriques 4.4 et 4.6) • • Allaitement (voir rubrique 4.6) • Obstruction biliaire • Insuffisance hépatique sévère
4.4 Mises en garde spéciales et précautions d’ emploi
Un traitement par un antagoniste des récepteurs de l'angiotensine II ne doit pas être instauré au cours de la grossesse.
A moins que la poursuite du traitement par un antagoniste des récepteurs de l'angiotensine II ne soit considérée comme essentielle, il est recommandé de prescrire aux patientes souhaitant débuter une grossesse un autre traitement antihypertenseur au profil de sécurité bien établi chez la femme enceinte.
En cas de diagnostic de grossesse, le traitement par ARAII doit être arrêté immédiatement et si nécessaire un traitement antihypertenseur alternatif sera débuté (voir rubriques 4.3 et 4.6).
Insuffisance hépatique:
Le telmisartan étant éliminé majoritairement par voie biliaire, Kinzalmono ne doit pas être administré à des patients atteints de cholestase, d’ obstruction biliaire ou d’ insuffisance hépatique sévère (voir rubrique 4.3).
La clairance hépatique du telmisartan est susceptible d’ être réduite chez ces patients.
Kinzalmono doit être administré avec précaution chez les patients atteints d’ insuffisance hépatique légère à modérée.
Hypertension rénovasculaire:
En cas d’ administration de médicaments actifs sur le système rénine-angiotensine-aldostérone à des patients atteints de sténose artérielle rénale bilatérale ou de sténose artérielle rénale sur rein fonctionnellement unique, le risque d’ hypotension sévère et d’ insuffisance rénale est accru.
Insuffisance rénale et transplantation rénale:
En cas d’ administration de Kinzalmono à des patients atteints d’ insuffisance rénale, une surveillance régulière de la kaliémie et du taux de créatinine sérique est recommandée.
Aucune donnée n’ est disponible concernant l’ administration de Kinzalmono chez les patients ayant subi une transplantation rénale récente.
Hypovolémie:
Une hypotension symptomatique peut survenir, en particulier après la première administration de Kinzalmono, chez les patients présentant une hypovolémie et/ ou une déplétion sodée, à la suite d’ un traitement diurétique à forte dose, d’ un régime hyposodé, de diarrhées ou de vomissements.
Ces troubles doivent être corrigés avant toute administration de Kinzalmono.
Toute hypovolémie et/ ou déplétion sodée doit être corrigée avant l’ initiation du traitement par Kinzalmono.
Double blocage du système rénine-angiotensine-aldostérone:
En conséquence de l’ inhibition du système rénine-angiotensine-aldostérone, une hypotension et des modifications de la fonction rénale (incluant une insuffisance rénale aiguë) ont été rapportées chez certains patients prédisposés, particulièrement lors d’ association de médicaments agissant sur ce système. Le double blocage du système rénine-angiotensine-aldostérone (par exemple en ajoutant un IEC à un antagoniste des récepteurs de l’ angiotensine II) n’ est par conséquent pas recommandé chez les patients dont la pression artérielle est déjà contrôlée et doit être limité à des cas particuliers bien définis avec une surveillance étroite de la fonction rénale.
Autres affections liées au système rénine-angiotensine:
14 Chez les patients dont la tonicité vasculaire et la fonction rénale dépendent majoritairement de l’ activité du système rénine-angiotensine-aldostérone (par exemple les patients atteints d’ insuffisance cardiaque congestive sévère, ou d’ une atteinte rénale sous-jacente, y compris une sténose artérielle rénale), le traitement par des médicaments agissant sur ce système comme le telmisartan a été associé à des cas d’ hypotension aigüe, d’ hyperazotémie, d’ oligurie, ou plus rarement, à des cas d’ insuffisance rénale aigüe (voir rubrique 4.8)
Hyperaldostéronisme primaire:
Les patients présentant un hyperaldostéronisme primaire ne répondent généralement pas aux traitements antihypertenseurs agissant par inhibition du système rénine-angiotensine.
Sténose des valves mitrale et aortique, cardiomyopathie obstructive hypertrophique:
Comme pour les autres traitements vasodilatateurs, la prudence s’ impose en cas d’ administration du telmisartan chez les patients atteints de sténose mitrale ou aortique ou de cardiomyopathie obstructive hypertrophique.
Hyperkaliémie:
L’ utilisation de médicaments affectant le système rénine-angiotensine-aldostérone peut entraîner une hyperkaliémie.
Chez les patients âgés, les patients atteints d’ insuffisance rénale, les patients diabétiques, les patients traités de façon concomitante par des médicaments susceptibles d’ augmenter les taux plasmatiques de potassium et/ ou chez les patients présentant des évenements intercurrents, une hyperkaliémie peut être fatale.
Avant d’ envisager l’ utilisation concomitante de médicaments affectant le système rénine-angiotensine- aldostérone, le rapport bénéfice-risque doit être évalué.
Les principaux facteurs de risque à considérer pour l’ hyperkaliémie sont:
- Le diabète sucré, l’ insuffisance rénale, l’ âge (> 70 ans)
- L’ association avec un ou plusieurs médicaments affectant le système rénine-angiotensine-
aldostérone et/ ou un traitement de supplémentation potassique.
Les médicaments ou classes thérapeutiques de médicaments susceptibles d’ entraîner une hyperkaliémie sont les sels de régime contenant du potassium, les diurétiques d’ épargne potassique, les IEC, les antagonistes des récepteurs de l’ angiotensine II, les anti-inflammatoires non stéroïdiens (AINS y compris les inhibiteurs sélectifs de la COX-2), l’ héparine, les immunosuppresseurs (cyclosporine ou tacrolimus) et le trimethoprime.
- Les évènements intercurrents, en particulier, une déshydratation, une décompensation cardiaque
aigüe, une acidose métabolique, une dégradation de la fonction rénale, une dégradation subite de la fonction rénale (par exemple épisodes infectieux), une lyse cellulaire (par exemple, ischémie aigüe d’ un membre, rhabdomyolyse, traumatisme étendu).
Chez les patients à risque, un contrôle étroit du potassium sérique est recommandé (voir rubrique 4.5).
Sorbitol:
Ce comprimé contient du sorbitol (E420).
Les patients présentant des problèmes héréditaires rares d’ intolérance au fructose ne doivent pas prendre Kinzalmono.
Différences éthniques:
De même que les inhibiteurs de l’ enzyme de conversion de l’ angiotensine, le telmisartan et les autres antagonistes des récepteurs de l’ angiotensine II semblent présenter une moindre efficacité antihypertensive dans la population noire que dans les autres populations.
Cette caractéristique pourrait être liée à une prévalence plus importante de sujets hypertendus avec un taux de rénine bas dans la population noire par rapport aux autres éthnies.
Autres précautions:
15 Comme pour tout traitement antihypertenseur, une réduction importante de la pression artérielle chez des patients atteints d’ une cardiomyopathie ischémique ou d’ une maladie cardiovasculaire ischémique pourrait entraîner un infarctus du myocarde ou un accident vasculaire cérébral.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Les études d’ interactions n’ ont été réalisées que chez l’ adulte.
Comme pour les autres médicaments agissant sur le système rénine-angiotensine-aldostérone, le telmisartan peut entraîner une hyperkaliémie (voir rubrique 4.4).
Le risque peut augmenter en cas d’ association avec d’ autres médicaments pouvant aussi entraîner une hyperkaliémie (sels de régime contenant du potassium, diurétiques d’ épargne potassique, IEC, antagonistes des récepteurs de l’ angiotensine II, anti-inflammatoires non stéroïdiens (AINS y compris les inhibiteurs sélectifs de la COX-2), héparine, immunosuppresseurs (cyclosporine ou tacrolimus) et trimethoprime).
L’ apparition d’ une hyperkaliémie dépend des facteurs de risque associés.
Les associations médicamenteuses mentionnées ci-dessus augmentent le risque.
Le risque est particulièrement élevé pour les associations avec les diurétiques d’ épargne potassique et lors d’ association avec les sels de régime contenant du potassium.
L’ association avec les IEC ou les AINS par exemple, présente un risque moins important si les précautions d’ utilisation sont strictement suivies.
Associations déconseillées:
Diurétiques d’ épargne potassique et traitement de supplémentation potassique:
Les antagonistes des récepteurs de l’ angiotensine II comme le telmisartan atténuent la perte potassique induite par les diurétiques.
Les diurétiques d’ épargne potassique dont la spironolactone, l’ éplérénone, le triamtérène, ou l’ amiloride, les traitements de supplémentation potassique ou les sels de régime contenant du potassium peuvent augmenter significativement le potassium sérique.
Si l’ association ne peut être évitée en raison d’ une hypokaliémie justifiée, leur utilisation doit être prudente et le potassium sérique devra être surveillé fréquemment.
Lithium:
Des augmentations réversibles des concentrations sériques et de la toxicité du lithium ont été observées au cours de traitements concomitants par du lithium et des inhibiteurs de l’ enzyme de conversion de l’ angiotensine ainsi qu’ avec des antagonistes des récepteurs de l’ angiotensine II y compris le telmisartan.
Si l’ association ne peut être évitée, une surveillance de la lithémie est recommandée.
Associations nécessitant des précautions d’ emploi:
Anti-inflammatoires non stéroïdiens:
Les AINS (par exemple acide acétylsalicylique à des doses anti-inflammatoires, les inhibiteurs de la COX-2 et les AINS non-sélectifs) peuvent diminuer l’ effet antihypertenseur des antagonistes des récepteurs de l’ angiotensine II.
Chez certains patients dont la fonction rénale est altérée (par exemple les patients déshydratés ou les patients âgés dont la fonction rénale est altérée) l’ association d’ antagonistes des récepteurs de l’ angiotensine II et d’ agents inhibiteurs de la cyclo-oxygénase peut entraîner une dégradation supplémentaire de la fonction rénale, notamment une insuffisance rénale aigüe, généralement réversible.
Par conséquent, principalement chez les patients âgés, l’ association devra être utilisée avec prudence.
Les patients devront être hydratés correctement et une surveillance de la fonction rénale sera mise en place à l’ initiation du traitement concomitant puis périodiquement par la suite.
Dans une étude, la co-administration du telmisartan et du ramipril a conduit à une augmentation d’ un facteur 2,5 de l’ AUC0-24 et de la Cmax du ramipril et du ramiprilate.
La pertinence clinique de cette observation n’ est pas connue.
Diurétiques (thiazidiques ou diurétiques de l’ anse):
16 Un traitement antérieur par des diurétiques à forte dose comme le furosémide (diurétique de l’ anse) et l’ hydrochlorothiazide (diurétique thiazidique) peut entraîner une déplétion volémique et un risque d’ hypotension lors de l’ initiation d’ un traitement avec du telmisartan.
Associations à prendre en compte:
Autres agents antihypertenseurs:
L’ effet du telmisartan sur la baisse de la pression artérielle peut être accentué par l’ utilisation concomittante d’ autres médicaments antihypertenseurs.
Compte tenu de leurs propriétés pharmacologiques, le baclofène et l’ amifostine peuvent potentialiser les effets hypotenseurs de tous les antihypertenseurs, y compris du telmisartan.
De plus, l’ alcool, les barbituriques, les narcotiques ou les antidépresseurs peuvent potentialiser le risque d’ hypotension orthostatique.
Corticostéroïdes (voie systémique):
Réduction de l’ effet antihypertenseur.
4.6 Grossesse et allaitement
L’ utilisation d’ antagonistes des récepteurs de l'angiotensine II est déconseillée au cours du 1er trimestre de la grossesse (voir rubrique 4.4).
L’ utilisation d’ antagonistes des récepteurs de l'angiotensine II est contre-indiquée pendant les 2ème et 3ème trimestres (voir rubriques 4.3 et 4.4).
Il n’ existe pas de données suffisantes concernant l’ utilisation de Kinzalmono chez la femme enceinte.
Les études chez l’ animal ont montré une toxicité sur la reproduction (voir rubrique 5.3).
Cependant une petite augmentation du risque de malformation congénitale ne peut être exclue.
Il n’ existe pas d’ études épidémiologiques er disponibles concernant l’ utilisation des ARAII au 1 trimestre de la grossesse, cependant un risque similaire aux IEC pourrait exister pour cette classe.
A moins que le traitement par ARAII soit considéré comme essentiel, il est recommandé de modifier le traitement antihypertenseur chez les patientes qui envisagent une grossesse pour un médicament ayant un profil de sécurité établi pendant la grossesse.
En cas de diagnostic de grossesse, le traitement par ARAII doit être arrêté immédiatement et si nécessaire un traitement antihypertenseur alternatif sera débuté.
L’ exposition aux ARAII au cours des 2 et 3 trimestres de la grossesse est connue pour entraîner une foetotoxicité (diminution de la fonction rénale, oligohydramnios, retard d’ ossification des os du crâne) et une toxicité chez le nouveau-né (insuffisance rénale, hypotension, hyperkaliémie).
(voir ème rubrique 5.3).
En cas d’ exposition à partir du 2 trimestre de la grossesse, il est recommandé de faire une échographie fœ tale afin de vérifier la fonction rénale et les os de la voute du crâne.
Les nouveaux- nés de mère traitée par ARAII doivent être surveillés sur le plan tensionnel (voir rubriques 4.3 et 4.4).
Le telmisartan est contre-indiqué en cas d’ allaitement car on ne sait pas s’ il est excrété dans le lait maternel chez la femme.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Aucune étude n’ a été menée afin d’ évaluer les effets du telmisartan sur l’ aptitude à la conduite automobile ou à l'utilisation de machines.
Les patients qui sont amenés à conduire des véhicules ou à utiliser des machines doivent toutefois prendre en compte que des vertiges ou une somnolence peuvent survenir au cours de traitements par des agents anti-hypertenseurs.
17 4.8 Effets indésirables
L’ incidence globale des événements indésirables avec le telmisartan (41,4%) a été comparable à celle observée dans le groupe placebo (43,9%) dans les études cliniques contrôlées contre placebo.
L’ incidence de ces événements indésirables n’ était pas liée à la dose et aucune corrélation n’ a été mise en évidence avec le sexe, l’ âge ou la race des patients.
Les effets indésirables présentés ci-dessous ont été observés lors des essais cliniques incluant 5788 patients hypertendus traités par le telmisartan.
Très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100 à < 1/ 10); peu fréquent (≥ 1/ 1000 à, < 1/ 100); rare (≥ 1/ 10 000 à < 1/ 1000); très rare (< 1/ 10000): fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
Au sein de chaque groupe de fréquence, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Infections et infestations:
Rare:
Fréquence indéterminée:
Infection urinaire incluant des cystites
Affections hématologiques et du système lymphatique:
Rare:
Fréquence indéterminée:
Anémie, thrombocytopénie Eosinophilie
Affections du système immunitaire:
Fréquence indéterminée:
Hypersensibiité, réaction anaphylactique
Troubles du métabolisme et de la nutrition:
Peu fréquent:
Hyperkaliémie
Affections psychiatriques:
Rare:
Anxiété, dépression
Affections su système nerveux:
Peu fréquent:
Syncope, insomnie
Affections oculaires:
Rare:
Vision anormale
Affections de l’ oreille et du labyrinthe:
Peu fréquent:
Vertiges
Affections cardiaques:
Rare:
Fréquence indéterminée:
Tachycardie Bradycardie
Affections vasculaires:
Peu fréquent Rare:
Hypotension Hypotension orthostatique
Affections respiratoires, thoraciques et médiastinales:
Peu fréquent:
Dyspnée
Affections gastro-intestinales:
Peu fréquent:
Rare:
Trouble gastrique, vomissement.
Affections hépatobiliaires:
Rare:
Anomalie de la fonction hépatique, atteinte hépatique
Affections de la peau et du tissu sous-cutané:
Peu fréquent:
Rare:
Fréquence indéterminée:
Hyperhidrose, prurit Erythème, angio-œ dème, urticaire Eruption d’ origine médicamenteuse, éruption toxique cutanée, rash, eczéma
Affections musculo-squelettiques et systémiques:
Peu fréquent:
Rare:
Myalgie Arthralgie, douleur dorsale (par exemple sciatique), crampe musculaire, douleur dans les membres, faiblesse
Fréquence indéterminée:
Tendinite
Affections du rein et des voies urinaires:
Peu fréquent:
Insuffisance rénale dont insuffisante rénale aiguë
Troubles généraux et anomalie au site d’ administration:
Peu fréquent:
Rare:
Fréquence indéterminée:
Douleur thoracique, Syndrôme pseudo-grippal Inefficacité du produit
Investigations:
Rare:
Augmentation de l’ uricémie, élévation du taux de créatinine sanguine, élévation des enzymes hépatiques, élévation de la créatine phosphokinase (CPK)
Fréquence indéterminée:
Baisse du taux d’ hémoglobine
4.9 Surdosage
Les informations disponibles concernant le surdosage dans l’ espèce humaine sont limitées.
Symptômes:
Les manifestations les plus importantes de surdosage en telmisartan ont été l’ hypotension et la tachycardie; une bradycardie, des étourdissements, une augmentation de la créatinine sérique et une insuffisance rénale aiguë ont également été rapportés..
Traitement:
Le telmisartan n'est pas éliminé par hémodialyse.
Une surveillance étroite du patient doit être instaurée, ainsi qu’ un traitement symptomatique et de soutien.
La prise en charge doit tenir compte du temps écoulé depuis l’ ingestion et de la sévérité des symptômes.
L’ administration de médicaments émétiques et/ ou un lavage gastrique peuvent être envisagés.
Le charbon actif peut s’ avérer utile pour le traitement d’ un éventuel surdosage.
Un bilan électrolytique et un contrôle de la créatininémie doivent être effectués fréquemment.
En cas d’ hypotension, le patient doit être mis en position allongée, et un traitement par une solution saline de remplissage vasculaire doit être instauré rapidement.
19 5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Antagonistes des récepteurs de l’ angiotensine II, Code ATC C09CA07.
Mécanisme d’ action:
Le telmisartan est un antagoniste spécifique du récepteur de l’ angiotensine II (type AT1), efficace par voie orale.
Il déplace l’ angiotensine II de son site de fixation sur ce récepteur, responsable des effets connus de l’ angiotensine II.
Il n’ a aucun effet agoniste partiel sur le récepteur AT1.
Le telmisartan se fixe sélectivement sur le récepteur AT1.
La liaison au récepteur est de longue durée.
Le telmisartan n’ a pas d’ affinité pour d’ autres récepteurs, y compris pour le récepteur AT2 et les autres récepteurs AT moins bien caractérisés.
Le rôle fonctionnel de ces récepteurs n’ est pas connu, de même que l’ effet produit par une forte stimulation de ces récepteurs par l’ angiotensine II, dont les taux sont augmentés en cas de traitement par le telmisartan.
Les taux plasmatiques d’ aldostérone sont abaissés en cas de traitement par le telmisartan.
Le telmisartan n’ inhibe pas la rénine plasmatique humaine et ne bloque pas les canaux ioniques.
Le telmisartan n’ inhibe pas l’ enzyme de conversion de l’ angiotensine (kininase II), enzyme également responsable de la dégradation de la bradykinine.
Chez l'humain, une dose de 80 mg de telmisartan inhibe presque totalement l’ augmentation de pression artérielle médiée par l'angiotensine II.
L'effet inhibiteur est maintenu sur 24 heures, et reste mesurable 48 heures après la prise.
Efficacité et sécurité d’ emploi:
Après la première prise de telmisartan, l’ effet antihypertenseur se manifeste progressivement au cours des 3 premières heures.
Elle persiste pendant un traitement au long cours.
Les mesures de pression artérielle en ambulatoire montrent que l'effet antihypertenseur persiste au cours des 24 heures suivant l'administration, y compris pendant les quatre dernières heures qui précèdent la prise suivante.
Le rapport vallée/ pic régulièrement supérieur à 80%, mesuré pour des doses de 40 et 80 mg au cours des essais cliniques contrôlés versus placebo, le confirme.
Il semble exister une tendance à une relation entre la dose et le délai de retour aux valeurs initiales en ce qui concerne la pression artérielle systolique (PAS).
Cependant, les données obtenues sur la pression artérielle diastolique (PAD) ne confirment pas cette éventuelle relation.
Chez les patients hypertendus, le telmisartan diminue la pression artérielle systolique et diastolique sans modifier la fréquence cardiaque.
Les éventuels effets diurétique et natriurétique du médicament, pouvant contribuer à son activité antihypertensive, restent à confirmer.
L'effet antihypertenseur du telmisartan est comparable à celui observé avec des médicaments antihypertenseurs d'autres classes (cette efficacité a été mise en évidence au cours d'essais cliniques comparatifs versus amlodipine, atenolol, enalapril, hydrochlorothiazide et lisinopril).
En cas d'interruption brusque du traitement par le telmisartan, la pression artérielle revient progressivement en quelques jours à sa valeur initiale avant traitement, sans effet rebond.
Au cours des essais cliniques comparant le telmisartan à des inhibiteurs de l’ enzyme de conversion, l’ incidence de la toux sèche a été significativement plus faible dans les groupes de patients traités par le telmisartan que dans les groupes de patients traités par les inhibiteurs de l’ enzyme de conversion.
Les effets bénéfiques du telmisartan sur la mortalité et la morbidité cardiovasculaires sont actuellement inconnus.
20 5.2 Propriétés pharmacocinétiques
Absorption:
L’ absorption du telmisartan est rapide, mais la quantité absorbée est variable.
La biodisponibilité absolue moyenne du telmisartan est d’ environ 50%.
Lors de la prise de telmisartan avec de la nourriture, l’ aire sous la courbe des concentrations plasmatiques de telmisartan en fonction du temps (AUC0-∞) varie d'environ 6% pour une dose de 40 mg à environ 19% pour une dose de 160 mg.
A partir de la troisième heure suivant la prise, les concentrations plasmatiques sont similaires, que le telmisartan ait été pris à jeûn ou avec un repas.
Linéarité / Non linéarité:
Cette faible diminution de l’ AUC ne provoque toutefois pas de réduction cliniquement significative de l’ effet thérapeutique.
Il n’ y a pas de progression linéaire entre la dose et les taux plasmatiques.
La Cmax, et dans une moindre mesure, l’ AUC augmentent de façon non proportionnelle à partir d’ une dose de 40 mg.
Distribution:
Le telmisartan est fortement lié aux protéines plasmatiques (> 99,5%), essentiellement à l’ albumine et à l’ alpha1-glycoprotéine acide.
Le volume moyen apparent de distribution à l’ état d’ équilibre (Vdss) est d’ environ 500 litres.
Métabolisme:
Le telmisartan est métabolisé par glucuronoconjugaison de la molécule-mère.
Aucune activité pharmacologique n'a été mise en évidence pour le dérivé conjugué.
Elimination:
La cinétique d’ élimination du telmisartan est bi-exponentielle, avec une demi-vie d’ élimination terminale de plus de 20 heures.
La concentration plasmatique maximale (Cmax) et, dans une moindre mesure, l’ aire sous la courbe des concentrations plasmatiques en fonction du temps (AUC), augmentent de façon non proportionnelle avec l'accroissement de la dose.
L'administration quotidienne de telmisartan à la dose recommandée n'entraîne pas d'accumulation cliniquement notable.
Les concentrations plasmatiques se sont avérées plus élevées chez la femme que chez l’ homme, mais ce paramètre n'a pas d'influence sur l'efficacité.
Après administration orale (et intraveineuse), le telmisartan est presque exclusivement éliminé par voie fécale, essentiellement sous forme inchangée.
L’ élimination urinaire cumulée représente moins d'un pour cent de la dose.
La clairance plasmatique totale (Cltot) est élevée (environ 1000 ml/ min) par rapport au débit sanguin hépatique (environ 1500 ml/ min).
Populations particulières
Genre:
Des différences de concentrations plasmatiques ont été observées, les valeurs de la Cmax et de l’ AUC étant augmentées approximativement d’ un facteur 3 et d’ un facteur 2 respectivement chez la femme par rapport à l’ homme.
Patients âgés:
La pharmacocinétique du telmisartan ne diffère pas entre le patient âgé et le patient de moins de 65 ans
Insuffisants rénaux:
Chez les patients atteints d’ insuffisance rénale légère à modérée et chez les patients atteints d’ insuffisance rénale sévère, on a observé un doublement des concentrations plasmatiques.
Toutefois, chez des insuffisants rénaux traités par dialyse, on a observé une diminution des concentrations plasmatiques.
Le telmisartan est fortement lié aux protéines plasmatiques chez les insuffisants rénaux et ne peut pas être éliminé par dialyse.
La demi-vie d’ élimination n’ est pas modifiée chez les patients souffrant d’ insuffisance rénale.
21 Insuffisants hépatiques:
Des études de pharmacocinétique menées chez des insuffisants hépatiques ont montré une augmentation de la biodisponibilité absolue de près de 100%.
La demi-vie d’ élimination n’ est pas modifiée chez les patients souffrant d’ insuffisance hépatique.
5.3 Données de sécurité précliniques
Dans les études précliniques de sécurité, des doses produisant une exposition comparable à celle observée dans la fourchette des doses utilisées en clinique ont induit une diminution des paramètres érythrocytaires (nombre d’ érythrocytes, hémoglobine et hématocrite), des modifications de l’ hémodynamique rénale (augmentation du taux d’ urée sanguine et de créatinémie) et une augmentation de la kaliémie chez des animaux normotendus.
Chez le chien, on a observé une dilatation et une atrophie des tubules rénaux.
Chez le rat et le chien, on a en outre observé des lésions de la muqueuse gastrique (érosions, ulcères ou inflammation).
Ces effets indésirables, liés à l’ activité pharmacologique, déjà observés dans les études précliniques des inhibiteurs de l’ enzyme de conversion et des autres antagonistes des récepteurs de l’ angiotensine II, ont été prévenus par un apport sodé oral.
Dans les deux espèces, on a observé une augmentation de l’ activité rénine plasmatique et une hypertrophie/ hyperplasie des cellules juxtaglomérulaires rénales.
Ces modifications, qui correspondent aussi à un effet de classe des inhibiteurs de l’ enzyme de conversion et des autres antagonistes des récepteurs de l’ angiotensine II, ne semblent pas avoir d’ incidence cliniquement significative.
Aucun effet tératogène n’ a été identifié, toutefois, les études animales ont mis en évidence un risque potentiel sur le développement postnatal de la descendance des animaux traités par le telmisartan tels qu’ une diminution du poids des petits, une ouverture des yeux retardée et une mortalité plus importante.
Aucun effet mutagène et aucun effet clastogène significatif n’ ont été mis en évidence lors des études in vitro et aucun effet cancérogène n’ a été observé lors d’ études menées chez le rat et la souris.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Povidone (K25) Méglumine Hydroxyde de sodium Sorbitol (E420), Stéarate de magnésium
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
4 ans
6.4 Précautions particulières de conservation
Ce médicament ne nécessite pas de conditions particulières de conservation.
A conserver dans l’ emballage extérieur d’ origine, à l’ abri de l’ humidité.
22 6.5 Nature et contenu de l’ emballage extérieur
Plaquettes thermoformées aluminium/ aluminium (PA/ PA/ AI/ PVC/ AI).
Une plaquette contient 7 comprimés.
Boîtes de 14, 28, 56 ou 98 comprimés ou plaquettes thermoformées pour délivrance à l’ unité avec 28 x 1 comprimés.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Pas d’ exigences particulières.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Bayer HealthCare AG D-51368 Leverkusen Allemagne
8.
NUMÉROS D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 98/ 091/ 001 (14 comprimés) EU/ 1/ 98/ 091/ 002 (28 comprimés) EU/ 1/ 98/ 091/ 003 (56 comprimés) EU/ 1/ 98/ 091/ 004 (98 comprimés) EU/ 1/ 98/ 091/ 013 (28x 1 comprimés)
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
16décembre 1998 Date du dernier renouvellement:
16 décembre 2008
10.
DATE DE MISE À JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence Européenne du Médicament (EMEA) http: / /www. emea. europa. eu/
23 1.
DÉNOMINATION DU MÉDICAMENT
Kinzalmono 80 mg comprimés
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Un comprimé contient 80 mg de telmisartan.
Chaque comprimé contient 338 mg de sorbitol (E420)
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé
Comprimé ovale blanc gravé du code ‘ 52H’ sur une face.
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
Traitement de l’ hypertension artérielle essentielle chez l’ adulte.
4.2 Posologie et mode d’ administration
La dose habituellement efficace est de 40 mg par jour en une prise.
Chez certains patients, une posologie quotidienne de 20 mg peut toutefois être suffisante.
Dans les cas où la pression artérielle n’ est pas contrôlée à la posologie usuelle, la dose de telmisartan peut être augmentée jusqu’ à une dose maximale de 80 mg en une prise par jour.
Le telmisartan peut également être associé à des diurétiques de type thiazidique, tels que l’ hydrochlorothiazide, avec lequel une additivité des effets anti- hypertenseurs a été mise en évidence en association au telmisartan.
Avant d’ augmenter la posologie du telmisartan, il faut tenir compte du fait que l’ effet antihypertenseur maximal est atteint entre la quatrième et la huitième semaine suivant l’ initiation du traitement (voir rubrique 5.1).
Le telmisartan peut être pris avec ou sans nourriture.
Insuffisance rénale:
Aucun ajustement posologique n’ est nécessaire en cas d’ insuffisance rénale légère à modérée.
L’ expérience est limitée chez les patients atteints d’ insuffisance rénale sévère ou chez les patients hémodialysés.
Chez ces patients, une dose initiale plus faible de 20 mg est recommandée (voir rubrique 4.4).
Insuffisance hépatique:
En cas d’ insuffisance hépatique légère à modérée, la posologie quotidienne ne doit pas excéder 40 mg en une prise par jour (voir rubrique 4.4).
Patients âgés Aucun ajustement de dose n'est nécessaire chez ces patients.
Pédiatrie Kinzalmono ne doit pas être utilisé chez l’ enfant en dessous de 18 ans compte-tenu de l’ absence de données concernant sa sécurité et son efficacité dans cette population.
4.3 Contre-indications
24 • Hypersensibilité à la substance active ou à l’ un des excipients (voir rubrique 6.1) 2ème et 3ème trimestres de la grossesse (voir rubriques 4.4 et 4.6) • • Allaitement (voir rubrique 4.6) • Obstruction biliaire • Insuffisance hépatique sévère
4.4 Mises en garde spéciales et précautions d’ emploi
Grossesse:
Un traitement par un antagoniste des récepteurs de l'angiotensine II ne doit pas être instauré au cours de la grossesse.
A moins que la poursuite du traitement par un antagoniste des récepteurs de l'angiotensine II ne soit considérée comme essentielle, il est recommandé de prescrire aux patientes souhaitant débuter une grossesse un autre traitement antihypertenseur au profil de sécurité bien établi chez la femme enceinte.
En cas de diagnostic de grossesse, le traitement par ARAII doit être arrêté immédiatement et si nécessaire un traitement antihypertenseur alternatif sera débuté (voir rubriques 4.3 et 4.6).
Insuffisance hépatique:
Le telmisartan étant éliminé majoritairement par voie biliaire, Kinzalmono ne doit pas être administré à des patients atteints de cholestase, d’ obstruction biliaire ou d’ insuffisance hépatique sévère (voir rubrique 4.3).
La clairance hépatique du telmisartan est susceptible d’ être réduite chez ces patients.
Kinzalmono doit être administré avec précaution chez les patients atteints d’ insuffisance hépatique légère à modérée.
Hypertension rénovasculaire:
En cas d’ administration de médicaments actifs sur le système rénine-angiotensine-aldostérone à des patients atteints de sténose artérielle rénale bilatérale ou de sténose artérielle rénale sur rein fonctionnellement unique, le risque d’ hypotension sévère et d’ insuffisance rénale est accru.
Insuffisance rénale et transplantation rénale:
En cas d’ administration de Kinzalmono à des patients atteints d’ insuffisance rénale, une surveillance régulière de la kaliémie et du taux de créatinine sérique est recommandée.
Aucune donnée n’ est disponible concernant l’ administration de Kinzalmono chez les patients ayant subi une transplantation rénale récente.
Hypovolémie:
Une hypotension symptomatique peut survenir, en particulier après la première administration de Kinzalmono, chez les patients présentant une hypovolémie et/ ou une déplétion sodée, à la suite d’ un traitement diurétique à forte dose, d’ un régime hyposodé, de diarrhées ou de vomissements.
Ces troubles doivent être corrigés avant toute administration de Kinzalmono.
Toute hypovolémie et/ ou déplétion sodée doit être corrigée avant l’ initiation du traitement par Kinzalmono.
Double blocage du système rénine-angiotensine-aldostérone:
En conséquence de l’ inhibition du système rénine-angiotensine-aldostérone, une hypotension et des modifications de la fonction rénale (incluant une insuffisance rénale aiguë) ont été rapportées chez certains patients prédisposés, particulièrement lors d’ association de médicaments agissant sur ce système. Le double blocage du système rénine-angiotensine-aldostérone (par exemple en ajoutant un IEC à un antagoniste des récepteurs de l’ angiotensine II) n’ est par conséquent pas recommandé chez les patients dont la pression artérielle est déjà contrôlée et doit être limité à des cas particuliers bien définis avec une surveillance étroite de la fonction rénale.
Autres affections liées au système rénine-angiotensine:
Chez les patients dont la tonicité vasculaire et la fonction rénale dépendent majoritairement de l’ activité du système rénine-angiotensine-aldostérone (par exemple les patients atteints d’ insuffisance
25 cardiaque congestive sévère, ou d’ une atteinte rénale sous-jacente, y compris une sténose artérielle rénale), le traitement par des médicaments agissant sur ce système comme le telmisartan a été associé à des cas d’ hypotension aigüe, d’ hyperazotémie, d’ oligurie, ou plus rarement, à des cas d’ insuffisance rénale aigüe (voir rubrique 4.8).
Les patients présentant un hyperaldostéronisme primaire ne répondent généralement pas aux traitements antihypertenseurs agissant par inhibition du système rénine-angiotensine.
Sténose des valves mitrale et aortique, cardiomyopathie obstructive hypertrophique:
Comme pour les autres traitements vasodilatateurs, la prudence s’ impose en cas d’ administration du telmisartan chez les patients atteints de sténose mitrale ou aortique ou de cardiomyopathie obstructive hypertrophique.
Hyperkaliémie:
L’ utilisation de médicaments affectant le système rénine-angiotensine-aldostérone peut entraîner une hyperkaliémie.
Chez les patients âgés, les patients atteints d’ insuffisance rénale, les patients diabétiques, les patients traités de façon concomitante par des médicaments susceptibles d’ augmenter les taux plasmatiques de potassium et/ ou chez les patients présentant des évenements intercurrents, une hyperkaliémie peut être fatale.
Avant d’ envisager l’ utilisation concomitante de médicaments affectant le système rénine-angiotensine- aldostérone, le rapport bénéfice-risque doit être évalué.
Les principaux facteurs de risque à considérer pour l’ hyperkaliémie sont:
- Le diabète sucré, l’ insuffisance rénale, l’ âge (> 70 ans)
- L’ association avec un ou plusieurs médicaments affectant le système rénine-angiotensine-
aldostérone et/ ou un traitement de supplémentation potassique.
Les médicaments ou classes thérapeutiques de médicaments susceptibles d’ entraîner une hyperkaliémie sont les sels de régime contenant du potassium, les diurétiques d’ épargne potassique, les IEC, les antagonistes des récepteurs de l’ angiotensine II, les anti-inflammatoires non stéroïdiens (AINS y compris les inhibiteurs sélectifs de la COX-2), l’ héparine, les immunosuppresseurs (cyclosporine ou tacrolimus) et le trimethoprime.
- Les évènements intercurrents, en particulier, une déshydratation, une décompensation cardiaque
aigüe, une acidose métabolique, une dégradation de la fonction rénale, une dégradation subite de la fonction rénale (par exemple épisodes infectieux), une lyse cellulaire (par exemple, ischémie aigüe d’ un membre, rhabdomyolyse, traumatisme étendu).
Chez les patients à risque, un contrôle étroit du potassium sérique est recommandé (voir rubrique 4.5).
Sorbitol:
Ce médicament contient du sorbitol (E420).
Les patients présentant des problèmes héréditaires rares d’ intolérance au fructose ne doivent pas prendre Kinzalmono.
Différences éthniques:
De même que les inhibiteurs de l’ enzyme de conversion de l’ angiotensine, le telmisartan et les autres antagonistes des récepteurs de l’ angiotensine II semblent présenter une moindre efficacité antihypertensive dans la population noire que dans les autres populations.
Cette caractéristique pourrait être liée à une prévalence plus importante de sujets hypertendus avec un taux de rénine bas dans la population noire par rapport aux autres éthnies.
Autres précautions:
Comme pour tout traitement antihypertenseur, une réduction importante de la pression artérielle chez des patients atteints d’ une cardiomyopathie ischémique ou d’ une maladie cardiovasculaire ischémique pourrait entraîner un infarctus du myocarde ou un accident vasculaire cérébral.
26 4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Les études d’ interactions n’ ont été réalisées que chez l’ adulte.
Comme pour les autres médicaments agissant sur le système rénine-angiotensine-aldostérone, le telmisartan peut entraîner une hyperkaliémie (voir rubrique 4.4).
Le risque peut augmenter en cas d’ association avec d’ autres médicaments pouvant aussi entraîner une hyperkaliémie (sels de régime contenant du potassium, diurétiques d’ épargne potassique, IEC, antagonistes des récepteurs de l’ angiotensine II, anti-inflammatoires non stéroïdiens (AINS y compris les inhibiteurs sélectifs de la COX-2), héparine, immunosuppresseurs (cyclosporine ou tacrolimus) et trimethoprime).
L’ apparition d’ une hyperkaliémie dépend des facteurs de risque associés.
Les associations médicamenteuses mentionnées ci-dessus augmentent le risque.
Le risque est particulièrement élevé pour les associations avec les diurétiques d’ épargne potassique et lors d’ association avec les sels de régime contenant du potassium.
L’ association avec les IEC ou les AINS par exemple, présente un risque moins important si les précautions d’ utilisation sont strictement suivies.
Associations déconseillées:
Diurétiques d’ épargne potassique et traitement de supplémentation potassique:
Les antagonistes des récepteurs de l’ angiotensine II comme le telmisartan atténuent la perte potassique induite par les diurétiques.
Les diurétiques d’ épargne potassique dont la spironolactone, l’ éplérénone, le triamtérène, ou l’ amiloride, les traitements de supplémentation potassique ou les sels de régime contenant du potassium peuvent augmenter significativement le potassium sérique.
Si l’ association ne peut être évitée en raison d’ une hypokaliémie justifiée, leur utilisation doit être prudente et le potassium sérique devra être surveillé fréquemment.
Lithium:
Des augmentations réversibles des concentrations sériques et de la toxicité du lithium ont été observées au cours de traitements concomitants par du lithium et des inhibiteurs de l’ enzyme de conversion de l’ angiotensine ainsi qu’ avec des antagonistes des récepteurs de l’ angiotensine II y compris le telmisartan.
Si l’ association ne peut être évitée, une surveillance de la lithémie est recommandée.
Associations nécessitant des précautions d’ emploi:
Les AINS (par exemple acide acétylsalicylique à des doses anti-inflammatoires, les inhibiteurs de la COX-2 et les AINS non-sélectifs) peuvent diminuer l’ effet antihypertenseur des antagonistes des récepteurs de l’ angiotensine II.
Chez certains patients dont la fonction rénale est altérée (par exemple les patients déshydratés ou les patients âgés dont la fonction rénale est altérée) l’ association d’ antagonistes des récepteurs de l’ angiotensine II et d’ agents inhibiteurs de la cyclo-oxygénase peut entraîner une dégradation supplémentaire de la fonction rénale, notamment une insuffisance rénale aigüe, généralement réversible.
Par conséquent, principalement chez les patients âgés, l’ association devra être utilisée avec prudence.
Les patients devront être hydratés correctement et une surveillance de la fonction rénale sera mise en place à l’ initiation du traitement concomitant puis périodiquement par la suite.
Dans une étude, la co-administration du telmisartan et du ramipril a conduit à une augmentation d’ un facteur 2,5 de l’ AUC0-24 et de la Cmax du ramipril et du ramiprilate.
La pertinence clinique de cette observation n’ est pas connue.
Diurétiques (thiazidiques ou diurétiques de l’ anse):
Un traitement antérieur par des diurétiques à forte dose comme le furosémide (diurétique de l’ anse) et l’ hydrochlorothiazide (diurétique thiazidique) peut entraîner une déplétion volémique et un risque d’ hypotension lors de l’ initiation d’ un traitement avec du telmisartan.
27 Associations à prendre en compte:
Autres agents antihypertenseurs:
L’ effet du telmisartan sur la baisse de la pression artérielle peut être accentué par l’ utilisation concomittante d’ autres médicaments antihypertenseurs.
Compte tenu de leurs propriétés pharmacologiques, le baclofène et l’ amifostine peuvent potentialiser les effets hypotenseurs de tous les antihypertenseurs, y compris du telmisartan.
De plus, l’ alcool, les barbituriques, les narcotiques ou les antidépresseurs peuvent potentialiser le risque d’ hypotension orthostatique.
Corticostéroïdes (voie systémique):
Réduction de l’ effet antihypertenseur.
4.6 Grossesse et allaitement
L’ utilisation d’ antagonistes des récepteurs de l'angiotensine II est déconseillée au cours du 1er trimestre de la grossesse (voir rubrique 4.4).
L’ utilisation d’ antagonistes des récepteurs de l'angiotensine II est contre-indiquée pendant les 2ème et 3ème trimestres (voir rubriques 4.3 et 4.4).
Il n’ existe pas de données suffisantes concernant l’ utilisation de Kinzalmono chez la femme enceinte.
Les études chez l’ animal ont montré une toxicité sur la reproduction (voir rubrique 5.3).
Cependant une petite augmentation du risque de malformation congénitale ne peut être exclue.
Il n’ existe pas d’ études épidémiologiques er disponibles concernant l’ utilisation des ARAII au 1 trimestre de la grossesse, cependant un risque similaire aux IEC pourrait exister pour cette classe.
A moins que le traitement par ARAII soit considéré comme essentiel, il est recommandé de modifier le traitement antihypertenseur chez les patientes qui envisagent une grossesse pour un médicament ayant un profil de sécurité établi pendant la grossesse.
En cas de diagnostic de grossesse, le traitement par ARAII doit être arrêté immédiatement et si nécessaire un traitement antihypertenseur alternatif sera débuté.
L’ exposition aux ARAII au cours des 2 et 3 trimestres de la grossesse est connue pour entraîner une foetotoxicité (diminution de la fonction rénale, oligohydramnios, retard d’ ossification des os du crâne) et une toxicité chez le nouveau-né (insuffisance rénale, hypotension, hyperkaliémie).
(voir ème rubrique 5.3).
En cas d’ exposition à partir du 2 trimestre de la grossesse, il est recommandé de faire une échographie fœ tale afin de vérifier la fonction rénale et les os de la voute du crâne.
Les nouveaux- nés de mère traitée par ARAII doivent être surveillés sur le plan tensionnel (voir rubriques 4.3 et 4.4).
Le telmisartan est contre-indiqué en cas d’ allaitement car on ne sait pas s’ il est excrété dans le lait maternel chez la femme.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Aucune étude n’ a été menée afin d’ évaluer les effets du telmisartan sur l’ aptitude à la conduite automobile ou à l'utilisation de machines.
Les patients qui sont amenés à conduire des véhicules ou à utiliser des machines doivent toutefois prendre en compte que des vertiges ou une somnolence peuvent survenir au cours de traitements par des agents anti-hypertenseurs.
4.8 Effets indésirables
L’ incidence globale des événements indésirables avec le telmisartan (41,4%) a été comparable à celle observée dans le groupe placebo (43,9%) dans les études cliniques contrôlées contre placebo.
28 L’ incidence de ces événements indésirables n’ était pas liée à la dose et aucune corrélation n’ a été mise en évidence avec le sexe, l’ âge ou la race des patients.
Les effets indésirables présentés ci-dessous ont été observés lors des essais cliniques incluant 5788 patients hypertendus traités par le telmisartan.
Très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100 à < 1/ 10); peu fréquent (≥ 1/ 1000 à < 1/ 100); rare (≥ 1/ 10000 à < 1/ 1000); très rare (< 1/ 10000); fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
Au sein de chaque groupe de fréquence, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Infections et infestations:
Rare:
Fréquence indéterminée:
Infection urinaire incluant des cystites
Affections hématologiques et dy système lymphatique:
Rare:
Fréquence indéterminée:
Anémie, thrombocytopénie Eosinophilie
Affections du système immunitaire:
Fréquence indéterminée:
Hypersensibilité, réaction anaphylactique
Troubles du métabolisme et de la nutrition:
Peu fréquent:
Hyperkaliémie
Affections psychiatriques:
Rare:
Anxiété, dépression
Affections du système nerveux:
Peu fréquent:
Syncope, insomnie
Affections oculaires:
Rare:
Vision anormale
Affections de l’ oreille et du labyrinthe:
Peu fréquent:
Vertiges
Affections cardiaques:
Rare:
Fréquence indéerminée:
Tachycardie Bradycardie
Affections vasculaires:
Peu fréquent:
Rare:
Hypotension Hypotension orthostatique
Affections respiratoires, thoraciques et médiastinales:
Peu fréquent:
Dyspnée
Affections gastro-intestinales:
Peu fréquent:
Rare:
Trouble gastrique, vomissement
Affections hépatobiliaires:
Rare:
Anomalie de la fonction hépatique, atteinte hépatique
Affections de la peau et du tissu sous-cutané:
Peu fréquent:
Rare:
Fréquence indéterminée:
Hyperhidrose, prurit Erythème, angio-œ dème, urticaire Eruption d’ origine médicamenteuse, éruption toxique
Affections musculo-squelettiques et systémiques:
Peu fréquent:
Rare:
Myalgie Arthralgie, douleur dorsale (par exemple sciatique), crampe musculaire, douleur dans les membres, faiblesse
Fréquence indéterminée::
Tendinite
Affections du rein et des voies urinaires:
Peu fréquent:
Insuffisance rénale dont insuffisance rénale aiguë
Troubles généraux et anomalie au site d’ administration:
Peu fréquent:
Rare:
Fréquence indéterminée:
Douleur thoracique, Syndrôme pseudo-grippal Inefficacité du produit
Investigations:
Rare:
Augmentation de l’ uricémie, élévation du taux de créatinine sanguine, élévation des enzymes hépatiques, élévation de la créatine phosphokinase (CPK)
Fréquence indéterminée:
Baisse du taux d’ hémoglobine
4.9 Surdosage
Les informations disponibles concernant le surdosage dans l’ espèce humaine sont limitées.
Symptômes:
Les manifestations les plus importantes de surdosage en telmisartan ont été l’ hypotension et la tachycardie; une bradycardie, des étourdissements, une augmentation de la créatinine sérique et une insuffisance rénale aiguë ont également été rapportés.
Traitement:
Le telmisartan n'est pas éliminé par hémodialyse.
Une surveillance étroite du patient doit être instaurée, ainsi qu’ un traitement symptomatique et de soutien.
La prise en charge doit tenir compte du temps écoulé depuis l’ ingestion et de la sévérité des symptômes.
L’ administration de médicaments émétiques et/ ou un lavage gastrique peuvent être envisagés.
Le charbon actif peut s’ avérer utile pour le traitement d’ un éventuel surdosage.
Un bilan électrolytique et un contrôle de la créatininémie doivent être effectués fréquemment.
En cas d’ hypotension, le patient doit être mis en position allongée, et un traitement par une solution saline de remplissage vasculaire doit être instauré rapidement.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Antagonistes des récepteurs de l’ angiotensine II, Code ATC C09CA07.
Mécanisme d’ action:
30 Le telmisartan est un antagoniste spécifique du récepteur de l’ angiotensine II (type AT1), efficace par voie orale.
Il déplace l’ angiotensine II de son site de fixation sur ce récepteur, responsable des effets connus de l’ angiotensine II.
Il n’ a aucun effet agoniste partiel sur le récepteur AT1.
Le telmisartan se fixe sélectivement sur le récepteur AT1.
La liaison au récepteur est de longue durée.
Le telmisartan n’ a pas d’ affinité pour d’ autres récepteurs, y compris pour le récepteur AT2 et les autres récepteurs AT moins bien caractérisés.
Le rôle fonctionnel de ces récepteurs n’ est pas connu, de même que l’ effet produit par une forte stimulation de ces récepteurs par l’ angiotensine II, dont les taux sont augmentés en cas de traitement par le telmisartan.
Les taux plasmatiques d’ aldostérone sont abaissés en cas de traitement par le telmisartan.
Le telmisartan n’ inhibe pas la rénine plasmatique humaine et ne bloque pas les canaux ioniques.
Le telmisartan n’ inhibe pas l’ enzyme de conversion de l’ angiotensine (kininase II), enzyme également responsable de la dégradation de la bradykinine.
Chez l'humain, une dose de 80 mg de telmisartan inhibe presque totalement l’ augmentation de pression artérielle médiée par l'angiotensine II.
L'effet inhibiteur est maintenu sur 24 heures, et reste mesurable 48 heures après la prise.
Efficacité et sécurité d’ emploi:
Après la première prise de telmisartan, l’ effet antihypertenseur se manifeste progressivement au cours des 3 premières heures.
Elle persiste pendant un traitement au long cours.
Les mesures de pression artérielle en ambulatoire montrent que l'effet antihypertenseur persiste au cours des 24 heures suivant l'administration, y compris pendant les quatre dernières heures qui précèdent la prise suivante.
Le rapport vallée/ pic régulièrement supérieur à 80%, mesuré pour des doses de 40 et 80 mg au cours des essais cliniques contrôlés versus placebo, le confirme.
Il semble exister une tendance à une relation entre la dose et le délai de retour aux valeurs initiales en ce qui concerne la pression artérielle systolique (PAS).
Cependant, les données obtenues sur la pression artérielle diastolique (PAD) ne confirment pas cette éventuelle relation.
Chez les patients hypertendus, le telmisartan diminue la pression artérielle systolique et diastolique sans modifier la fréquence cardiaque.
Les éventuels effets diurétique et natriurétique du médicament, pouvant contribuer à son activité antihypertensive, restent à confirmer.
L'effet antihypertenseur du telmisartan est comparable à celui observé avec des médicaments antihypertenseurs d'autres classes (cette efficacité a été mise en évidence au cours d'essais cliniques comparatifs versus amlodipine, atenolol, enalapril, hydrochlorothiazide et lisinopril).
En cas d'interruption brusque du traitement par le telmisartan, la pression artérielle revient progressivement en quelques jours à sa valeur initiale avant traitement, sans effet rebond.
Au cours des essais cliniques comparant le telmisartan à des inhibiteurs de l’ enzyme de conversion, l’ incidence de la toux sèche a été significativement plus faible dans les groupes de patients traités par le telmisartan que dans les groupes de patients traités par les inhibiteurs de l’ enzyme de conversion.
Les effets bénéfiques du telmisartan sur la mortalité et la morbidité cardiovasculaires sont actuellement inconnus.
5.2 Propriétés pharmacocinétiques
Absorption:
L’ absorption du telmisartan est rapide, mais la quantité absorbée est variable.
La biodisponibilité absolue moyenne du telmisartan est d’ environ 50%. Lors de la prise de telmisartan avec de la nourriture, l’ aire sous la courbe des concentrations plasmatiques de telmisartan en fonction du temps (AUC0-∞) varie d'environ 6% pour une dose de 40 mg à environ 19% pour une dose de 160 mg.
A partir de la troisième heure suivant la prise, les concentrations plasmatiques sont similaires, que le telmisartan ait été pris à jeûn ou avec un repas.
31 Linéarité / Non linéarité:
Cette faible diminution de l’ AUC ne provoque toutefois pas de réduction cliniquement significative de l’ effet thérapeutique.
Il n’ y a pas de progression linéaire entre la dose et les taux plasmatiques.
La Cmax, et dans une moindre mesure, l’ AUC augmentent de façon non proportionnelle à partir d’ une dose de 40 mg.
Distribution:
Le telmisartan est fortement lié aux protéines plasmatiques (> 99,5%), essentiellement à l’ albumine et à l’ alpha1-glycoprotéine acide.
Le volume moyen apparent de distribution à l’ état d’ équilibre (Vdss) est d’ environ 500 litres.
Métabolisme:
Le telmisartan est métabolisé par glucuronoconjugaison de la molécule-mère.
Aucune activité pharmacologique n'a été mise en évidence pour le dérivé conjugué.
Elimination:
La cinétique d’ élimination du telmisartan est bi-exponentielle, avec une demi-vie d’ élimination terminale de plus de 20 heures.
La concentration plasmatique maximale (Cmax) et, dans une moindre mesure, l’ aire sous la courbe des concentrations plasmatiques en fonction du temps (AUC) augmentent de façon non proportionnelle avec l'accroissement de la dose.
L'administration quotidienne de telmisartan à la dose recommandée n'entraîne pas d'accumulation cliniquement notable.
Les concentrations plasmatiques se sont avérées plus élevées chez la femme que chez l’ homme, mais ce paramètre n'a pas d'influence sur l'efficacité.
Après administration orale (et intraveineuse), le telmisartan est presque exclusivement éliminé par voie fécale, essentiellement sous forme inchangée.
L’ élimination urinaire cumulée représente moins d'un pour cent de la dose.
La clairance plasmatique totale (Cltot) est élevée (environ 1000 ml/ min) par rapport au débit sanguin hépatique (environ 1500 ml/ min).
Populations particulières
Genre:
Des différences de concentrations plasmatiques ont été observées, les valeurs de la Cmax et de l’ AUC étant augmentées approximativement d’ un facteur 3 et d’ un facteur 2 respectivement chez la femme par rapport à l’ homme.
Patients âgés:
La pharmacocinétique du telmisartan ne diffère pas entre le patient âgé et le patient de moins de 65 ans.
Insuffisants rénaux:
Chez les patients atteints d’ insuffisance rénale légère à modérée et chez les patients atteints d’ insuffisance rénale sévère, on a observé un doublement des concentrations plasmatiques.
Toutefois, chez des insuffisants rénaux traités par dialyse, on a observé une diminution des concentrations plasmatiques.
Le telmisartan est fortement lié aux protéines plasmatiques chez les insuffisants rénaux et ne peut pas être éliminé par dialyse.
La demi-vie d’ élimination n’ est pas modifiée chez les patients souffrant d’ insuffisance rénale.
Insuffisants hépatiques:
Des études de pharmacocinétique menées chez des insuffisants hépatiques ont montré une augmentation de la biodisponibilité absolue de près de 100%.
La demi-vie d’ élimination n’ est pas modifiée chez les patients souffrant d’ insuffisance hépatique.
5.3 Données de sécurité précliniques
32 Dans les études précliniques de sécurité, des doses produisant une exposition comparable à celle observée dans la fourchette des doses utilisées en clinique ont induit une diminution des paramètres érythrocytaires (nombre d’ érythrocytes, hémoglobine et hématocrite), des modifications de l’ hémodynamique rénale (augmentation du taux d’ urée sanguine et de créatinémie) et une augmentation de la kaliémie chez des animaux normotendus.
Chez le chien, on a observé une dilatation et une atrophie des tubules rénaux.
Chez le rat et le chien, on a en outre observé des lésions de la muqueuse gastrique (érosions, ulcères ou inflammation).
Ces effets indésirables, liés à l’ activité pharmacologique, déjà observés dans les études précliniques des inhibiteurs de l’ enzyme de conversion et des autres antagonistes des récepteurs de l’ angiotensine II, ont été prévenus par un apport sodé oral.
Dans les deux espèces, on a observé une augmentation de l’ activité rénine plasmatique et une hypertrophie/ hyperplasie des cellules juxtaglomérulaires rénales.
Ces modifications, qui correspondent aussi à un effet de classe des inhibiteurs de l’ enzyme de conversion et des autres antagonistes des récepteurs de l’ angiotensine II, ne semblent pas avoir d’ incidence cliniquement significative.
Aucun effet tératogène n’ a été identifié, toutefois, les études animales ont mis en évidence un risque potentiel pour le développement postnatal de la descendance des animaux traités par le telmisartan tels qu’ une diminution du poids des petits, une ouverture des yeux retardée et une mortalité plus importante.
Aucun effet mutagène et aucun effet clastogène significatif n’ ont été mis en évidence lors des études in vitro et aucun effet cancérogène n’ a été observé lors d’ études menées chez le rat et la souris.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Povidone (K25) Méglumine Hydroxyde de sodium Sorbitol (E420), Stéarate de magnésium
6.2 Incompatibilités
Sans objet
6.3 Durée de conservation
4 ans
6.4 Précautions particulières de conservation
Ce médicament ne nécessite pas de conditions particulières de conservation.
A conserver dans l’ emballage extérieur d’ origine, à l’ abri de l’ humidité.
6.5 Nature et contenu de l’ emballage extérieur
Plaquettes thermoformées aluminium/ aluminium (PA/ PA/ AI/ PVC/ AI).
Une plaquette contient 7 comprimés.
Boîtes de 14, 28, 56 ou 98 comprimés ou plaquettes thermoformées pour délivrance à l’ unité avec 28 x 1 comprimés.
Toutes les présentations peuvent ne pas être commercialisées.
33 6.6 Précautions particulières d’ élimination
Pas d’ exigences particulières.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Bayer HealthCare AG D-51368 Leverkusen Allemagne
8.
NUMÉROS D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 98/ 091/ 005 (14 comprimés) EU/ 1/ 98/ 091/ 006 (28 comprimés) EU/ 1/ 98/ 091/ 007 (56 comprimés) EU/ 1/ 98/ 091/ 008 (98 comprimés) EU/ 1/ 98/ 091/ 014 (28 x 1 comprimés)
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
16 décembre 1998 Date du dernier renouvellement:
16 décembre 2008
10.
DATE DE MISE À JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence Européenne du Médicament (EMEA) http: / /www. emea. europa. eu/
34 ANNEXE II
A.
TITULAIRES DE L’ AUTORISATION DE FABRICATION RESPONSABLES DE LA LIBÉRATION DES LOTS
B.
CONDITIONS DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
35 A.
TITULAIRES DE L’ AUTORISATION DE FABRICATION RESPONSABLES DE LA LIBÉRATION DES LOTS
Nom et adresse des fabricants responsables de la libération des lots
Bayer HealthCare AG D-51368 Leverkusen Allemagne
B.
CONDITIONS RELATIVES À L'AUTORISATION DE MISE SUR LE MARCHÉ
• CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION IMPOSÉES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
Médicament soumis à prescription médicale.
• CONDITIONS OU RESTRICTIONS EN VUE D’ UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet
• AUTRES CONDITIONS
PSURs Le titulaire de l’ autorisation de mise sur le marché devra continuer à soumettre des PSURs annuellement à moins que le CHMP ne l’ ait spécifié autrement.
36 ANNEXE III
ÉTIQUETAGE ET NOTICE
37 A.
ÉTIQUETAGE
38 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR
Etui
1.
DÉNOMINATION DU MÉDICAMENT
Kinzalmono 20 mg comprimés telmisartan
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 20 mg de telmisartan.
3.
LISTE DES EXCIPIENTS
Contient du sorbitol (E420).
Lira la notice pour plus d’ informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
14 comprimés 28 comprimés 56 comprimés 98 comprimés
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Lire la notice avant utilisation.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
EXP
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
Ce médicament ne nécessite pas de précautions particulières de stockage.
A conserver dans l'emballage extérieur d'origine, à l’ abri de l’ humidité.
39 10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Bayer HealthCare AG D-51368 Leverkusen Allemagne
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 98/ 091/ 009 EU/ 1/ 98/ 091/ 010 EU/ 1/ 98/ 091/ 011 EU/ 1/ 98/ 091/ 012
13.
NUMERO DU LOT
Lot {n°}
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATION EN BRAILLE
Kinzalmono 20 mg
THERMOFORMÉES OU LES FILMS THERMOSOUDÉS
Plaquette thermoformée de 7 comprimés
1.
DÉNOMINATION DU MÉDICAMENT
Kinzalmono 20 mg comprimés telmisartan
2.
NOM DU TITULAIRE DE L‘ AUTORISATION DE MISE SUR LE MARCHÉ
Bayer HealthCare AG (Logo)
3.
DATE DE PÉREMPTION
EXP
4.
NUMÉRO DE LOT
Lot
5.
AUTRES
LUN MAR MER JEU VEN SAM DIM
41 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR
Etui
1.
DÉNOMINATION DU MÉDICAMENT
Kinzalmono 40 mg comprimés telmisartan
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 40 mg de telmisartan.
3.
LISTE DES EXCIPIENTS
Contient du sorbitol (E420).
Lire la notice pour plus d’ informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
14 comprimés 28 comprimés 56 comprimés 98 comprimés 28 x 1 comprimés
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Lire la notice avant utilisation.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
EXP
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
42 Ce médicament ne nécessite pas de précautions particulières de conservation.
A conserver dans l'emballage extérieur d'origine, à l’ abri de l’ humidité.
10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Bayer HealthCare AG D-51368 Leverkusen Allemagne
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 98/ 091/ 001 EU/ 1/ 98/ 091/ 002 EU/ 1/ 98/ 091/ 003 EU/ 1/ 98/ 091/ 004 EU/ 1/ 98/ 091/ 013
13.
NUMERO DU LOT
Lot {n°}
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATION EN BRAILLE
Kinzalmono 40 mg
43 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMÉES OU LES FILMS THERMOSOUDÉS
Plaquette thermoformée de 7 comprimés
1.
DÉNOMINATION DU MÉDICAMENT
Kinzalmono 40 mg comprimés telmisartan
2.
NOM DU TITULAIRE DE L‘ AUTORISATION DE MISE SUR LE MARCHÉ
Bayer HealthCare AG (Logo)
3.
DATE DE PÉREMPTION
EXP
4.
NUMÉRO DE LOT
Lot
5.
LES DEVANT FIGURER SUR LES
PLAQUETTES
THERMOFORMÉES OU LES FILMS THERMOSOUDÉS
Plaquette thermoformée contenant des doses unitaires (boîtes de 28x1) ou autre type de plaquette thermoformée
1.
DÉNOMINATION DU MÉDICAMENT
Kinzalmono 40 mg comprimés telmisartan
2.
NOM DU TITULAIRE DE L‘ AUTORISATION DE MISE SUR LE MARCHÉ
Bayer HealthCare AG (Logo)
3.
DATE DE PÉREMPTION
EXP
4.
NUMÉRO DE LOT
Lot
5.
AUTRES
45 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR
Etui
1.
DÉNOMINATION DU MÉDICAMENT
Kinzalmono 80 mg comprimés telmisartan
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 80 mg de telmisartan.
3.
LISTE DES EXCIPIENTS
Contient du sorbitol (E420).
Lire la notice pour plus d’ informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
14 comprimés 28 comprimés 56 comprimés 98 comprimés 28 x 1 comprimés
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Lire la notice avant utilisation.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
EXP
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
46 Ce médicament ne nécessite pas de précautions particulières de conservation.
A conserver dans l'emballage extérieur d'origine, à l’ abri de l’ humidité.
10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Bayer HealthCare AG D-51368 Leverkusen Allemagne
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 98/ 091/ 005 EU/ 1/ 98/ 091/ 006 EU/ 1/ 98/ 091/ 007 EU/ 1/ 98/ 091/ 008 EU/ 1/ 98/ 091/ 014
13.
NUMERO DU LOT
Lot {n°}
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATION EN BRAILLE
Kinzalmono 80 mg
47 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMÉES OU LES FILMS THERMOSOUDÉS
Plaquette thermoformée de 7 comprimés
1.
DÉNOMINATION DU MÉDICAMENT
Kinzalmono 80 mg comprimés telmisartan
2.
NOM DU TITULAIRE DE L‘ AUTORISATION DE MISE SUR LE MARCHÉ
Bayer HealthCare AG (Logo)
3.
DATE DE PÉREMPTION
EXP
4.
NUMÉRO DE LOT
Lot
5.
LES DEVANT FIGURER SUR LES
PLAQUETTES
THERMOFORMÉES OU LES FILMS THERMOSOUDÉS
Plaquette thermoformée contenant des doses unitaires (boîtes de 28x1) ou autre type de plaquette thermoformée
1.
DÉNOMINATION DU MÉDICAMENT
Kinzalmono 80 mg comprimés telmisartan
2.
NOM DU TITULAIRE DE L‘ AUTORISATION DE MISE SUR LE MARCHÉ
Bayer HealthCare AG (Logo)
3.
DATE DE PÉREMPTION
EXP
4.
NUMÉRO DE LOT
Lot
5.
AUTRES
49 B.
INFORMATION DE L’ UTILISATEUR
Kinzalmono 20 mg comprimés Telmisartan
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d'autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Kinzalmono et dans quel cas est -il utilisé 2.
Comment prendre Kinzalmono 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Kinzalmono 6.
Informations complémentaires
QU'EST-CE QUE KINZALMONO ET DANS QUEL CAS EST-IL UTILISÉ
Kinzalmono appartient à une classe de médicaments appelés antagonistes des récepteurs de l’ angiotensine II.
L’ angiotensine II est une substance produite naturellement par le corps humain et capable de diminuer le diamètre des vaisseaux sanguins. ce qui entraîne une augmentation de la pression artérielle.
Kinzalmono bloque cet effet de l’ angiotensine II, ce qui permet une relaxation des vaisseaux sanguins et conduit à une baisse de la pression artérielle.
Kinzalmono est utilisé pour traiter l’ hypertension artérielle essentielle (pression artérielle élevée). « Essentielle » signifie que la pression artérielle élevée n’ a pas de cause connue.
Lorsqu’ elle n’ est pas traitée, l’ hypertension artérielle peut causer des lésions vasculaires au niveau de certains organes et peut parfois entraîner des défaillances cardiaques, une insuffisance cardiaque ou rénale, des accidents vasculaires cérébraux ou une cécité.
Avant l’ apparition des lésions vasculaires, on n’ observe habituellement aucun symptôme de l’ hypertension artérielle.
C’ est pourquoi il est important de mesurer régulièrement la pression artérielle afin de contrôler si sa valeur est normale.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE KINZALMONO
Ne prenez jamais Kinzalmono
• Si vous êtes allergique (hypersensible) au telmisartan ou à l’ un des excipients contenus dans les comprimés de Kinzalmono (voir la rubrique Informations complémentaires pour la liste des excipients). • Au cours des six derniers mois de la grossesse (voir rubrique Grossesse et Allaitement) • Si vous allaitez. • Si vous avez des troubles hépatiques sévères tels une choléstase ou une obstruction biliaire (un trouble lié au drainage de la bile au niveau de la vésicule biliaire) ou tout autre maladie sévère du foie.
51 Si vous êtes dans l’ un des cas ci-dessus, informez en votre médecin ou votre pharmacien avant de prendre Kinzalmono.
Faites attention avec Kinzalmono
Prévenez votre médecin si vous êtes ou avez été dans l’ une des situations suivantes:
• Maladie rénale ou greffe du rein • Sténose de l’ artère rénale (rétrécissement des vaisseaux d’ un ou des deux reins) • Maladie du foie • Troubes cardiaques • Taux d’ aldostérone augmentés (rétention de sel et d’ eau dans le corps accompagnée d’ un déséquilibre de différents minéraux sanguins). • Pression artérielle basse (hypotension), surtout en cas de déshydratation (perte excessive d’ eau corporelle) ou de déficit en sel dûs à un traitement diurétique, un régime pauvre en sel, une diarrhée ou des vomissements • Augmentation du taux de potassium dans le sang • Diabète
Vous devez informer votre médecin si vous êtes enceinte ou si vous souhaitez débuter une grossesse.
Votre médecin vous recommandera normalement de prendre un autre médicament, puisque Kinzalmono est déconseillé en début de grossesse et peut entraîner des problèmes de santé chez l’ enfant à naître si Kinzalmono est pris après 3 mois de grossesse (voir rubrique Grossesse et Allaitement).
En cas d’ opération chirurgicale ou d’ anesthésie, vous devez informer votre médecin que vous prenez Kinzalmono.
Le traitement par Kinzalmono est déconseillé chez les enfants et les adolescents de moins de 18 ans.
Comme tous les antagonistes des récepteurs de l’ angiotensine II, Kinzalmono peut être moins efficace chez les patients de race noire.
Prise d'autres médicaments
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
Votre médecin pourrait devoir modifier la dose de ces autres médicaments ou prendre d’ autres précautions.
Dans certains cas, vous pourriez devoir cesser de prendre un de ces médicaments.
Cette situation s’ applique tout particulièrement aux médicaments ci-dessous si vous prenez l’ un d’ entre eux en même temps que Kinzalmono:
• Médicaments contenant du lithium afin de traiter certains types de dépression • Médicaments induisant une augmentation du taux de potassium dans le sang tels que les sels de régime contenant du potassium, les diurétiques épargneurs de potassium, les inhibiteurs de l’ enzyme de conversion (IEC), les antagonistes des récepteurs de l’ angiotensine II, les AINS (médicament anti-inflammatoire non stéroïdien, par exemple l’ aspirine ou l’ ibuprofène), l’ héparine, les immunosupresseurs (par exemple la cyclosporine ou le tacrolimus) et le trimethoprime (un antibiotique). • Les diurétiques, en particulier si ils sont pris à fortes doses en association avec Kinzalmono, peuvent entraîner une perte excessive d’ eau corporelle et une pression artérielle basse (hypotension)
Comme avec d’ autres médicaments antihypertenseurs, les effets de Kinzalmono peuvent être diminués par la prise d’ AINS (anti-inflammatoires non stéroïdien par exemple l’ aspirine ou l’ ibuprofène) ou de corticostéroïdes
52 Kinzalmono peut accentuer l’ effet de diminution de la pression artérielle d’ autres médicaments utilisés pour traiter l’ hypertension artérielle.
Aliments et boissons
Vous pouvez prendre Kinzalmono avec ou sans aliments.
Grossesse et Allaitement
Vous devez prévenir votre médecin si vous êtes enceinte ou si vous souhaitez débuter une grossesse.
Votre médecin vous recommandera normalement de prendre un autre médicament puisque Kinzalmono est déconseillé au début de la grossesse et peut entraîner des problèmes de santé chez l'enfant à naître s’ il est pris à partir du troisième mois de la grossesse.
Un autre traitement antihypertenseur approprié devra si possible être mis en place avant le début d'une grossesse.
Kinzalmono est contre-indiqué au cours des 2ème et 3ème trimestres de la grossesse.
Votre médecin vous demandera d’ arrêter Kinzalmono dès que vous savez que vous êtes enceinte.
Si vous débutez une grossesse au cours du traitement par Kinzalmono, vous devez en informer votre médecin et le consulter dès que possible.
Vous ne devez pas prendre Kinzalmono si vous allaitez.
Conduite de véhicules et utilisation de machines
Aucune information n’ est disponible sur l’ effet de Kinzalmono sur l’ aptitude à conduire des véhicules ou à utiliser des machines.
Certaines personnes ressentent des vertiges ou une fatigue lors du traitement d’ une hypertension artérielle.
Si vous ressentez des vertiges ou une fatigue, ne conduisez pas et n’ utilisez pas de machine.
Informations importantes concernant certains composants de Kinzalmono
Kinzalmono contient du sorbitol.
Si vous ne tolérez pas certains sucres, consultez votre médecin avant de prendre Kinzalmono.
3.
COMMENT PRENDRE KINZALMONO
Respectez toujours la posologie indiquée par votre médecin.
En cas de doute, consultez votre médecin ou votre pharmacien.
. La posologie usuelle de Kinzalmono est d’ un comprimé par jour.
Essayer de prendre le comprimé à la même heure chaque jour.
Vous pouvez prendre Kinzalmono avec ou sans aliments.
Les comprimés doivent être avalés avec de l’ eau ou une autre boisson non alcoolisée.
Il est important de prendre Kinzalmono tous les jours tant que votre médecin vous le prescrira.
Si vous avez l’ impression que l’ effet de Kinzalmono est trop fort ou trop faible, consultez votre médecin ou votre pharmacien.
Dans la majorité des cas, la posologie usuelle de Kinzalmono est d’ un comprimé dosé à 40 mg par jour, cette posologie permettant un contrôle de la pression artérielle pendant 24 heures.
Kinzalmono peut également être associé à des diurétiques comme l’ hydrochlorothiazide, une augmentation de l’ effet thérapeutique sur la pression artérielle ayant été mise en évidence en cas d’ association de ces deux médicaments.
Si votre foie ne fonctionne pas correctement, la dose usuelle ne doit pas dépasser 40 mg par jour.
53 Si vous avez pris plus de Kinzalmono comprimés que vous n’ auriez dû
Si vous prenez accidentellement une dose trop importante de Kinzalmono, prévenez votre médecin, votre pharmacien, ou le service d’ urgence de l’ hôpital le plus proche.
Si vous oubliez de prendre Kinzalmono
Si vous oubliez de prendre votre comprimé de Kinzalmono, n’ ayez pas d’ inquiétude.
Prenez le dès que possible et continuez votre traitement normalement.
Si vous ne prenez pas de comprimé pendant 24 heures, prenez la dose habituelle le lendemain. Ne prenez pas de dose double pour compenser la dose que vous avez oubliée de prendre.
Si vous avez d’ autres questions sur l’ utilisation de ce médicamentproduit, consultez demandez plus d’ informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS
Comme tous les médicaments, Kinzalmono peut provoquer des effets indésirables, mais ils ne surviennent pas chez tout le monde.
Ces effets indésirables peuvent se produire à différentes fréquences, qui sont définies de la façon suivante: • très fréquent: touche plus d’ un patient sur 10 • fréquent: touche de 1 à 10 patients sur 100 • peu fréquent: touche de 1 à 10 patients sur 1000 • rare: touche de 1 à 10 patients sur 10 000 • très rare: touche moins de 1 patient sur 10 000 • fréquence indeterminée: qui ne peut être estimée sur la base des données disponibles.
Augmentation du taux de potassium dans le sang, malaises (syncopes), difficultés à s’ endormir, vertiges, pression artérielle basse (hypotension), essoufflement, douleurs abdomminales, diarrhées, bouche sèche, troubles abdominaux, ballonements, augmentation de la transpiration, démangeaisons, douleurs musculaires (myalgies), insuffisance rénale dont insuffisance rénale aiguë et douleurs dans la poitrine.
Infections des voies respiratoires supérieures (par exemple maux de gorge, inflammation des sinus, rhume), déficit en globules rouges (anémie), taux de plaquettes bas (thrombocytopénie), sensation d’ anxiété, sensation de tristesse (dépression), vision altérée, battements rapides du cœ ur (tachycardie), étourdissements au passage à la position debout (hypotension orthostatique), gêne gastrique, vomissements, anomalie de la fonction du foie, rougeurs de la peau, gonflement rapide du visage et des muqueuses (angio-œ dème), urticaire, douleurs articulaires (arthralgies), douleurs dorsales, crampes musculaires, douleur dans les extrémités, sensation de faiblesse, syndrome pseudo-grippal, augmentation du taux d’ acide urique, de la créatinine, des enzymes hépatiques ou de la créatine phosphokinase dans le sang.
Infections urinaires, augmentation de certains globules blancs du sang (éosinophilie), réaction allergique (par exemple éruptions, démangeaisons, difficulté à respirer, sifflement, gonflement du visage et diminution de la pression sanguine), battements du coeur lents (bradycardie), éruption d’ origine médicamenteuse, eczéma (une maladie de peau), inflammation des tendons, inefficacité de Kinzalmono et diminution de l’ hémoglobine (une protéine du sang).
Si vous ressentez des effets mentionnés comme grave ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
54 5.
COMMENT CONSERVER KINZALMONO
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Kinzalmono après la date de péremption mentionnée sur la boîte après « EXP ».
La date d’ expiration fait référence au dernier jour du mois.
Ce médicament ne nécessite pas de conditions particulières de conservation.
Vous devez conserver votre médicament dans l’ emballage extérieur d'origine, afin de protéger les comprimés de l’ humidité.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS COMPLEMENTAIRES
Que contient Kinzalmono
La substance active est le telmisartan.
Chaque comprimé contient 20 mg de telmisartan.
Les autres composants sont la povidone, la méglumine, l’ hydroxyde de sodium, le sorbitol (E420) et le stéarate de magnésium
Qu’ est -ce que Kinzalmono et contenu de l’ emballage extérieur
Les comprimés de Kinzalmono 20 mg sont blancs de forme ronde et sont gravés du code ‘ 50H’ d’ un côté et du logo de la société de l’ autre..
Kinzalmono est disponible dans des plaquettes thermoformées par boîte de 14, 28, 56 ou 98 comprimés.
Tous les formats de boîte peuvent ne pas être commercialisés dans votre pays.
Titulaire de l’ autorisation de mise sur le marché
Bayer HealthCare AG D-51368 Leverkusen Allemagne
55 Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché.
België / Belgique / Belgien Bayer S. A. / N. V., Tél/ Tel: +32-(0)2-535 63 11 България Байер България ЕООД Тел. +359 02 81 401 01 Č eská republika Bayer s. r. o.
Tel: +420 271 730 661 Danmark Bayer A/ S Tlf: +45-45 23 50 00 Deutschland Bayer Vital GmbH Tel: +49-(0)214-30 513 48 Eesti Bayer OÜ Tel: +372 655 85 65 Ελλάδα Bayer Ελλάς ΑΒΕΕ Τηλ: +30 210 618 75 00 España Química Farmacéutica Bayer S. L.
Tel: +34-93-495 65 00 France Bayer Santé Tél: +33-3 20 20 80 80 Ireland Bayer Limited Tel: +353 1 299 93 13 Ísland Vistor hf.
Sími: +354 535 70 00 Italia Bayer S. p. A.
Tel: +39-02-397 81 Κύπρος NOVAGEM Limited Τηλ: + 357 22 74 77 47 Latvija SIA Bayer Tel: +371 67 84 55 63 Lietuva UAB Bayer Tel. +37 05 23 36 868
Luxembourg / Luxemburg Bayer S. A. / N. V.
Tél/ Tel: +32-(0)2-535 63 11 Magyarország Bayer Hungária Kft.
Tel. :+36-14 87-41 00 Malta Alfred Gera and Sons Ltd.
Tel: +356-21 44 62 05 Nederland Bayer B. V., Bayer Schering Pharma Tel: +31-(0)297-28 06 66 Norge Bayer AS Tlf. +47 24 11 18 00 Österreich Bayer Austria Ges. m. b.
H.
Tel: +43-(0)1-711 46-0 Polska Bayer Sp. z o. o.
Tel.: +48-22-572 35 00 Portugal Bayer Portugal S. A Tel: +351-21-416 42 00 România SC Bayer SRL Tel.: +40 21 528 59 00 Slovenija Bayer d. o. o.
Tel.: +386-1-58 14 400 Slovenská republika Bayer, spol. s r. o.
Tel: +421 2 59 21 31 11 Suomi/ Finland Bayer Oy, Bayer Schering Pharma Puh/ Tel.: +358-20 785 21 Sverige Bayer AB Tel: +46-(0)8-580 223 00 United Kingdom Bayer plc Tel: +44-(0)1 635-56 30 00
La dernière date à laquelle cette notice a été approuvée est le
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence Européenne du Médicament (EMEA): http: / /www. emea. europa. eu
Kinzalmono 40 mg comprimés Telmisartan
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d'autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Kinzalmono et dans quel cas est -il utilisé 2.
Comment prendre Kinzalmono 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Kinzalmono 6.
Informations complémentaires
1.
QU'EST-CE QUE KINZALMONO ET DANS QUEL CAS EST-IL UTILISÉ
Kinzalmono appartient à une classe de médicaments appelés antagonistes des récepteurs de l’ angiotensine II.
L’ angiotensine II est une substance produite naturellement par le corps humain et capable de diminuer le diamètre des vaisseaux sanguins. ,ce qui entraîne une augmentation de la pression artérielle.
Kinzalmono bloque cet effet de l’ angiotensine II, ce qui permet une relaxation des vaisseaux sanguins et conduit à une baisse de la pression artérielle.
Kinzalmono est utilisé pour traiter l’ hypertension artérielle essentielle (pression artérielle élevée). « Essentielle » signifie que la pression artérielle élevée n’ a pas de cause connue.
Lorsqu’ elle n’ est pas traitée, l’ hypertension artérielle peut causer des lésions vasculaires au niveau de certains organes et peut parfois entraîner des défaillances cardiaques, une insuffisance cardiaque ou rénale, des accidents vasculaires cérébraux ou une cécité.
Avant l’ apparition des lésions vasculaires, on n’ observe habituellement aucun symptôme de l’ hypertension artérielle.
C’ est pourquoi il est important de mesurer régulièrement la pression artérielle afin de contrôler si sa valeur est normale.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE KINZALMONO
Ne prenez jamais Kinzalmono
• Si vous êtes allergique (hypersensible) au telmisartan ou à l’ un des excipients contenus dans les comprimés de Kinzalmono (voir la rubrique Informations complémentaires pour la liste des excipients). • Au cours des six derniers mois de la grossesse (voir rubrique Grossesse et Allaitement) • Si vous allaitez • Si vous avez des troubles hépatiques sévères tels une choléstase ou une obstruction biliaire (un trouble lié au drainage de la bile au niveau de la vésicule biliaire) ou toute autre maladie sévère du foie.
57 Si vous êtes dans l’ un des cas ci-dessus, informez en votre médecin ou votre pharmacien avant de prendre Kinzalmono.
Prévenez votre médecin si vous êtes ou avez été dans l’ une des situations suivantes:
• Maladie rénale ou greffe du rein • Sténose de l’ artère rénale (rétrécissement des vaisseaux d’ un ou des deux reins) • Maladie du foie • Troubles cardiaques • Taux d’ aldostérone augmentés (rétention de sel et d’ eau dans le corps accompagnée d’ un déséquilibre de différents minéraux sanguins). • Pression artérielle basse (hypotension), surtout en cas de déshydratation (perte excessive d’ eau corporelle) ou de déficit en sel dûs à un traitement diurétique, un régime pauvre en sel, une diarrhée ou des vomissements • Augmentation du taux de potassium dans le sang • Diabète
Vous devez informer votre médecin si vous êtes enceinte ou si vous souhaitez débuter une grossesse.
Votre médecin vous recommandera normalement de prendre un autre médicament, puisque Kinzalmono est déconseillé en début de grossesse et peut entraîner des problèmes de santé chez l’ enfant à naître si Kinzalmono est pris après 3 mois de grossesse (voir rubrique Grossesse et Allaitement).
En cas d’ opération chirurgicale ou d’ anesthésie, vous devez informer votre médecin que vous prenez Kinzalmono.
Le traitement par Kinzalmono est déconseillé chez les enfants et les adolescents de moins de 18 ans.
Comme tous les antagonistes des récepteurs de l’ angiotensine II, Kinzalmono peut être moins efficace chez les patients de race noire.
Prise d'autres médicaments
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
Votre médecin pourrait devoir modifier la dose de ces autres médicaments ou prendre d’ autres précautions.
Dans certains cas, vous pourriez devoir cesser de prendre un de ces médicaments.
Cette situation s’ applique tout particulièrement aux médicaments ci-dessous si vous prenez l’ un d’ entre eux en même temps que Kinzalmono:
• Médicaments contenant du lithium afin de traiter certains types de dépression • Médicaments induisant une augmentation du taux de potassium dans le sang tels que les sels de régime contenant du potassium, les diurétiques épargneurs de potassium, les inhibiteurs de l’ enzyme de conversion (IEC), les antagonistes des récepteurs de l’ angiotensine II, les AINS (médicament anti-inflammatoire non stéroïdien, par exemple l’ aspirine ou l’ ibuprofène), l’ héparine, les immunosupresseurs (par exemple la cyclosporine ou le tacrolimus) et le trimethoprime (un antibiotique). • Les diurétiques, en particulier si ils sont pris à fortes doses en association avec Kinzalmono, peuvent entraîner une perte excessive d’ eau corporelle et une pression artérielle basse (hypotension)
58 Comme avec d’ autres médicaments antihypertenseurs, les effets de Kinzalmono peuvent être diminués par la prise d’ AINS (anti-inflammatoires non stéroïdien par exemple l’ aspirine ou l’ ibuprofène) ou de corticostéroïdes.
Kinzalmono peut accentuer l’ effet de diminution de la pression artérielle d’ autres médicaments utilisés pour traiter l’ hypertension artérielle.
Aliments et boissons
Vous pouvez prendre Kinzalmono avec ou sans aliments.
Grossesse et Allaitement
Vous devez prévenir votre médecin si vous êtes enceinte ou si vous souhaitez débuter une grossesse.
Votre médecin vous recommandera normalement de prendre un autre médicament puisque Kinzalmono est déconseillé au début de la grossesse et peut entraîner des problèmes de santé chez l'enfant à naître s’ il est pris à partir du troisième mois de la grossesse.
Un autre traitement antihypertenseur approprié devra si possible être mis en place avant le début d'une grossesse.
Kinzalmono est contre-indiqué au cours des 2ème et 3ème trimestres de la grossesse.
Votre médecin vous demandera d’ arrêter Kinzalmono dès que vous savez que vous êtes enceinte.
Si vous débutez une grossesse au cours du traitement par Kinzalmono, vous devez en informer votre médecin et le consulter dès que possible.
Vous ne devez pas prendre Kinzalmono si vous allaitez.
Conduite de véhicules et utilisation de machines
Aucune information n’ est disponible sur l’ effet de Kinzalmono sur l’ aptitude à conduire des véhicules ou à utiliser des machines.
Certaines personnes ressentent des vertiges ou une fatigue lors du traitement d’ une hypertension artérielle.
Si vous ressentez des vertiges ou une fatigue, ne conduisez pas et n’ utilisez pas de machine.
Informations importantes concernant certains composants de Kinzalmono
Kinzalmono contient du sorbitol.
Si vous ne tolérez pas certains sucres, consultez votre médecin avant de prendre Kinzalmono.
3.
COMMENT PRENDRE KINZALMONO
Respectez toujours la posologie indiquée par votre médecin.
En cas de doute, consultez votre médecin ou votre pharmacien.
. La posologie usuelle de Kinzalmono est d’ un comprimé par jour.
Essayer de prendre le comprimé à la même heure chaque jour.
Vous pouvez prendre Kinzalmono avec ou sans aliments.
Les comprimés doivent être avalés avec de l’ eau ou une autre boisson non alcoolisée.
Il est important de prendre Kinzalmono tous les jours tant que votre médecin vous le prescrira.
Si vous avez l’ impression que l’ effet de Kinzalmono est trop fort ou trop faible, consultez votre médecin ou votre pharmacien.
Dans la majorité des cas, la posologie usuelle de Kinzalmono est d’ un comprimé dosé à 40 mg par jour, cette posologie permettant un contrôle de la pression artérielle pendant 24 heures.
Dans certains cas, votre médecin pourra toutefois vous recommander la prise d'une dose plus faible de 20 mg ou d'une dose plus importante de 80 mg.
Kinzalmono peut également être associé à des diurétiques comme l’ hydrochlorothiazide, une augmentation de l’ effet thérapeutique sur la pression artérielle ayant été mise en évidence en cas d’ association de ces deux médicaments.
59 Si votre foie ne fonctionne pas correctement, la dose usuelle ne doit pas dépasser 40 mg par jour.
Si vous avez pris plus de Kinzalmono que vous n’ auriez dû
Si vous prenez accidentellement une dose trop importante de Kinzalmono, prévenez votre médecin, votre pharmacien, ou le service d’ urgence de l’ hôpital le plus proche.
Si vous oubliez de prendre Kinzalmono
Si vous oubliez de prendre votre comprimé de Kinzalmono, n’ ayez pas d’ inquiètude. Prenez le dès que possible et continuez votre traitement normalement.
Si vous ne prenez pas de comprimé pendant 24 heures, prenez la dose habituelle le lendemain.
Ne prenez pas de dose double pour compenser la dose que vous avez oubliée de prendre.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS
Comme tous les médicaments, Kinzalmono peut provoquer des effets indésirables, mais ils ne surviennent pas chez tout le monde.
Ces effets indésirables peuvent se produire à différentes fréquences, qui sont définies de la façon suivante: • très fréquent: touche plus d’ un patient sur 10 • fréquent: touche de 1 à 10 patients sur 100 • peu fréquent: touche de 1 à 10 patients sur 1000 • rare: touche de 1 à 10 patients sur 10 000 • très rare: touche moins de 1 patient sur 10 000 • fréquence indeterminée: qui ne peut être estimée sur la base des données disponibles.
Augmentation du taux de potassium dans le sang, malaises (syncopes), difficultés à s’ endormir, vertiges, pression artérielle basse (hypotension), essoufflement, douleurs abdomminales, diarrhées, bouche sèche, troubles abdominaux, ballonements, augmentation de la transpiration, démangeaisons, douleurs musculaires (myalgies), insuffisance rénale dont insuffisance rénale aiguë et douleurs dans la poitrine.
Infections des voies respiratoires supérieures (par exemple maux de gorge, inflammation des sinus, rhume), déficit en globules rouges (anémie), taux de plaquettes bas (thrombocytopénie), sensation d’ anxiété, sensation de tristesse (dépression), vision altérée, battements rapides du cœ ur (tachycardie), étourdissements au passage à la position debout (hypotension orthostatique), gêne gastrique, vomissements, anomalie de la fonction du foie, rougeurs de la peau, gonflement rapide du visage et des muqueuses (angio-œ dème), urticaire, douleurs articulaires (arthralgies), douleurs dorsales, crampes musculaires, douleur dans les extrémités, sensation de faiblesse, syndrome pseudo-grippal, augmentation du taux d’ acide urique, de la créatinine, des enzymes hépatiques ou de la créatine phosphokinase dans le sang.
Infections urinaires, augmentation de certains globules blancs du sang (éosinophilie), réaction allergique (par exemple éruptions, démangeaisons, difficulté à respirer, sifflement, gonflement du visage et diminution de la pression sanguine), battements du coeur lents (bradycardie), éruption d’ origine médicamenteuse, eczéma (une maladie de peau), inflammation des tendons, inefficacité de Kinzalmono et diminution de l’ hémoglobine (une protéine du sang).
60 Si vous ressentez des effets mentionnés comme grave ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER KINZALMONO
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Kinzalmono après la date de péremption mentionnée sur la boîte après « EXP ».
La date d’ expiration fait référence au dernier jour du mois.
Ce médicament ne nécessite pas de conditions particulières de conservation.
Vous devez conserver votre médicament dans l’ emballage extérieur d'origine, afin de protéger les comprimés de l’ humidité.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS COMPLEMENTAIRES
Que contient Kinzalmono La substance active est le telmisartan.
Chaque comprimé contient 40 mg de telmisartan.
Les autres composants sont la povidone, la méglumine, l’ hydroxyde de sodium, le sorbitol (E420) et le stéarate de magnésium
Qu’ est -ce que Kinzalmono et contenu de l’ emballage extérieur
Les comprimés de Kinzalmono 40mg sont blancs de forme ovale et sont gravés du code ‘ 51H’ d’ un côté.
Kinzalmono est disponible dans des plaquettes thermoformées par boîte de 14, 28, 56 ou 98 comprimés ou dans des plaquettes thermoformées pour délivrance à l’ unité contenant 28 x 1 comprimés.
Tous les formats de boîte peuvent ne pas être commercialisés dans votre pays.
Titulaire de l’ autorisation de mise sur le marché Bayer HealthCare AG D-51368 Leverkusen Allemagne
Fabricant Bayer HealthCare AG D-51368 Leverkusen Allemagne
61 Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché.
België / Belgique / Belgien Bayer S. A. / N. V., Tél/ Tel: +32-(0)2-535 63 11 България Байер България ЕООД Тел. +359 02 81 401 01 Č eská republika Bayer s. r. o.
Tel: +420 271 730 661 Danmark Bayer A/ S Tlf: +45-45 23 50 00 Deutschland Bayer Vital GmbH Tel: +49-(0)214-30 513 48 Eesti Bayer OÜ Tel: +372 655 85 65 Ελλάδα Bayer Ελλάς ΑΒΕΕ Τηλ: +30 210 618 75 00 España Química Farmacéutica Bayer S. L.
Tel: +34-93-495 65 00 France Bayer Santé Tél: +33-3 20 20 80 80 Ireland Bayer Limited Tel: +353 1 299 93 13 Ísland Vistor hf.
Sími: +354 535 70 00 Italia Bayer S. p. A.
Tel: +39-02-397 81 Κύπρος NOVAGEM Limited Τηλ: + 357 22 74 77 47 Latvija SIA Bayer Tel: +371 67 84 55 63 Lietuva UAB Bayer Tel. +37 05 23 36 868
Luxembourg / Luxemburg Bayer S. A. / N. V.
Tél/ Tel: +32-(0)2-535 63 11 Magyarország Bayer Hungária Kft.
Tel. :+36-14 87-41 00 Malta Alfred Gera and Sons Ltd.
Tel: +356-21 44 62 05 Nederland Bayer B. V., Bayer Schering Pharma Tel: +31-(0)297-28 06 66 Norge Bayer AS Tlf. +47 24 11 18 00 Österreich Bayer Austria Ges. m. b.
H.
Tel: +43-(0)1-711 46-0 Polska Bayer Sp. z o. o.
Tel.: +48-22-572 35 00 Portugal Bayer Portugal S. A Tel: +351-21-416 42 00 România SC Bayer SRL Tel.: +40 21 528 59 00 Slovenija Bayer d. o. o.
Tel.: +386-1-58 14 400 Slovenská republika Bayer, spol. s r. o.
Tel: +421 2 59 21 31 11 Suomi/ Finland Bayer Oy, Bayer Schering Pharma Puh/ Tel.: +358-20 785 21 Sverige Bayer AB Tel: +46-(0)8-580 223 00 United Kingdom Bayer plc Tel: +44-(0)1 635-56 30 00
La dernière date à laquelle cette notice a été approuvée est le
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence Européenne du Médicament (EMEA): http: / /www. emea. europa. eu/
Kinzalmono 80 mg comprimés Telmisartan
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d'autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Kinzalmono et dans quel cas est -il utilisé 2.
Comment prendre Kinzalmono 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Kinzalmono 6.
Informations complémentaires
1.
QU'EST-CE QUE KINZALMONO ET DANS QUEL CAS EST-IL UTILISÉ
Kinzalmono appartient à une classe de médicaments appelés antagonistes des récepteurs de l’ angiotensine II.
L’ angiotensine II est une substance produite naturellement par le corps humain et capable de diminuer le diamètre des vaisseaux sanguins, ce qui entraîne une augmentation de la pression artérielle.
Kinzalmono bloque cet effet de l’ angiotensine II ce qui permet une relaxation des vaisseaux sanguins et conduit à une baisse de la pression artérielle.
Kinzalmono est utilisé pour traiter l’ hypertension artérielle essentielle (pression artérielle élevée). « Essentielle » signifie que la pression artérielle élevée n’ a pas de cause connue.
Lorsqu’ elle n’ est pas traitée, l’ hypertension artérielle peut causer des lésions vasculaires au niveau de certains organes et peut parfois entraîner des défaillances cardiaques, une insuffisance cardiaque ou rénale, des accidents vasculaires cérébraux ou une cécité.
Avant l’ apparition des lésions vasculaires, on n’ observe habituellement aucun symptôme de l’ hypertension artérielle.
C’ est pourquoi il est important de mesurer régulièrement la pression artérielle afin de contrôler si sa valeur est normale.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE KINZALMONO 80 MG COMPRIMES
Ne prenez jamais Kinzalmono
• Si vous êtes allergique (hypersensible) au telmisartan ou à l’ un des excipients contenus dans les comprimés de Kinzalmono (voir la rubrique Informations complémentaires pour la liste des excipients). • Au cours des six derniers mois de la grossesse (voir rubrique Grossesse et Allaitement) • Si vous allaitez • Si vous avez des troubles hépatiques sévères tels une choléstase ou une obstruction biliaire (un trouble lié au drainage de la bile au niveau de la vésicule biliaire) ou tout autre maladie sévère du foie.
63 Si vous êtes dans l’ un des cas ci-dessus, informez en votre médecin ou votre pharmacien avant de prendre Kinzalmono.
Faites attention avec Kinzalmono
Prévenez votre médecin si vous êtes ou avez été dans l’ une des situations suivantes:
• Maladie rénale ou greffe du rein • Sténose de l’ artère rénale (rétrécissement des vaisseaux d’ un ou des deux reins) • Maladie du foie • Troubles cardiaques • Taux d’ aldostérone augmentés (rétention de sel et d’ eau dans le corps accompagnée d’ un déséquilibre de différents minéraux sanguins). • Pression artérielle basse (hypotension), surtout en cas de déshydratation (perte excessive d’ eau corporelle) ou de déficit en sel dûs à un traitement diurétique, un régime pauvre en sel, une diarrhée ou des vomissements. • Augmentation du taux de potassium dans le sang • Diabète
Vous devez informer votre médecin si vous êtes enceinte ou si vous souhaitez débuter une grossesse.
Votre médecin vous recommandera normalement de prendre un autre médicament, puisque Kinzalmono est déconseillé en début de grossesse et peut entraîner des problèmes de santé chez l’ enfant à naître si Kinzalmono est pris après 3 mois de grossesse (voir rubrique Grossesse et Allaitement).
En cas d’ opération chirurgicale ou d’ anesthésie, vous devez informer à votre médecin que vous prenez Kinzalmono.
Le traitement par Kinzalmono est déconseillé chez les enfants et les adolescents de moins de 18 ans.
Comme tous les antagonistes des récepteurs de l’ angiotensine II, Kinzalmono peut être moins efficace chez les patients de race noire.
Prise d'autres médicaments
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
Votre médecin pourrait devoir modifier la dose de ces autres médicaments ou prendre d’ autres précautions.
Dans certains cas, vous pourriez devoir cesser de prendre un de ces médicaments.
Cette situation s’ applique tout particulièrement aux médicaments ci-dessous si vous prenez l’ un d’ entre eux en même temps que Kinzalmono:
• Médicaments contenant du lithium afin de traiter certains types de dépression • Médicaments induisant une augmentation du taux de potassium dans le sang tels que les sels de régime contenant du potassium, les diurétiques épargneurs de potassium, les inhibiteurs de l’ enzyme de conversion (IEC), les antagonistes des récepteurs de l’ angiotensine II, les AINS (médicament anti-inflammatoire non stéroïdien, par exemple l’ aspirine ou l’ ibuprofène), l’ héparine, les immunosupresseurs (par exemple la cyclosporine ou le tacrolimus) et le trimethoprime (un antibiotique). • Les diurétiques, en particulier si ils sont pris à fortes doses en association avec Kinzalmono, peuvent entraîner une perte excessive d’ eau corporelle et une pression artérielle basse (hypotension).
Comme avec d’ autres médicaments antihypertenseurs, les effets de Kinzalmono peuvent être diminués par la prise d’ AINS (anti-inflammatoires non stéroïdien par exemple l’ aspirine ou l’ ibuprofène) ou de corticostéroïdes.
64 Kinzalmono peut accentuer l’ effet de diminution de la pression artérielle d’ autres médicaments utilisés pour traiter l’ hypertension artérielle.
Aliments et boissons
Vous pouvez prendre Kinzalmono avec ou sans aliments.
Grossesse et Allaitement
Vous devez prévenir votre médecin si vous êtes enceinte ou si vous souhaitez débuter une grossesse.
Votre médecin vous recommandera normalement de prendre un autre médicament puisque Kinzalmono est déconseillé au début de la grossesse et peut entraîner des problèmes de santé chez l'enfant à naître s’ il est pris à partir du troisième mois de la grossesse.
Un autre traitement antihypertenseur approprié devra si possible être mis en place avant le début d'une grossesse.
Kinzalmono est contre-indiqué au cours des 2ème et 3ème trimestres de la grossesse.
Votre médecin vous demandera d’ arrêter Kinzalmono dès que vous savez que vous êtes enceinte.
Si vous débutez une grossesse au cours du traitement par Kinzalmono, vous devez en informer votre médecin et le consulter dès que possible.
Vous ne devez pas prendre Kinzalmono si vous allaitez.
Conduite de véhicules et utilisation de machines
Aucune information n’ est disponible sur l’ effet de Kinzalmono sur l’ aptitude à conduire des véhicules ou à utiliser des machines.
Certaines personnes ressentent des vertiges ou une fatigue lors du traitement d’ une hypertension artérielle.
Si vous ressentez des vertiges ou une fatigue, ne conduisez pas et n’ utilisez pas de machine.
Informations importantes concernant certains composants de Kinzalmono Kinzalmono contient du sorbitol.
Si vous ne tolérez pas certains sucres, consultez votre médecin avant de prendre Kinzalmono.
3.
COMMENT PRENDRE KINZALMONO
Respectez toujours la posologie indiquée par votre médecin.
En cas de doute, consultez votre médecin ou votre pharmacien.
La posologie usuelle de Kinzalmono est d’ un comprimé par jour.
Essayer de prendre le comprimé à la même heure chaque jour.
Vous pouvez prendre Kinzalmono avec ou sans aliments.
Les comprimés doivent être avalés avec de l’ eau ou une autre boisson non alcoolisée.
Il est important de prendre Kinzalmono tous les jours tant que votre médecin vous le prescrira.
Si vous avez l’ impression que l’ effet de Kinzalmono est trop fort ou trop faible, consultez votre médecin ou votre pharmacien
Dans la majorité des cas, la posologie usuelle de Kinzalmono est d’ un comprimé dosé à 40 mg par jour, cette posologie permettant un contrôle de la pression artérielle pendant 24 heures.
Dans certains cas, votre médecin pourra toutefois vous recommander la prise d'une dose plus faible de 20 mg ou d'une dose plus importante de 80 mg.
Kinzalmono peut également être associé à des diurétiques comme l’ hydrochlorothiazide, une augmentation de l’ effet thérapeutique sur la pression artérielle ayant été mise en évidence en cas d’ association de ces deux médicaments.
Si votre foie ne fonctionne pas correctement, la dose usuelle ne doit pas dépasser 40 mg par jour.
65 Si vous avez pris plus de Kinzalmono que vous n’ auriez dû
Si vous prenez accidentellement une dose trop importante de Kinzalmono, prévenez votre médecin, votre pharmacien, ou le service d’ urgence de l’ hôpital le plus proche.
Si vous oubliez de prendre Kinzalmono
Si vous oubliez de prendre votre comprimé de Kinzalmono, n’ ayez pas d’ inquiétude.
Prenez le dès que possible et continuez votre traitement normalement.
Si vous ne prenez pas de comprimé pendant 24 heures, prenez la dose habituelle le lendemain.
Ne prenez pas de dose double pour compenser la dose que vous avez oubliée de prendre.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS
Comme tous les médicaments, Kinzalmono peut provoquer des effets indésirables, mais ils ne surviennent pas chez tout le monde.
Ces effets indésirables peuvent se produire à différentes fréquences, qui sont définies de la façon suivante: • très fréquent: touche plus d’ un patient sur 10 • fréquent: touche de 1 à 10 patients sur 100 • peu fréquent: touche de 1 à 10 patients sur 1000 • rare: touche de 1 à 10 patients sur 10 000 • très rare: touche moins de 1 patient sur 10 000 • fréquence indeterminée: qui ne peut être estimée sur la base des données disponibles.
Augmentation du taux de potassium dans le sang, malaises (syncopes), difficultés à s’ endormir, vertiges, pression artérielle basse (hypotension), essoufflement, douleurs abdomminales, diarrhées, bouche sèche, troubles abdominaux, ballonements, augmentation de la transpiration, démangeaisons, douleurs musculaires (myalgies), insuffisance rénale dont insuffisance rénale aiguë et douleurs dans la poitrine.
Infections des voies respiratoires supérieures (par exemple maux de gorge, inflammation des sinus, rhume), déficit en globules rouges (anémie), taux de plaquettes bas (thrombocytopénie), sensation d’ anxiété, sensation de tristesse (dépression), vision altérée, battements rapides du cœ ur (tachycardie), étourdissements au passage à la position debout (hypotension orthostatique), gêne gastrique, vomissements, anomalie de la fonction du foie, rougeurs de la peau, gonflement rapide du visage et des muqueuses (angio-œ dème), urticaire, douleurs articulaires (arthralgies), douleurs dorsales, crampes musculaires, douleur dans les extrémités, sensation de faiblesse, syndrome pseudo-grippal, augmentation du taux d’ acide urique, de la créatinine, des enzymes hépatiques ou de la créatine phosphokinase dans le sang.
Infections urinaires, augmentation de certains globules blancs du sang (éosinophilie), réaction allergique (par exemple éruptions, démangeaisons, difficulté à respirer, sifflement, gonflement du visage et diminution de la pression sanguine), battements du coeur lents (bradycardie), éruption d’ origine médicamenteuse, eczéma (une maladie de peau), inflammation des tendons, inefficacité de Kinzalmono et diminution de l’ hémoglobine (une protéine du sang).
66 Si vous ressentez des effets mentionnés comme grave ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER KINZALMONO
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Kinzalmono après la date de péremption mentionnée sur la boîte après « EXP ».
La date d’ expiration fait référence au dernier jour du mois.
Ce médicament ne nécessite pas de conditions particulières de conservation.
Vous devez conserver votre médicament dans l’ emballage extérieur d'origine, afin de protéger les comprimés de l’ humidité.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS COMPLEMENTAIRES
Que contient Kinzalmono La substance active est le telmisartan.
Les autres composants sont la povidone, la méglumine, l’ hydroxyde de sodium, le sorbitol (E420) et le stéarate de magnésium
Qu’ est -ce que Kinzalmono et contenu de l’ emballage extérieur
Les comprimés de Kinzalmono 80 mg sont blancs de forme ovale et sont gravés du code ‘ 52H’ d’ un côté.
Kinzalmono est disponible dans des plaquettes thermoformées par boîte de 14, 28, 56 ou 98 comprimés ou dans des plaquettes thermoformées pour délivrance à l’ unité contenant 28 x 1 comprimés.
Tous les formats de boîte peuvent ne pas être commercialisés dans votre pays.
Titulaire de l’ autorisation de mise sur le marché
Bayer HealthCare AG D-51368 Leverkusen Allemagne
67 Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché.
België / Belgique / Belgien Bayer S. A. / N. V., Tél/ Tel: +32-(0)2-535 63 11 България Байер България ЕООД Тел. +359 02 81 401 01 Č eská republika Bayer s. r. o.
Tel: +420 271 730 661 Danmark Bayer A/ S Tlf: +45-45 23 50 00 Deutschland Bayer Vital GmbH Tel: +49-(0)214-30 513 48 Eesti Bayer OÜ Tel: +372 655 85 65 Ελλάδα Bayer Ελλάς ΑΒΕΕ Τηλ: +30 210 618 75 00 España Química Farmacéutica Bayer S. L.
Tel: +34-93-495 65 00 France Bayer Santé Tél: +33-3 20 20 80 80 Ireland Bayer Limited Tel: +353 1 299 93 13 Ísland Vistor hf.
Sími: +354 535 70 00 Italia Bayer S. p. A.
Tel: +39-02-397 81 Κύπρος NOVAGEM Limited Τηλ: + 357 22 74 77 47 Latvija SIA Bayer Tel: +371 67 84 55 63 Lietuva UAB Bayer Tel. +37 05 23 36 868
Luxembourg / Luxemburg Bayer S. A. / N. V.
Tél/ Tel: +32-(0)2-535 63 11 Magyarország Bayer Hungária Kft.
Tel. :+36-14 87-41 00 Malta Alfred Gera and Sons Ltd.
Tel: +356-21 44 62 05 Nederland Bayer B. V., Bayer Schering Pharma Tel: +31-(0)297-28 06 66 Norge Bayer AS Tlf. +47 24 11 18 00 Österreich Bayer Austria Ges. m. b.
H.
Tel: +43-(0)1-711 46-0 Polska Bayer Sp. z o. o.
Tel.: +48-22-572 35 00 Portugal Bayer Portugal S. A Tel: +351-21-416 42 00 România SC Bayer SRL Tel.: +40 21 528 59 00 Slovenija Bayer d. o. o.
Tel.: +386-1-58 14 400 Slovenská republika Bayer, spol. s r. o.
Tel: +421 2 59 21 31 11 Suomi/ Finland Bayer Oy, Bayer Schering Pharma Puh/ Tel.: +358-20 785 21 Sverige Bayer AB Tel: +46-(0)8-580 223 00 United Kingdom Bayer plc Tel: +44-(0)1 635-56 30 00
La dernière date à laquelle cette notice a été approuvée est le
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence Européenne du Médicament (EMEA): http: / /www. emea. europa. eu/
68
European Medicines Agency
EMEA/ H/ C/ 628
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
KIOVIG
Résumé de l’ EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre condition ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Kiovig?
Kiovig est une solution pour perfusion (goutte-à-goutte intraveineux).
Son principe actif est l’ immunoglobuline humaine normale.
Dans quel cas Kiovig est -il utilisé?
Kiovig est utilisé pour trois grands groupes de patients: • Patients exposés à un risque d’ infection en raison d’ un nombre insuffisant d’ anticorps (protéines naturellement présentes dans le sang qui aident l’ organisme à lutter contre les infections et autres maladies).
Il peut s’ agir de patients ayant un déficit en anticorps depuis la naissance (syndrome d’ immunodéficience primaire, SIP).
Il peut s’ agir aussi de patients dont le déficit en anticorps est dû à un cancer du sang (myélome ou leucémie lymphoïde chronique) ou d’ enfants nés avec le syndrome de l’ immunodéficience acquise (SIDA) et d’ infections récurrentes.
Ces pathologies sont regroupées sous le terme « syndromes d’ immunodéficience » et leur traitement est appelé « traitement substitutif ». • Patients présentant certains troubles immunitaires.
Le système immunitaire (système de défense de l’ organisme) anormal de ces patients doit être corrigé.
Il peut s’ agir de patients atteints de purpura thrombopénique idiopathique (PTI) ayant une numérisation plaquettaire insuffisante (composants sanguins contribuant à la coagulation), exposés à un risque hémorragique élevé et de patients présentant certaines pathologies (syndrome de Guillain- Barré ou maladie de Kawasaki).
Ce type de traitement est appelé « l’ immunomodulation » (ajustement immunitaire). • Patients ayant eu une greffe de moelle osseuse.
Le médicament peut uniquement être obtenu sur ordonnance.
Comment Kiovig est -il utilisé?
Kiovig est généralement administré sous forme d’ injection intraveineuse administrée par un médecin ou une infirmière.
La dose et la fréquence de la perfusion (la fréquence à laquelle le médicament est administré) dépendent de la pathologie à traiter.
Dans le traitement substitutif, la dose peut être ajustée en fonction de la réponse du patient.
Kiovig peut être dilué avant d'être administré.
Pour plus de détails, veuillez vous reporter au résumé des caractéristiques du produit (faisant également partie de l’ EPAR).
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Comment Kiovig agit -il?
La substance active de Kiovig, l’ immunoglobuline humaine normale, est une protéine hautement purifiée extraite du plasma humain (une partie du sang).
Elle contient principalement de l’ immunoglobuline G (IgG), un type d’ anticorps.
L’ IgG est utilisée en médecine depuis les années 1980 et possède un large spectre d’ activité contre les agents pouvant provoquer une infection.
Kiovig agit en restaurant des niveaux d'IgG anormalement peu élevés à leur taux normal dans le sang.
À doses plus élevées, il peut aider le système immunitaire à fonctionner normalement et moduler la réponse immunitaire.
Quelles études ont été menées sur Kiovig?
Étant donné que de l’ immunoglobine humaine normale a été utilisée pour traiter ces maladies depuis un certain temps et conformément aux directives en vigueur, seules deux petites études ont été nécessaires pour confirmer la sécurité et l'efficacité de Kiovig chez les patients.
Dans la première étude, Kiovig a été utilisé comme traitement substitutif chez 22 patients atteints de SIP présentant des niveaux très faibles d'immunoglobuline, voire pas d'immunoglobuline.
La mesure principale de l’ efficacité a été le nombre d’ infections graves d’ origine bactérienne et la quantité d’ antibiotique utilisé.
La seconde étude a examiné l’ usage de Kiovig comme immunomodulation chez 23 patients atteints de PTI.
La mesure principale de l’ efficacité a été l’ augmentation du nombre de plaquettes sanguines.
Quels ont été les effets bénéfiques démontrés par Kiovig au cours des études?
Dans la première étude, Kiovig a été aussi efficace que le traitement standard pour prévenir les infections et réduire l’ utilisation d’ antibiotique.
Dans la seconde étude, Kiovig a augmenté la numération plaquettaire de façon efficace.
Quels sont les risques associés à Kiovig?
Les effets secondaires les plus fréquents observés sous Kiovig (chez plus d’ un patient sur dix) sont des céphalées et de la pyrexie (fièvre).
Certains effets secondaires ont une probabilité de survenance plus élevée lorsque l’ on augmente la vitesse de perfusion chez des patients ayant des niveaux peu élevés d’ immunoglobuline, ou chez des patients n’ ayant pas été traités par Kiovig précédemment ou pendant une longue période.
Pour la liste complète des effets secondaires signalés avec Kiovig, veuillez consulter la notice.
Kiovig ne doit pas être utilisé chez les personnes pouvant présenter une hypersensibilité (allergie) à l’ immunoglobuline humaine normale ou à l’ un des excipients utilisés, ou chez les patients allergiques à d’ autres types d’ immunoglobuline, en particulier lorsqu’ ils souffrent d’ une déficience (très faibles taux) en immunoglobuline A (IgA) et possèdent des anticorps anti-IgA.
Pourquoi Kiovig a -t-il été approuvé?
Selon les directives en vigueur, les médicaments dont l’ efficacité a été démontrée sur des patients atteints de SIP et des patients atteints de PTI, peuvent être également approuvés pour le traitement de tous les types d’ immunodéficience primaire, ainsi que les taux d’ anticorps faibles dus à des cancers du sang et au SIDA chez les enfants.
Ils peuvent être également approuvés pour le traitement de patients atteints du syndrome de Guillain-Barré, de la maladie de Kawasaki et de patients subissant une greffe de moelle osseuse, sans qu’ il soit nécessaire d’ entreprendre d’ autres études spécifiques pour ces pathologies.
C’ est pourquoi, le comité des médicaments à usage humain (CHMP) a conclu que les bénéfices de Kiovig sont supérieurs aux risques pour les patients nécessitant un traitement substitutif IgG, une immunomodulation ou en raison d’ une greffe de moelle osseuse.
Le Comité a recommandé l'octroi de l'autorisation de mise sur le marché de Kiovig.
Autres informations relatives à Kiovig:
Le 19 janvier 2006, la Commission européenne a octroyé une autorisation de mise sur le marché valable dans toute l’ Union européenne pour le Kiovig à Baxter AG.
L'EPAR complet est disponible ici.
05-2008.
Numéro UE
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
Conditionnement
Contenu (concentration)
Taille de l’ emballage
EU/ 1/ 05/ 329/ 001 EU/ 1/ 05/ 329/ 002 EU/ 1/ 05/ 329/ 003 EU/ 1/ 05/ 329/ 004 EU/ 1/ 05/ 329/ 005
Kiovig Kiovig Kiovig Kiovig Kiovig
100 mg/ ml 100 mg/ ml 100 mg/ ml 100 mg/ ml 100 mg/ ml
Solution pour perfusion Solution pour perfusion Solution pour perfusion Solution pour perfusion Solution pour perfusion
Voie intraveineuse Voie intraveineuse Voie intraveineuse Voie intraveineuse Voie intraveineuse
Flacon (verre) Flacon (verre) Flacon (verre) Flacon (verre) Flacon (verre)
1 g/ 10 ml 2.5 g/ 25 ml 5 g/ 50 ml 10 g/ 100 ml 20 g/ 200 ml
1 flacon 1 flacon 1 flacon 1 flacon 1 flacon
1/ 1
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
KIOVIG, 100 mg/ ml, solution pour perfusion
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
1 ml contient:
100 mg*
* correspondant à une quantité totale de protéines, dont au moins 98% sont des IgG.
Un flacon de 10 ml contient 1 g Un flacon de 25 ml contient 2,5 g Un flacon de 50 ml contient 5 g Un flacon de 100 ml contient 10 g Un flacon de 200 ml contient 20 g
Distribution des sous-classes d’ IgG:
IgG1 ≥ 56,9% IgG2 ≥ 26,6% IgG3 ≥ 3,4% IgG4 ≥ 1,7%
Teneur maximale en immunoglobuline A (IgA):
0,14 mg par ml.
Glycine Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution pour perfusion La solution est claire ou légèrement opalescente et incolore ou jaune pâle.
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
Traitement substitutif Déficits immunitaires primitifs tels que: − agammaglobulinémie congénitale et hypogammaglobulinémie congénitale − déficit immunitaire commun variable − déficit immunitaire combiné sévère − syndrome de Wiskott-Aldrich
Myélome ou leucémie lymphoïde chronique (LLC) avec hypogammaglobulinémie secondaire sévère et infections récurrentes.
Infections récurrentes chez l’ enfant infecté par le VIH.
2 Traitement immunomodulateur: − purpura thrombopénique idiopathique (PTI), chez les enfants et les adultes en cas de risque hémorragique important ou avant un acte chirurgical pour corriger le taux de plaquettes. − syndrome de Guillain-Barré − maladie de Kawasaki
Greffe de moelle osseuse allogénique
4.2 Posologie et mode d' administration
Posologie
La dose et la posologie dépendent des indications.
Dans les traitements substitutifs, la posologie doit être individualisée pour chaque patient en fonction de la réponse pharmacocinétique et clinique.
Les posologies suivantes sont données à titre indicatif.
Traitement substitutif des déficits immunitaires primitifs La posologie doit permettre d'atteindre un taux d’ IgG résiduel (mesuré avant la perfusion suivante) d'au moins 4 à 6 g/ l.
Trois à six mois sont nécessaires après le début du traitement pour atteindre l'équilibre.
La dose de charge recommandée est de 0,4 à 0,8 g/ kg de poids corporel, suivie d’ au moins 0,2 g/ kg de poids corporel toutes les trois semaines.
La dose nécessaire pour atteindre un niveau résiduel de 6 g/ l est de l’ ordre de 0,2 à 0,8 g/ kg de poids corporel par mois.
L’ intervalle entre les doses lorsque l’ état d’ équilibre est atteint varie entre 2 et 4 semaines.
Les niveaux résiduels doivent être mesurés afin d’ ajuster la posologie et l’ intervalle d’ administration.
La dose recommandée est de 0,2 à 0,4 g/ kg de poids corporel toutes les trois à quatre semaines.
Purpura thrombopénique idiopathique Pour le traitement d’ un épisode aigu, 0,8 à 1 g/ kg de poids corporel le premier jour, éventuellement renouvelé dans les 3 jours, ou 0,4 g/ kg de poids corporel quotidiennement pendant 2 à 5 jours.
Le traitement peut être renouvelé si une rechute survient.
Syndrome de Guillain-Barré 0,4 g/ kg de poids corporel/ jour pendant 3 à 7 jours.
L'expérience clinique chez les enfants est limitée.
Maladie de Kawasaki 1,6 à 2,0 g/ kg de poids corporel doivent être administrés en plusieurs doses réparties sur 2 à 5 jours ou 2,0 g/ kg de poids corporel en dose unique, associés à l’ acide acétylsalicylique.
Allogreffe de moelle osseuse Le traitement à base d’ immunoglobulines humaines normales peut être utilisé au cours de la phase de conditionnement et après la greffe.
Pour le traitement des infections et la prévention de la maladie du greffon contre l’ hôte, la posologie est adaptée individuellement.
La dose initiale est en générale de 0,5 g/ kg de poids corporel/ semaine, administrée 7 jours avant la greffe et jusqu’ à 3 mois après.
En cas de défaut persistant de production d’ anticorps, une dose de 0,5 g/ kg/ mois est recommandée jusqu’ à ce que le taux d’ anticorps revienne à la normale.
3 Les posologies recommandées sont synthétisées dans le tableau ci-dessous:
Indication
Dose
Fréquence des injections
Traitement substitutif des déficits immunitaires primitifs
- dose de charge:
0,4 -0,8 g/ kg de poids corporel
0,2 -0,8 g/ kg de poids corporel
toutes les 2 à 4 semaines afin d’ obtenir un taux résiduel d’ IgG d’ au moins 4 à 6 g/ l au minimum
Traitement substitutif des déficits immunitaires secondaires
0,2 -0,4 g/ kg de poids corporel
toutes les 3 à 4 semaines afin d’ obtenir un taux résiduel d’ IgG d’ au moins 4 à 6 g/ l au minimum
Enfants infectés par le VIH traitement immunomodulateur:
0,2 -0,4 g/ kg de poids corporel
toutes les 3 à 4 semaines
Purpura thrombopénique idiopathique
0,8 -1 g/ kg ou
le premier jour, avec possibilité de renouvellement dans les 3 jours
0,4 g/ kg/ j
de 2 à 5 jours
Syndrome de Guillain-Barré
0,4 g/ kg/ j
de 3 à 7 jours
Maladie de Kawasaki
1,6 -2 g/ kg ou
en plusieurs doses pendant 2 à 5 jours en association avec de l'acide acétylsalicylique
Allogreffe de moelle osseuse
2 g/ kg
en dose unique en association avec de l'acide acétylsalicylique
–
Traitement des infections et prévention de la maladie du greffon contre l’hôte
0,5 g/kg
chaque semaine à partir du jour J-7 jusqu’à 3 mois après la greffe
–
Défaut persistant de production d’anticorps
0,5 g/kg
chaque mois jusqu’au retour à la normale du niveau des anticorps
Mode d’administration
L’immunoglobuline humaine normale doit être perfusée par voie intraveineuse à un débit initial de 0,5 ml/kg/h pendant 30 minutes.
Si le débit de perfusion est bien toléré, il peut être augmenté progressivement jusqu’à un maximum de 6 ml/kg de poids corporel/heure.
Des données cliniques obtenues sur un nombre limité de patients indiquent également que les patients adultes atteints de déficit immunitaire primitif peuvent tolérer une vitesse de perfusion allant jusqu’à 8ml/kg de poids corporel/heure.
KIOVIG doit être administré exclusivement par voie intraveineuse.
Les autres voies d’administration n’ont pas été évaluées.
Si une dilution est nécessaire avant la perfusion, KIOVIG peut être diluée avec une solution de glucose à 5% pour atteindre une concentration finale de 50 mg/ml (5% d’immunoglobuline).
Pour plus de détails sur la dilution, voir la section 6.6.
4 4.3 Contre-indications
Hypersensibilité à la substance active ou à l’un des excipients.
Hypersensibilité aux immunoglobulines homologues, particulièrement dans les très rares cas de déficits en IgA lorsque le patient présente des anticorps anti-IgA.
4.4 Mises en garde spéciales et précautions d’emploi
Certains effets indésirables graves peuvent être liés au débit de la perfusion.
Le débit de perfusion recommandé décrit à la rubrique « 4.2 Mode d’administration » doit être scrupuleusement respecté.
Les patients doivent rester sous surveillance pendant toute la durée de la perfusion afin de détecter d’éventuels effets indésirables.
Certains effets indésirables peuvent survenir plus fréquemment − en cas de débit de perfusion élevé; − chez les patients présentant une hypo ou une agammaglobulinémie avec ou sans déficit en IgA; − lors de la première administration d'une immunoglobuline humaine normale ou, dans de rares cas, lors de changement de produit ou si le dernier traitement remonte à une longue période.
Les vraies réponses allergiques sont rares.
Elles peuvent survenir dans les très rares cas de déficit en IgA avec des anticorps anti-IgA.
Rarement, les immunoglobulines humaines normales peuvent entraîner une chute brutale de la pression artérielle associée à une réaction anaphylactique, même chez des patients qui ont présenté une bonne tolérance à une administration précédente d'immunoglobulines humaines normales.
Les complications potentielles peuvent souvent être évitées en s’assurant que: − les patients ne sont pas sensibles à l’immunoglobuline humaine normale en perfusant d’abord le produit lentement (0,01 ml/kg de poids corporel/minute); − les patients sont suivis pendant toute la durée de la perfusion.
En particulier lorsqu’ils reçoivent des immunoglobulines humaines normales pour la première fois, dans le cas d’un changement de produit ou lorsque la dernière perfusion remonte à une longue période, ces patients doivent être suivis pendant toute la durée de la première administration et pendant l'heure qui suit la fin de la perfusion, afin de détecter d'éventuels effets indésirables.
Tous les autres patients devront être surveillés pendant au moins 20 minutes après la perfusion.
Ces évènements sont probablement liés à une élévation relative de la viscosité sanguine due à un apport important en immunoglobuline.
Toutes les précautions doivent être prises lors de la prescription et de la perfusion d’IgIV chez les patients obèses, chez les patients présentant des facteurs de risques thrombotiques pré-existants, tels que l’âge avancé, l’hypertension le diabète sucré, chez les patients possédant des antécédents de maladies vasculaires ou d’épisodes thrombotiques, chez les patients atteints de troubles thromboemboliques acquis ou héréditaires, chez les patients subissant des périodes d’immobilisation prolongées, chez les patients sévèrement hypovolémiques et chez les patients ayant des maladies entraînant une augmentation de la viscosité sanguine.
Des cas d’insuffisances rénales aiguës ont été rapportés chez des patients suivant une thérapie à base d’IgIV.
Dans la plupart des cas, les facteurs de risque ont été identifiés, comme par exemple une insuffisance rénale pré-existante, un diabète sucré, une hypovolémie, un surpoids, une administration concomitante de médicaments néphrotoxiques ou un sujet âgé de plus de 65 ans.
En cas d’atteinte rénale, une interruption d’IgIV doit être envisagée.
Bien que ces cas de dysfonctionnement rénal et d’insuffisance rénale aiguë aient été associés à l’utilisation de nombreuses spécialités d’IgIV, celles contenant du saccharose comme stabilisant
Chez les patients à risque, l’utilisation de médicaments à base d’IgIV ne contenant pas de saccharose doit être envisagée.
Chez les patients présentant un risque d’insuffisance rénale aiguë ou de réaction thromboembolique, les IgIV doivent être administrées avec un débit de perfusion et une dose minimum.
Chez tous les patients, l’administration d’IgIV requiert: − une hydratation appropriée avant le début de la perfusion d’IgIV; − une surveillance de la diurèse; − une surveillance de la créatininémie; − d’éviter l’utilisation concomitante de diurétiques de l’anse.
En cas d’effets indésirables, le débit d’administration doit être réduit ou la perfusion arrêtée.
Le traitement requis dépend de la nature et de la sévérité des effets indésirables.
En cas de choc, le traitement symptomatique standard relatif à l’état de choc doit être instauré.
Si la dilution de KIOVIG est nécessaire pour atteindre des concentrations plus faibles pour des patients atteints de diabète sucré, l’utilisation d’une solution de glucose à 5% pour la dilution doit être reconsidérée.
KIOVIG est fabriqué à partir de plasma humain.
Les mesures habituelles de prévention du risque de transmission d’agents infectieux par les médicaments préparés à partir de sang ou de plasma humain comprennent la sélection clinique des donneurs, la recherche des marqueurs spécifiques d’infection sur chaque don et sur les mélanges de plasma ainsi que la mise en oeuvre dans le procédé de fabrication d’étapes efficaces pour l’inactivation/élimination virale.
Cependant, lorsque des médicaments préparés à partir de sang ou de plasma humain sont administrés, le risque de transmission d’agents infectieux ne peut pas être totalement exclu.
Ceci s’applique également aux virus inconnus ou émergents ou autres types d’agents infectieux.
Les mesures prises sont considérées comme efficaces vis-à-vis des virus enveloppés tels que le VIH, le VHB et le VHC, et vis-à-vis des virus non enveloppés VHA et parvovirus B19.
L'expérience clinique ne rapporte pas de transmission du virus de l’hépatite A ni du parvovirus B19 par les immunoglobulines, les anticorps présents contribuant probablement à la sécurité du produit.
4.5 Interactions avec d’autres médicaments et autres formes d’interaction
Vaccins à virus vivant atténué L’administration d’immunoglobuline peut entraver, pour une période comprise entre 6 semaines et 3 mois, l’efficacité des vaccins à virus vivant atténué, comme les vaccins contre la rougeole, la rubéole, les oreillons et la varicelle.
Après administration de ce médicament, une période de 3 mois doit s’écouler avant d’administrer ce type de vaccins.
Dans le cas de la rougeole, cette altération peut persister pendant 1 an.
Par conséquent, pour les patients vaccinés contre la rougeole, un contrôle des anticorps protecteurs post-vaccinaux doit être effectué.
Interférence avec des tests sérologiques Après injection d’immunoglobuline, l’augmentation transitoire de la concentration de divers anticorps transférés peut être responsable de résultats faussement positifs lors de dosages sérologiques.
La transmission passive d'anticorps anti-érythrocytaires, tels que les anticorps anti-A, anti-B ou anti-D, peut interférer avec certains tests sérologiques portant sur les anticorps globulaires, par exemple les tests de recherche des anticorps anti-globule rouges (test de Coombs), numération des réticulocytes et haptoglobine.
En cas de dissolution avec une solution de glucose à 5%, l’administration de KIOVIG peut interférer avec la détermination de la glycémie.
6 4.6 Grossesse et Allaitement
Par conséquent, ce médicament doit être prescrit avec prudence chez les femmes enceintes ou allaitant.
L'expérience clinique avec les immunoglobulines suggère qu'aucun effet nocif n'est attendu sur le déroulement de la grossesse, ni sur le fœtus et le nouveau-né.
4.7 Effets sur l’aptitude à conduire des véhicules et à utiliser des machines
Aucun effet sur l’aptitude à conduire des véhicules et à utiliser des machines n’a été observé.
4.8 Effets indésirables
Lors de l’administration intraveineuse d’immunoglobuline humaine normale, des réactions d’intolérance de type frissons, céphalées, hyperthermie, vomissements, manifestations allergiques, nausées, arthralgie, chute de la pression artérielle et lombalgies modérées peuvent survenir occasionnellement.
Rarement, les immunoglobulines humaines normales peuvent provoquer une chute brutale de la pression artérielle et, dans des cas isolés, un choc anaphylactique, même si le patient n’a pas présenté de réaction d’hypersensibilité lors d’une administration antérieure.
Des cas de méningites aseptiques réversibles, des cas isolés d’anémies hémolytiques/hémolyses réversibles, des cas d’élévations transitoires des transaminases hépatiques et de rares cas de réactions cutanées transitoires ont été observés avec les immunoglobulines humaines normales.
L’élévation de la créatininémie et/ou l’insuffisance rénale aiguë ont été observés.
Très rarement: réactions thromboemboliques telles que, infarctus du myocarde, accident vasculaire cérébral, embolie pulmonaire et thrombose veineuse profonde.
Deux études cliniques sur KIOVIG ont été menées sur des patients atteints de Déficits Immunitaires Primitifs (DIP) en Europe et aux Etats-Unis.
Dans l’étude européenne, 22 sujets atteints d’hypo- et d’agammaglobulinémie ont été traités par KIOVIG pendant 6 mois.
L’étude américaine a été menée sur 61 sujets atteints de DIP traités par KIOVIG pendant 12 mois.
En Europe une étude clinique supplémentaire a été réalisée sur 23 patients atteints de Purpura Thrombopénique Idiopathique (PTI).
Aucun effet indésirable grave n’a été observé au cours de ces études, à l’exception de deux épisodes de méningite aseptique chez un patient de l’étude américaine qui ont été évalués comme possiblement liés au produit.
La plupart des effets indésirables observés étaient d’intensité légère à modérée.
Dans les deux études sur les patients atteints de DIP, le taux global d’effets indésirables par perfusion était de 0,27.
Comme on pouvait s’y attendre du fait d’un débit d'administration plus élevé, ce taux était plus important (0,49) dans l’étude regroupant les patients atteints de PTI; 85% de ces effets indésirables ont été évalués comme légers.
Les effets indésirables non graves rapportés dans ces trois études sont résumés et présentés par système – organe selon la classification MedDRA et suivant leur fréquence dans le tableau ci-dessous.
La fréquence a été évaluée à l’aide des critères suivants: très fréquent (≥1/10), fréquent (≥1/100 à < 1/10), peu fréquent (≥1/1 000 à < 1/100), rare (≥1/10 000 à < 1/1 000), très rare (< 1/10 000), inconnu (ne peut être estimé sur la base des données disponibles).
Au sein de chaque fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
7 Fréquence des effets indésirables recensés lors des études cliniques sur KIOVIG
Système – organe
Fréquence
Terminologie MedDRA
MedDRA
indésirables
Augmentation de la température corporelle Augmentation de la cholestérolémie, de la créatininémie et de
Fréquent
Investigations
l’urémie, diminution de l’hématocrite et du nombre de globules rouges, augmentation de la fréquence respiratoire, diminution du nombre de globules blancs
Peu fréquent
Fréquent Peu fréquent
Affections du système Mal de tête nerveux Etourdissements, migraine
Très fréquent Fréquent
Amnésie, sensation de brûlure, dysarthrie, dysgueusie, insomnie Peu fréquent Affections oculaires
Conjonctivite, douleur oculaire, oedème oculaire
Peu fréquent
Affections de l’oreille Vertige et du labyrinthe Liquide dans l’oreille moyenne Affections Toux, rhinorrhée respiratoires, Asthme, congestion nasale, œdème oro-pharyngée, douleur
Fréquent Peu fréquent Fréquent
thoraciques et pharyngo-laryngée médiastinales Affections gastro- Diarrhée, nausée, vomissement intestinales
Peu fréquent Fréquent
Affections de la peau Prurit, rash, urticaire et du tissu sous-cutané Oedème angioneurotique, urticaire aiguë, sueur froide,
Fréquent
contusion, dermatite, éruption érythémateuse, éruption prurigineuse
Peu fréquent
Affections des Mal de dos, myalgie, douleur aux extrémités musculo-squelettiques Spasmes musculaires et systémiques Affections Affection thyroïdienne endocriniennes
Fréquent Peu fréquent Peu fréquent
Infections et Bronchite, rhino-pharyngite infestations Sinusite chronique, infection fongique, infection, infection
Fréquent
Peu fréquent
Pour la sécurité relative aux agents transmissibles, voir rubrique 4.4.
4.9 Surdosage
Le surdosage peut entraîner une hypervolémie et une hyperviscosité, particulièrement chez les patients à risques, y compris les patients âgés et les patients souffrant d’insuffisance rénale.
8 5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: antisérums et immunoglobulines: immunoglobulines humaines normales, pour administration intravasculaire.
Code ATC:
J06BA02 L’immunoglobuline humaine normale contient principalement des immunoglobulines G (IgG) qui présentent un large spectre d'anticorps dirigés contre les agents infectieux.
L’immunoglobuline humaine normale contient les anticorps anti-IgG présents dans la population normale.
En général, ce produit est préparé à partir de pools de plasma provenant d'un minimum de 1 000 dons.
La répartition des sous classes d’IgG est proportionnelle à celui du plasma humain natif.
Des administrations appropriées d’immunoglobuline humaine normale sont susceptibles de ramener à une valeur normale des taux anormalement bas d’immunoglobuline G.
Il comprend toutefois des effets immunomodulateurs.
5.2 Propriétés pharmacocinétiques
L’immunoglobuline humaine normale est immédiatement et entièrement biodisponible dans la circulation du receveur après administration intraveineuse.
La solution se répartit rapidement entre le plasma et le fluide extravasculaire; après environ 3 à 5 jours, l’équilibre est atteint entre les compartiments intra- et extravasculaires.
Les paramètres pharmacocinétiques de KIOVIG ont été déterminés dans les deux études cliniques menées en Europe et aux Etats-Unis sur des patients atteints de DIP.
Lors de ces études, un total de 83 sujets âgés d’au moins 2 ans ont été traités par des doses allant de 300 à 600 mg/kg de poids corporel, tous les 20 à 28 jours pendant 6 à 12 mois.
La demi-vie médiane des IgG après administration de KIOVIG était de 32,5 jours.
Cette demi-vie peut varier selon le patient, en particulier dans le cas de la DIP.
Les paramètres pharmacocinétiques de KIOVIG sont résumés dans le tableau ci-dessous.
Tous les paramètres ont été analysés séparément pour les trois tranches d’âge, enfants (en dessous de 12 ans, n=5), adolescents (13 à 17 ans, n=10), et adultes (au dessus de 18 ans, n=64).
Les valeurs obtenues dans les études sont comparables aux paramètres rapportés pour d’autres immunoglobulines.
9 Résumé des paramètres pharmacocinétiques de KIOVIG
Paramètres
Enfants
Adolescents
Adultes
(12 ans ou moins)
(de 13 à 17 ans)
(18 ans et plus)
Valeur
Valeur IC 95%* IC 95%*
Valeur
IC 95%*
Médiane
Médiane
Médiane
Demi-vie (jours) Cmin (mg/dl) (niveau résiduel)
41,3 2,28
20,2 à 86,8 45,1 1,72 à 2,74 2,25
27,3 à 89,3 1,98 à 2,64
31,9 2,24
29,6 à 36,1 1,92 à 2,43
Cmax (mg/dl) (niveau maximal)
4,44
3,30 à 4,90
4,43
3,78 à 5,16
4,50
3,99 à 4,78
Récupération in vivo (%) Récupération
121
87 à 137
99
75 à 121
104
96 à 114
progressive (mg/dl) / (mg/kg) AUC0-21d (g.h/dl)
2,26
1,70 à 2,60
2,09
1,78 à 2,65
2,17
1,99 à 2,44
(aire sous la courbe)
1,49
1,67
1,62
* IC – Intervalle de Confiance
Les IgG et les complexes d’IgG sont dégradés dans les cellules du système réticulo-endothélial.
5.3 Données de sécurité précliniques
Les immunoglobulines sont des composants naturels du corps humain.
La sécurité de KIOVIG a été démontrée dans plusieurs études pré-cliniques.
Les données précliniques obtenues sur la base d’études de sécurité pharmacologique et toxiques conventionnelles n’ont pas révélé de risque particulier pour l’homme.
Les études de toxicité répétée, de génotoxicité, et de toxicité sur la reproduction chez l’animal sont impossibles à mettre en œuvre en raison du développement d’anticorps dirigés contre les protéines hétérologues.
Les résultats cliniques n’ayant apporté aucune preuve d’un potentiel carcinogène des immunoglobulines, aucune étude expérimentale sur les espèces hétérogènes n’a été menée.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Glycine Eau pour préparations injectables
6.2 Incompatibilités
Ce médicament ne doit pas être mélangé avec d’autres médicaments, à l’exception de ceux mentionnés dans la rubrique 6.6.
6.3 Durée de conservation
2 ans.
Si une dilution est nécessaire, une utilisation immédiate après dilution est recommandée.
10 La stabilité de KIOVIG après dilution par une solution de glucose à 5% jusqu’à une concentration finale de 50 mg/ml (5%) a été démontrée pour une durée de 21 jours entre 2 et 8°C ainsi qu’entre 28 et 30°C; cependant, ces études n’incluaient pas les aspects de contamination microbienne et de sécurité.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2°C et 8°C) A conserver à une température ne dépassant pas 25°C.
Ne pas congeler.
Conserver le flacon dans l’emballage extérieur, à l’abri de la lumière.
Le produit conditionné peut être conservé à température ambiante (ne dépassant pas 25°C) pendant une période de 9 mois maximum.
La date de passage à température ambiante et la fin de la période des 9 mois doivent être enregistrées sur l’emballage extérieur.
Une fois le produit conservé à température ambiante, il ne doit pas être remis au réfrigérateur et doit être détruit s’il n’est pas utilisé avant la fin de la période de neuf mois.
6.5 Nature et contenu de l'emballage extérieur
10, 25, 50, 100, ou 200 ml de solution en flacon (verre type I), muni d’un bouchon (bromobutyle).
Boîte de 1.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’élimination et manipulation
Le produit doit être amené à température ambiante ou à température du corps avant utilisation.
Si une dilution du produit est nécessaire, l’utilisation d’une solution de glucose à 5% est recommandée.
Pour obtenir une solution d’immunoglobuline à 50 mg/ml (5%), KIOVIG 100 mg/ml doit être diluée dans un volume égal de solution de glucose.
Pendant la dilution, il est recommandé de réduire au maximum le risque de contamination microbienne.
Tout effet indésirable relatif à la perfusion doit être traité par la diminution des débits de perfusion ou par l’arrêt de celle-ci.
Le produit doit faire l’objet d’une inspection visuelle avant administration (particules, coloration).
Ne pas utiliser en cas de présence de particules ou d’une décoloration.
Seules des solutions claires ou légèrement opalescentes et incolores à jaune pâle sont à administrer.
KIOVIG doit être administré uniquement par voie intraveineuse.
Les autres voies d’administration n’ont pas été testées.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
Baxter AG Industriestrasse 67 A-1221 Vienne, Autriche
11 8.
9.
DATE DE PREMIERE AUTORISATION/DE RENOUVELLEMENT DE L’AUTORISATION
10.
DATE DE MISE À JOUR DU TEXTE
12 ANNEXE II
FABRICANTS DE LA SUBSTANCE ACTIVE D’ORIGINE BIOLOGIQUE ET TITULAIRE DE L’AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
Nom et adresse des fabricants de la substance active d’origine biologique
Baxter AG Industriestrasse 131 1221 Vienna Austria
Baxter Manufacturing S.p.A.
Via della Chimica 5l 0210 – S.Rufina/Cittaducale, Rieti Italy
Baxter Healthcare Corporation 4501 Colorado Boulevard Los Angeles, CA USA
Baxter S.A.
Boulevard René Branquart 80 B-7860 Lessines Belgium
Nom et adresse du fabricant responsable de la libération des lots
Baxter S.A.
Boulevard René Branquart 80 B-7860 Lessines Belgium
B.
CONDITIONS RELATIVES À L’AUTORISATION DE MISE SUR LE MARCHÉ
• CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
• CONDITIONS OR RESTRICTIONS WITH REGARD TO THE SAFE AND EFFECTIVE USE OF THE MEDICINAL PRODUCT
Sans objet
• AUTRES CONDITIONS
Libération officielle des lots: conformément à l’article 114 de la directive 2001/83/CE modifiée, la libération officielle des lots sera effectuée par un laboratoire d’état ou un laboratoire désigné à cet effet.
14 ANNEXE III
ÉTIQUETAGE ET NOTICE
ETIQUETAGE
MENTION CARTON (1g, 2,5g, 5g, 10g, 20g)
1.
DENOMINATION DU MEDICAMENT
KIOVIG 100 mg/ml, solution pour perfusion Immunoglobuline humaine normale
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Protéine humaine, 100 mg/ml, 98% d’IgG au minimum
3.
LISTE DES EXCIPIENTS
Glycine Eau pour préparations injectables
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution pour perfusion (10%) 1 g pour 10 ml 2,5 g pour 25 ml 5 g pour 50 ml 10 g pour 100 ml 20 g pour 200 ml
5.
MODE ET VOIE(S) D’ADMINISTRATION
Veuillez consulter la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP:
Date de retrait du réfrigérateur: __/__/____ Fin de la période de 9 mois à température ambiante: __/__/____
17 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
Conserver au réfrigérateur.
Ne pas utiliser après la date de péremption imprimée sur le carton.
Ne pas congeler.
Conserver le flacon dans l’emballage extérieur, à l’abri de la lumière.
KIOVIG peut être conservé à une température ambiante ne dépassant pas 25°C pendant 9 mois au maximum.
Enregistrer la date de transfert à température ambiante et la date de fin de la période de 9 mois sur l’emballage.
Une fois la période de 9 mois à température ambiante dépassée, le produit doit être utilisé ou jeté.
10.
PRECAUTIONS PARTICULIERES D’ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
Baxter AG Industriesrtasse 67 A-1221 Vienne Autriche
12.
NUMÉRO(S) D’AUTORISATION DE MISE SUR LE MARCHÉ
EU/1/05/329/001 1 g/10 ml EU/1/05/329/002 2,5 g/25 ml EU/1/05/329/003 5 g/50 ml EU/1/05/329/004 10 g/100 ml EU/1/05/329/005 20 g/200 ml
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’UTILISATION
16.
INFORMATION EN BRAILLE
KIOVIG
18 MENTIONS DEVANT FIGURER SUR LE PACKAGING PRIMAIRE
ETIQUETTE DES FLACONS (5g, 10g, 20g)
1.
DENOMINATION DU MEDICAMENT
KIOVIG 100 mg/ml, solution pour perfusion Immunoglobuline humaine normale
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Protéine humaine, 100 mg/ml, 98% d’IgG au minimum
3.
LISTE DES EXCIPIENTS
Glycine Eau pour préparations injectables
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution pour perfusion (10%) 5 g pour 50 ml 10 g pour 100 ml 20 g pour 200 ml
5.
MODE ET VOIE(S) D’ADMINISTRATION
Veuillez consulter la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP:
19 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
Conserver au réfrigérateur.
Ne pas utiliser après la date de péremption imprimée sur le carton.
Ne pas congeler.
Conserver le flacon dans l’emballage extérieur, à l’abri de la lumière.
KIOVIG peut être conservé à une température ambiante ne dépassant pas 25°C pendant 9 mois au maximum.
Enregistrer la date de transfert à température ambiante et la date de fin de la période de 9 mois sur l’emballage.
Une fois la période de 9 mois à température ambiante dépassée, le produit doit être utilisé ou jeté.
10.
PRECAUTIONS PARTICULIERES D’ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
Baxter AG Industirestrasse 67 A-1221 Vienne Autriche
12.
NUMÉRO(S) D’AUTORISATION DE MISE SUR LE MARCHÉ
EU/1/05/329/003 5 g/50 ml EU/1/05/329/004 10 g/100 ml EU/1/05/329/005 20 g/200 ml
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’UTILISATION
16.
INFORMATION EN BRAILLE
20 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE DES FLACONS (1G)
1.
DENOMINATION DU MÉDICAMENT ET VOIE(S) D’ADMINISTRATION
KIOVIG 100 mg/ml, solution pour perfusion Immunoglobuline humaine normale Voie intraveineuse.
2.
MODE D’ADMINISTRATION
Veuillez consulter la notice avant utilisation.
3.
DATE DE PEREMPTION
EXP:
4.
NUMERO DE LOT
Lot:
5.
CONTENU EN POIDS, VOLUME OU UNITE
1 g pour 10 ml
6.
AUTRES
21 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE DES FLACONS (2,5G)
1.
DENOMINATION DU MÉDICAMENT ET VOIE(S) D’ADMINISTRATION
KIOVIG 100 mg/ml, solution pour perfusion Immunoglobuline humaine normale Voie intraveineuse.
2.
MODE D’ADMINISTRATION
Veuillez consulter la notice avant utilisation.
3.
DATE DE PEREMPTION
EXP:
4.
NUMERO DE LOT
Lot:
5.
CONTENU EN POIDS, VOLUME OU UNITE
2,5 g pour 25 ml
6.
AUTRES
Conserver au réfrigérateur.
Ne pas utiliser après la date de péremption imprimée sur le carton.
Ne pas congeler.
Conserver le flacon dans l’emballage extérieur, à l’abri de la lumière.
KIOVIG peut être conservé à une température ambiante ne dépassant pas 25°C pendant 9 mois au maximum.
Enregistrer la date de transfert à température ambiante et la date de fin de la période de 9 mois sur l’emballage.
Une fois la période de 9 mois à température ambiante dépassée, le produit doit être utilisé ou jeté.
NOTICE
KIOVIG, 100 mg/ml, solution pour perfusion Immunoglobuline humaine normale
Veuillez lire attentivement l'intégralité de cette notice avant d’utiliser ce médicament. – Gardez cette notice.
Vous pourriez avoir besoin de la relire. – Si vous avez toute autre question, si vous avez un doute, demandez plus d’informations à votre médecin ou votre pharmacien. – Ce médicament vous a été personnellement prescrit.
Même en cas de symptômes identiques, cela pourrait lui être nocif. – Si l’un des effets indésirables devient sérieux, ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez-en votre médecin ou votre pharmacien.
1.
Qu'est-ce que KIOVIG et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser KIOVIG 3.
Comment utiliser KIOVIG 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver KIOVIG 6.
Informations supplémentaires
1.
Qu’est-ce que KIOVIG
KIOVIG appartient à la classe des médicaments dénommés immunoglobulines.
Ces médicaments contiennent des anticorps humains, également présents dans votre sang.
Les anticorps aident votre corps à combattre les infections.
Les médicaments comme KIOVIG sont utilisés chez les patients ne possédant pas suffisamment d’anticorps dans leur sang et sujets à de fréquentes infections.
Ils peuvent aussi être utilisés chez les patients ayant besoin d’anticorps supplémentaires lors du traitement de certains troubles inflammatoires (maladies auto-immunes).
Dans quel cas KIOVIG est-il utilisé
Lors du traitement de patients ne possédant pas suffisamment d’anticorps (thérapies substitutives).
Ces patients sont répartis en trois groupes 1.
Patients présentant une absence congénitale d’anticorps (déficits immunitaires primitifs, DIP) comme: – agammaglobulinémie ou hypogammaglobulinémie congénitale – déficit immunitaire commun variable – déficit immunitaire combiné sévère – syndrome de Wiskott-Aldrich.
2.
Patients présentant une maladie du sang entraînant une absence de production d’anticorps et des infections récurrentes (myélome ou leucémie lymphoïde chronique avec hypogammaglobulinémie secondaire sévère).
3.
Infections récurrentes chez l’enfant infecté par le VIH.
24 Lors du traitement des patients souffrant de certains troubles inflammatoires (traitements immunomodulateurs):
1.
Patients n’ayant pas assez de plaquettes sanguines (purpura thrombopénique idiopathique, PTI) et présentant des risques élevés d’hémorragie ou devant subir une opération chirurgicale dans un futur proche.
2.
Patients atteints d’une maladie associée à de multiples inflammations des nerfs dans tout le corps (syndrome de Guillain Barré).
3.
Patients présentant une maladie provoquant de multiples inflammations de plusieurs organes du corps (maladie de Kawasaki).
Traitement ou prévention des infections après une greffe de moelle osseuse (greffe de moelle osseuse allogénique).
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER KIOVIG
N’utilisez jamais KIOVIG
si vous êtes allergique (hypersensible) aux immunoglobulines ou à tout autre composantscontenus de KIOVIG.
par exemple, si vous présentez un déficit en immunoglobuline A, vous possédez peut être dans votre sang des anticorps anti-IgA.
KIOVIG contenant de faibles quantités d’immunoglobuline A (jusqu’à 0,14 mg/ml), vous risqueriez de déclencher une réaction allergique.
Faites attention avec KIOVIG
Lorsqu’une surveillance est requise au cours de la perfusion • Vous serez attentivement surveillé lors de la période de perfusion du KIOVIG pour éviter tout risque de réaction.
Le médecin contrôlera le débit de la perfusion de KIOVIG en fonction de votre cas. • Si KIOVIG est administré à un débit élevé, si vous possédez une faible quantité d’anticorps dans votre sang (hypo- ou d’agammaglobulinémie), si vous n’avez jamais reçu ce médicament auparavant ou si la dernière perfusion a été effectuée il y a longtemps (depuis plusieurs semaines par exemple), il peut y avoir un plus haut risque d'effets secondaires.
Dans ce cas, vous devez faire l’objet d’une surveillance attentive lors de votre perfusion et durant 1 heure après la fin cette dernière. • Si KIOVIG vous a déjà été administré auparavant et que vous avez reçu le dernier traitement récemment, alors vous ne ferez l’objet d’une surveillance qu’au moins 20 minutes après votre perfusion.
Lorsqu’un ralentissement ou un arrêt de la perfusion est requis Dans de rares cas, si votre corps a précédemment réagi à des anticorps spécifiques, il sera par conséquent sensible aux médicaments contenant des anticorps.
Cela s’avère possible si vous souffrez d’un déficit en immunoglobuline A.
Pour ces rares cas, vous verrez sans doute apparaître des réactions allergiques, comme une chute brutale de la pression sanguine ou un choc, même si vous avez déjà été traité avec des médicaments contenant des anticorps dans le passé.
Si une réaction apparaît au cours de la perfusion de KIOVIG, informez-en votre médecin immédiatement.
Selon la décision de ce dernier, le débit de perfusion peut être diminué voire totalement arrêté.
25 Groupes spécifiques de patients • Votre médecin devra vous surveiller tout particulièrement si vous souffrez d’une surcharge pondérale, si vous êtes âgé, diabétique ou si vous souffrez d’hypertension artérielle ou d’hypovolémie (faible volume sanguin) ou si vous rencontrez des problèmes circulatoires (maladies vasculaires).
Dans ces conditions, les immunoglobulines peuvent accroître, dans de très rares cas, le risque d'infarctus, d'accident vasculaire cérébral, d'embolie pulmonaire, ou de thrombose veineuse profonde. • Informez votre médecin si vous êtes diabétique.
Bien que KIOVIG ne contienne pas de sucre, il peut être dilué avec une solution sucrée (glucose 5%) qui peut modifier votre glycémie. • Votre médecin devra également prendre des précautions particulières si vous avez ou avez eu des problèmes rénaux auparavant, si vous prenez des produits qui risquent d’affecter vos reins (médicaments nephrotoxiques), car il existe un risque très faible d’insuffisance rénale aiguë.
Veuillez informer votre médecin si vous avez des affections rénales, il choisira l’immunoglobuline intraveineuse appropriée pour vous.
Informations sur les substances de base de KIOVIG KIOVIG est préparé à partir de plasma humain.
Lorsque des médicaments sont préparés à partir de sang ou de plasma humain, des mesures de prévention de la transmission d’agents infectieux aux patients sont mises en place.
Celles-ci comprennent une sélection soigneuse des donneurs de sang et de plasma de façon à exclure les donneurs risquant d’être porteurs d’infections, et le contrôle de chaque don et des mélanges de plasma pour la présence de virus/d’infection.
Les fabricants de ces médicaments mettent également en œuvre dans leur procédé de fabrication des étapes capables d’éliminer ou d’inactiver les virus.
Cependant, lorsque des médicaments préparés à partir de sang ou de plasma humain sont administrés, le risque de transmission de maladies infectieuses ne peut pas être totalement exclu.
Ceci s’applique également aux virus inconnus ou émergents ou autres types d’agents infectieux.
Les mesures prises sont considérées comme efficaces pour lutter contre le risque d’infection par le virus de l’immunodéficience humaine (VIH), le virus de l’hépatite B, le virus de l’hépatite C, le virus de l’hépatite A et le parvovirus B19.
Les immunoglobulines humaines normales ne sont pas associées aux infections par le virus de l’hépatite A et le parvovirus B19, probablement grâce aux anticorps protecteurs présent dans ce produit.
Prise d’autres médicaments
• Veuillez indiquer à votre médecin si vous prenez ou avez pris récemment un autre médicament, même s’il s’agit d’un médicament obtenu sans ordonnance, ou si vous avez été vacciné au cours des six dernières semaines. • La perfusion d’immunoglobulines comme KIOVIG peut atténuer l’effet de certains vaccins à virus vivants, comme le vaccin contre la rougeole, la rubéole, les oreillons et la varicelle.
Par conséquent, après avoir reçu ces médicaments, vous devez attendre un délai de 3 mois avant de pouvoir recevoir un vaccin vivant atténué.
Pour le vaccin contre la rougeole, vous devrez sans doute attendre 1 an après une perfusion d’immunoglobulines.
Effet sur les tests sanguins
Certains peuvent avoir des effets sur les analyses de sang.
Si vous devez subir une analyse de sang après avoir reçu KIOVIG, veuillez-en informer la personne chargée de prélever votre sang ou votre médecin que vous avez reçu ce produit.
26 Grossesse et allaitement
• Informez votre médecin si vous êtes enceinte ou si vous allaitez.
Votre médecin vous dira si KIOVIG peut être utilisé durant votre grossesse ou en période d’allaitement. • Il n’existe pas d’études cliniques avec KIOVIG chez la femme enceinte ou allaitant.
L’expérience acquise suggère qu'aucun effet nocif n'est attendu au cours de la grossesse ou pour le bébé. • Si vous allaitez et que vous recevez KIOVIG, les anticorps de ce produit se retrouveront dans votre lait.
Ainsi votre bébé pourra être protégé contre certaines infections.
Conduite de véhicules et utilisation de machines
KIOVIG n’a pas d’influence sur votre capacité à conduire ou à utiliser des machines.
3.
COMMENT UTILISER KIOVIG
KIOVIG est destiné à une administration intraveineuse (perfusion dans une veine).
Ce médicament vous est administré par votre médecin ou votre infirmière.
Le dosage varie en fonction de votre condition et de votre poids.
Au début de la perfusion, vous recevrez KIOVIG à un débit faible.
Selon votre état, votre médecin pourra augmenter progressivement le débit de la perfusion.
Si vous avez reçu plus de KIOVIG que vous n’auriez dû
Si vous avez reçu plus de KIOVIG que n’auriez dû, votre sang peut devenir trop épais (hyperviscosité).
Cela peut se produire particulièrement si vous êtes un patient à risques, comme par exemple un patient âgé ou un patient ayant un problème aux reins.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, KIOVIG est susceptible d’engendrer des effets indésirables, bien que tous n’y soient pas sujets.
Toutefois, ces effets indésirables peuvent éventuellement être réduits en diminuant le débit de perfusion.
• Des réactions d’ordre général comme les frissons, les céphalées, la fièvre, les vomissements, les réactions allergiques, les nausées, l’arthralgie, chute de la pression artérielle et les lombalgies modérées ont été constatées occasionnellement. • Dans de rares cas, il a été constaté une chute brutale de la pression artérielle et dans certains cas isolés des réactions allergiques (choc anaphylactique), même chez des patients qui n’avaient présenté aucune réaction lors de précédentes perfusions. • Des cas de méningites temporaires (méningite aseptique réversible), des cas isolés de diminution temporaire du nombre de globules rouges (anémie hémolytique/hémolyse réversible), élévations transitoires des paramètres biologiques de la fonction hépatique (transaminases hépatiques) et de rares cas de symptômes d’eczéma (réaction cutanée transitoire) ont été constatés avec des produits à base d’immunoglobulines. • L’augmentation de la créatininémie et l’insuffisance rénale ont également été observées. • Très rarement, des cas de formation de caillots sanguins dans les veines (réactions thromboemboliques) provoquant des infarctus cardiaques, des accidents vasculaires cérébraux, des affections pulmonaires (embolies pulmonaires) et des thromboses veineuses profondes et pouvant être liés à la perfusion d’immunoglobulines ont été rapportés.
27 Si un effet indésirable devient sérieux, ou si vous remarquez un effet indésirable non mentionné dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER KIOVIG
• Tenir hors de la portée et de la vue des enfants.
• Ne pas utiliser KIOVIG après la date de péremption mentionnée sur l’étiquette et le carton.
La date d’expiration fait référence au dernier jour du mois indiqué.
• A conserver au réfrigérateur (entre 2°C et 8°C).
• A conserver à une température ne dépassant pas 25°C.
• Ne pas congeler.
• A conserver dans l’emballage extérieur à l’abri de la lumière.
• KIOVIG peut être conservé à température ambiante (ne dépassant pas 25°C) pendant 9 mois maximum.
La date de transfert à température ambiante et de fin de la période de 9 mois doivent être notées sur la boîte.
Une fois transféré à température ambiante, KIOVIG ne doit être remis dans le réfrigérateur et doit être détruit s’il n’est pas utilisé dans la période de 9 mois.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient KIOVIG
– La substance active est l’immunoglobuline humaine normale.
KIOVIG contient 10% (100 mg/ml) de protéines humaines, dont 98% au moins d’immunoglobulines G (IgG). – Les autres composants sont la glycine et de l’eau pour préparations injectables.
Comment se présente KIOVIG et contenu de l’emballage extérieur
KIOVIG est une solution pour perfusion en flacon (1 g/10 ml ou 2,5 g/25 ml ou 5g/50 ml ou 10 g/100 ml ou 20 g/200 ml – boîte de 1 flacon).
Le produit se présente sous la forme d’une solution claire ou légèrement opalescente, incolore ou jaune pâle.
Titulaire de l'Autorisation de mise sur le marché Baxter AG Industriestrasse 67 A-1221 Vienne Autriche
Fabricant Baxter S.A.
Boulevard René Branquart, 80 B-7860 Lessines Belgique
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’autorisation de mise sur le marché.
28 Belgique/België/Belgien Baxter Belgium SPRL Bd. de la Plaine/Pleinlaan 5 B-1050 Bruxelles/Brussel/Brüssel Tél/Tel: + 32 2 650 1711
Luxembourg Baxter Belgium SPRL Bd. de la Plaine 5 B-1050 Bruxelles Belgique Tél/Tel: + 32 2 650 1711
България ТП Бакстер АД Ул.
Рачо Димчев 4 София 1000.
Teл.: +359 2 9808482
Magyarország Baxter Hungary Kft Alkotás u.
53.
D torony V. em.
H-1123 Budapest Tel.: + 361 202 19 80
Česká republika Baxter Czech spol.s.r.o.
Opletalova 55 CZ-110 00 Praha 1 Tel.: + 420 225 774 111
Malta Baxter Healthcare Ltd Wallingford Road Compton Berkshire RG20 7QW United Kingdom Tel.: + 44 1635 206345
Kύπ oς Baxter Hellas EPE Εθνάρχου Μακαρίου 34 Ηλιούπολη GR – 163 41 Αθήνα, Ελλάδα η: + 30-210-99 87 000
Nederland Baxter B.V.
Kobaltweg 49 NL-3542 CE Utrecht Tel: + 31 30 2488911
Danmark Baxter A/S Gydevang 43 DK-3450 Allerød Tlf: + 45 48 16 64 00
Norge Baxter AS Gjerdrumsvei 11 N-0486 Oslo Tlf: + 47 22 58 4800
Deutschland Baxter Deutschland GmbH Im Breitspiel 13 D-69126 Heidelberg Tel: + 49 6221 397 0
Österreich Baxter Vertriebs GmbH Landstraβer Hauptstraβe 99 /Top 2A A-1031 Wien Tel.: + 43 1 71120 0
Eesti AS Oriola Saku tn.
8 EE-11314 Tallinn Tel.: + 372 6 515 100
Polska Baxter Poland Sp. z o.o. ul.
Kruczkowskiego 8 PL-00-380 Warszawa Tel.: + 48 22 4883 777
Ελλάδα Baxter Hellas EPE Εθνάρχου Μακαρίου 34 Ηλιούπολη GR – 163 41 Αθήνα η: + 30-210-99 87 000
Portugal Baxter Médico Farmacêutica Lda Sintra Business Park Zona Industrial da Abrunheira, Edifício 10 P-2710-089 Sintra Tel: + 351 21 9252500
29 España Baxter S.L.
Pouet de Camilo, 2 E-4639 Ribarroja del Turia(Valencia) Tel: + 34 96 2722800
România Farmaceutica Remedia SA Str.
Octavian nr.42 Sector 3 Bucureşti 031232 - RO Tel: + 40 21 321 01 90
France Baxter Avenue Louis Pasteur BP 56 F-78311 Maurepas Cedex Tél: + 33 1 3461 5050
Slovenija Baxter d.o.o.
Železna cesta 14 SI-1000 Ljubljana Tel.: + 386 1 420 16 80
Ireland Baxter Healthcare Ltd Unit 7 Deansgrange Industrial Estate IRL – Blackrock, Dublin Tel: + 353 1 2065500
Slovenská republika Baxter AG, o. z.
Dúbravská cesta 2 SK-841 04 Bratislava Tel: + 421 2 59418455
Ísland Icepharma hf Lynghalsi 13 IS-110 Reykjavík Sími: + 354 540 8000
Suomi/Finland Baxter Oy PL 270 Valimotie 15 A FIN-00381 Helsinki Puh/Tel: + 358 9 8621111
Italia Baxter S.p.A.
Viale Tiziano, 25 I-00196 Roma Tel: + 39 06 324911
Sverige Baxter Medical AB Torshamnsgatan 35 S-164 40 Kista Tel: + 46 8 6326400
Latvija SIA Oriola-Rīga Dzelzavas iela 120 M RĪGA LV-1021 Tel.: + 371 7 802 450
United Kingdom Baxter Healthcare Ltd Wallingford Road Compton Berkshire RG20 7QW Tel: + 44 1635 206345
Lietuva UAB TAMRO atstovybė S.
Žukausko g.
29-1 LT-09129 Vilnius Tel.: + 370 5 269 16 91
La dernière date à laquelle cette notice a été approuvée est le
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA) http://www.emea.europa.eu/
30 Les informations suivantes sont destinées exclusivement aux professionnels de santé:
Méthode d’administration
• KIOVIG doit être administré seulement par voie intraveineuse.
Les autres voies d’administration n’ont pas été évaluées. • KIOVIG doit être perfusé avec un débit initial de 0,5 ml/kg de poids corporel/heure pendant 30 minutes.
S’il est bien toléré, le débit d’administration pourra être accéléré graduellement jusqu’à un maximum de 6 ml/kg de poids corporel /heure.
Des données cliniques obtenues sur un nombre limité de patients indiquent également que les patients adultes atteints de déficit immunitaire primitif peuvent tolérer une vitesse de perfusion allant jusqu’à 8ml/kg de poids corporel/heure. • Si une dilution est nécessaire avant la perfusion, KIOVIG peut être dilué avec une solution de glucose à 5% jusqu’à une concentration finale de 50 mg/ml (5% d’immunoglobuline).
Précautions spéciales
• Tout effet indésirable lié à la perfusion peut être traité par un abaissement du débit ou un arrêt de la perfusion. • A chaque administration de KIOVIG, il est recommandé d’enregistrer le nom et le numéro de lot du produit utilisé.
Incompatibilités
Ce médicament ne doit pas être mélangé à d’autres produits.
Précautions particulières de conservation
• Après dilution, une utilisation immédiate est recommandée.
La stabilité de KIOVIG après dilution par une solution de glucose à 5% jusqu’à une concentration finale de 50 mg/ml (5% d’immunoglobuline) a été démontrée pour une durée de 21 jours à une température comprise entre 2 et 8°C ainsi qu’entre 28 et 30°C; cependant, ces études n’incluaient pas les aspects de contamination microbienne et de sécurité.
Instructions pour la manipulation et l'élimination.
• Le produit doit être amené à température ambiante ou à température du corps avant utilisation. • KIOVIG doit faire l’objet d’une inspection visuelle avant administration (particules, coloration).
La solution doit être claire ou légèrement opalescente et incolore ou jaune pâle.
Ne pas utiliser de solutions présentant une turbidité trop importante. • Si une dilution du produit est nécessaire, l’utilisation d’une solution de glucose à 5% est recommandée.
Pour obtenir une solution d’immunoglobuline à 50 mg/ml (5%), KIOVIG 100 mg/ml doit être diluée dans un volume égal de solution de glucose.
Pendant la dilution, il est recommander de réduire au maximum le risque de contamination microbienne. • Tout flacon non utilisé ou toute fraction de solution restante doit être éliminée conformément à la réglementation en vigueur.
31 Recommandation de posologie
Indication
Dose
Fréquence des injections
–
Traitement substitutif des déficits immunitaires primitifs
- dose de charge:
0,4 -0,8 g/kg de poids corporel
-
0,2 -0,8 g/kg de poids corporel
toutes les 2 à 4 semaines afin d’obtenir un taux résiduel d’IgG d’au moins 4 à 6 g/l au minimum
Traitement substitutif des déficits immunitaires secondaires
0,2 -0,4 g/kg de poids corporel
toutes les 3 à 4 semaines afin d’obtenir un taux résiduel d’IgG d’au moins 4 à 6 g/l au minimum
toutes les 3 à 4 semaines
Traitement immunomodulateur:
– Purpura thrombopénique idiopathique
0,8 -1 g/kg ou
le premier jour, avec possibilité de renouvellement dans les 3 jours
0,4 g/kg/j
de 2 à 5 jours
– Syndrome de Guillain-Barré
0,4 g/kg/j
de 3 à 7 jours
– Maladie de Kawasaki
1,6 -2 g/kg ou
en plusieurs doses pendant 2 à 5 jours en association avec de l'acide acétylsalicylique
Allogreffe de moelle osseuse:
2 g/kg
en dose unique en association avec de l'acide acétylsalicylique
–
Traitement des infections et prévention de la maladie du greffon contre l’hôte
0,5 g/kg
chaque semaine à partir du jour J-7 jusqu’à 3 mois après la greffe
– PC j
Défaut persistant de production d’anticorps Poids Corporel jour
0,5 g/kg
chaque mois jusqu’au retour à la normale du niveau des anticorps
32
European Medicines Agency
EMEA/ H/ C/ 581
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
KIVEXA
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre condition ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Kivexa?
Kivexa est un médicament contenant deux principes actifs, l’ abacavir (600 mg) et la lamivudine (300 mg).
Il est disponible en comprimés orange de forme oblongue.
Dans quel cas Kivexa est -il utilisé?
Kivexa est un médicament antiviral.
Il est utilisé en association avec au moins un autre antiviral, pour le traitement des adultes et des adolescents à partir de 12 ans infectés par le VIH (virus de l’ immunodéficience humaine), le virus responsable du syndrome d’ immunodéficience humaine acquise (SIDA).
Le médicament n’ est délivré que sur ordonnance.
Comment Kivexa est -il utilisé?
Kivexa doit être prescrit par un médecin ayant une expérience dans la prise en charge de l’ infection par le VIH.
La posologie de Kivexa est d’ un comprimé une fois par jour, à prendre au cours ou en dehors des repas.
Le médicament ne doit être administré qu’ aux patients pesant plus de 40 kg.
Les patients nécessitant des ajustements de la dose d’ abacavir ou de lamivudine doivent prendre ces médicaments séparément.
Kivexa ne doit pas être prescrit à des patients présentant de graves troubles hépatiques et n’ est pas recommandé chez les patients ayant une insuffisance rénale sévère.
Les patients atteints d’ affections hépatiques légères ou modérées doivent être étroitement surveillés par leur médecin.
Kivexa doit être utilisé avec précaution chez les patients âgés de plus de 65 ans.
Pour plus d’ informations, voir la notice.
Les patients qui prennent Kivexa doivent recevoir la carte de mise en garde spéciale qui résume les informations clés relatives à la sécurité du médicament.
Comment Kivexa agit -il?
Les deux principes actifs de Kivexa, l’ abacavir et la lamivudine, sont des inhibiteurs nucléosidiques de la transcriptase inverse (INTI).
Ils agissent tous deux de façon similaire en bloquant l’ activité de la transcriptase inverse, une enzyme synthétisée par le VIH lui permettant d’ infecter les cellules et de produire davantage de virus.
Kivexa, pris en association avec au moins un autre médicament antiviral, fait baisser la quantité de VIH dans le sang et la maintient à un niveau faible.
Kivexa ne guérit pas l’ infection par le VIH ou le SIDA, mais peut retarder les atteintes du système immunitaire et le développement d’ infections et de maladies liées au SIDA.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Les deux principes actifs sont disponibles dans l’ Union européenne (UE) depuis la fin des années 1990: l’ abacavir a reçu l’ autorisation de mise sur le marché sous le nom de Ziagen en 1999, et la lamivudine l’ a reçu sous le nom d’ Epivir en 1996.
Quelles études ont été menées avec Kivexa?
Kivexa a fait l’ objet de trois études principales impliquant 1 230 patients.
Au moment de l’ approbation de Kivexa, l’ abacavir était autorisé à une posologie de 300 mg deux fois par jour.
Les études ont donc comparé l’ abacavir pris à la dose de 600 mg une fois par jour et de 300 mg deux fois par jour, en association avec la lamivudine et avec un ou deux autres médicaments antiviraux.
Deux études ont utilisé les principes actifs pris sous forme de médicaments séparés, tandis que la troisième a utilisé un comprimé associant les deux substances pour une dose unique par jour.
La principale mesure de l’ efficacité a été le changement du taux de VIH dans le sang (charge virale) après 24 ou 48 semaines de traitement.
Quel est le bénéfice démontré par Kivexa au cours des études?
Les deux doses d’ abacavir, prises en association avec la lamivudine et d’ autres médicaments antiviraux, ont présenté la même efficacité caractérisée par une réduction des charges virales.
Dans la première étude, 253 (66%) des 384 patients prenant de l’ abacavir une fois par jour avaient des charges virales inférieures à 50 copies/ ml au bout de 48 semaines, comparés à 261 (68%) des 386 patients qui en prenaient deux fois par jour.
Le comprimé associant abacavir et lamivudine pris une fois par jour présentait lui aussi la même efficacité que les médicaments pris séparément deux fois par jour en termes de réduction des charges virales sur une période de traitement de 24 semaines.
Quel est le risque associé à Kivexa?
Les effets indésirables les plus courants lors de la prise de Kivexa (observés chez 1 à 10 patients sur 100) sont les suivants: hypersensibilité (réactions allergiques), éruptions cutanées, nausées (envie de vomir), vomissements, diarrhée, douleurs abdominales (mal au ventre), maux de tête, arthralgie (douleurs articulaires), troubles musculaires, toux, symptômes au niveau nasal, fièvre, léthargie, asthénie (fatigue), insomnie (difficulté à dormir), malaises, anorexie (perte d’ appétit) et alopécie (perte de cheveux). Pour avoir le détail de tous les effets indésirables observés lors de l’ utilisation de Kivexa, voir la notice.
Des réactions d’ hypersensibilité (allergies) surviennent chez environ 5% des patients sous Kivexa, en général au cours des six premières semaines du traitement.
Certains de ces cas peuvent être fatals.
Les symptômes presque toujours observés sont la fièvre ou une éruption cutanée, mais comprennent aussi très couramment nausées, vomissements, diarrhée, douleurs abdominales, dyspnée (difficulté à respirer), toux, léthargie, malaises, maux de tête, signes d’ atteintes hépatiques dans le sang et myalgies (douleurs musculaires).
Les patients traités par Kivexa reçoivent une carte détaillant ces symptômes, afin qu’ ils en soient conscients, et doivent immédiatement contacter leur médecin s’ ils développent une réaction.
Pour plus d’ informations, voir la notice.
Kivexa ne doit pas être utilisé chez des patients présentant une affection hépatique grave, ni chez des patients qui peuvent être hypersensibles (allergiques) à la lamivudine, à l’ abacavir ou à l’ un des autres ingrédients.
Comme pour d’ autres médicaments anti-VIH, les patients sous Kivexa peuvent présenter un risque de lipodystrophie (modification de la répartition des graisses de l’ organisme), d’ ostéonécrose (mort du tissu osseux) ou de syndrome de restauration immunitaire (symptômes d’ infection dus à la réactivation du système immunitaire).
Les patients qui souffrent d’ une maladie du foie (notamment d’ une infection par le virus de l’ hépatite B ou C) peuvent avoir un risque élevé d’ atteinte hépatique en prenant Kivexa.
Comme pour tous les autres INTI, Kivexa peut aussi entraîner une acidose lactique (une formation d’ acide lactique dans l’ organisme) et, chez les bébés de mères sous Kivexa pendant la grossesse, un dysfonctionnement mitochondrial (atteinte des éléments producteurs d’ énergie à l’ intérieur des cellules, qui peut entraîner des problèmes sanguins).
Pourquoi Kivexa a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que les bénéfices de Kivexa sont supérieurs aux risques qu’ il présente dans le cadre d’ une thérapie par antirétroviraux associés pour le traitement des adultes et des adolescents à partir de 12 ans infectés par le VIH.
Le comité a noté que la démonstration du bénéfice de Kivexa reposait principalement sur une étude menée chez des adultes,
©EMEA 2007
2/ 3
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l'Union européenne pour Kivexa à Glaxo Group Ltd le 17 décembre 2004.
L’ EPAR complet relatif à Kivexa est disponible ici.
10-2007.
©EMEA 2007
3/ 3
Numéro UE
Nom de fantaisie
Dosage --1
Forme pharmaceutique
Voie d' administration
Conditionnement
Contenu
Taille de l' emballage
EU/ 1/ 04/ 298/ 001
Kivexa
--1
Comprimés pelliculés
Voie orale
Flacon (HDPE)
30 comprimés pelliculés
1 flacon
EU/ 1/ 04/ 298/ 002
Kivexa
--1
Comprimés pelliculés
Voie orale
Plaquette thermoformée (PVC/ PVDC/ Aluminium)
30 comprimés
EU/ 1/ 04/ 298/ 003
Kivexa
Comprimés pelliculés
Voie orale
Plaquette thermoformée (PVC/ PVDC/ Aluminium)
3 x 30 comprimés
1 600 mg d'abacavir (sous forme de sulfate d'abacavir) 300 mg de lamivudine
1/ 1
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Kivexa 600 mg/ 300 mg, comprimés pelliculés
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé pelliculé contient 600 mg d'abacavir (sulfate) et 300 mg de lamivudine.
Excipients
1,7 mg par comprimé.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé pelliculé.
Comprimés pelliculés de couleur orange, de forme oblongue et gravés GS FC2 sur une face.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Kivexa est l'association fixe de deux analogues nucléosidiques (abacavir et lamivudine).
Il est indiqué, en association à d’ autres agents antirétroviraux, dans le traitement de l’ infection par le Virus de l’ Immunodéficience Humaine (VIH) chez les adultes et les adolescents à partir de 12 ans.
La démonstration du bénéfice de l'association abacavir / lamivudine administrée en une prise journalière dans le cadre d'un traitement antirétroviral repose essentiellement sur les résultats d’ une étude réalisée chez des patients adultes pour la plupart asymptomatiques et n'ayant jamais été traités par antirétroviraux (voir rubriques 4.4. et 5.1).
Avant de débuter un traitement contenant de l'abacavir, le dépistage de l'allèle HLA-B*5701 doit être réalisé chez tout patient infecté par le VIH, quelle que soit son origine ethnique.
L'abacavir ne doit pas être utilisé chez les patients porteurs de l'allèle HLA-B*5701, à moins qu'aucune autre alternative thérapeutique ne soit disponible chez ces patients, en tenant compte des antécédents thérapeutiques et des tests de résistance (voir rubriques 4.4 et 4.8).
4.2 Posologie et mode d' administration
La prescription doit être faite par un médecin expérimenté dans la prise en charge de l’ infection par le VIH.
Chez l’ adulte et l’ adolescent à partir de 12 ans, la posologie recommandée de Kivexa est d’ un comprimé une fois par jour.
Kivexa ne doit pas être administré aux adultes ou adolescents pesant moins de 40 kg, car Kivexa est une association fixe (comprimé combiné) ne permettant pas de réduction de la posologie.
Kivexa peut être pris au cours ou en dehors des repas.
Kivexa est un comprimé d'une association fixe et ne doit pas être prescrit chez les patients nécessitant un ajustement posologique.
Chaque substance active (abacavir ou lamivudine) est disponible
2 séparément au cas où une interruption du traitement ou une diminution de la posologie de l’ une des substances actives soit nécessaire.
L'administration de Kivexa n'est pas recommandée chez les patients dont la clairance de la créatinine est < 50 ml/ min (voir rubrique 5.2).
Insuffisance hépatique:
Aucune donnée n'étant disponible chez les patients ayant une insuffisance hépatique modérée, l'administration de Kivexa n'est pas recommandée dans ce groupe de patients, à moins qu'elle ne soit jugée nécessaire.
Chez les patients ayant une insuffisance hépatique légère à modérée une surveillance étroite est nécessaire et un contrôle des concentrations plasmatiques d'abacavir est, si possible, recommandé (voir rubriques 4.4 et 5.2).
Kivexa est contre-indiqué chez les patients ayant une insuffisance hépatique sévère (voir rubrique 4.3).
Personnes âgées:
Aucune donnée pharmacocinétique n’ est actuellement disponible chez les patients âgés de plus de 65 ans.
Chez le sujet âgé, une attention particulière devra être portée en raison de modifications liées à l’ âge, telles qu'une diminution de la fonction rénale et une altération des paramètres hématologiques.
Enfants:
L'administration de Kivexa n'est pas recommandée pour le traitement des enfants de moins de 12 ans, du fait de l'impossibilité de procéder aux ajustements posologiques nécessaires.
4.3 Contre-indications
L’ administration de Kivexa est contre-indiquée en cas d’ hypersensibilité connue aux substances actives ou à l'un des excipients du comprimé de Kivexa.
Voir INFORMATIONS ENCADREES SUR LES REACTIONS D’ HYPERSENSIBILITE A L'ABACAVIR au niveau des rubriques 4.4 et 4.8.
Kivexa est contre-indiqué chez les patients ayant une insuffisance hépatique sévère.
4.4 Mises en garde spéciales et précautions d' emploi
Les mises en garde et précautions particulières d’ emploi liées à l’ abacavir et à la lamivudine sont décrites ci-dessous.
Il n’ y a pas de mise en garde ni de précaution supplémentaire spécifique à l’ association Kivexa.
Réaction d’ hypersensibilité (voir rubrique 4.8):
Dans les études cliniques, des réactions d’ hypersensibilité ont été observées chez environ 5% des patients traités par l’ abacavir.
Dans certains cas, ces réactions d’ hypersensibilité ont menacé le pronostic vital et ont parfois entraîné une évolution fatale, malgré la prise de précautions.
Des études ont montré que le portage de l'allèle HLA-B*5701 est associé à un risque significativement majoré de réaction d'hypersensibilité à l'abacavir.
D'après les résultats de l'étude prospective CNA106030 (PREDICT-1), le dépistage de l'allèle HLA-B*5701 avant de débuter le traitement, suivi de la non-prescription d'abacavir chez les patients porteurs de cet allèle, a réduit significativement l'incidence des réactions d'hypersensibilité à l'abacavir.
Dans des populations similaires à celles incluses dans l'étude PREDICT-1, il est estimé que 48% à 61% des patients porteurs de l'allèle HLA- B*5701 développeraient une réaction d'hypersensibilité pendant leur traitement par l'abacavir, comparés à 0% à 4% des patients, non porteurs de cet allèle.
Ces résultats sont cohérents avec ceux des précédentes études rétrospectives.
L'abacavir ne doit pas être utilisé chez des patients porteurs de l'allèle HLA-B*5701, à moins
3 qu'aucune autre alternative thérapeutique ne soit disponible, en tenant compte des antécédents thérapeutiques et des tests de résistance (voir rubrique 4.1).
Chez tout patient traité par l'abacavir, le diagnostic clinique d'une suspicion de réaction d'hypersensibilité doit rester la base de toute décision clinique.
Il est à noter que parmi les patients ayant présenté une réaction d'hypersensibilité cliniquement suspectée, certains ne portaient pas l'allèle HLA-B*5701.
En conséquence, même en l'absence de l'allèle HLA-B*5701, il est important d'interrompre définitivement le traitement par l'abacavir et de ne jamais réintroduire l'abacavir si une réaction d'hypersensibilité ne peut être exclue sur la base de la situation clinique, du fait du risque de réaction grave, voire même fatale.
Par conséquent, il ne doit pas être utilisé en pratique clinique.
• Description clinique
Les réactions d’ hypersensibilité sont caractérisées par la survenue de manifestations plurisymptomatiques évocatrices d’ une affection systémique.
Lors de la quasi-totalité des réactions d’ hypersensibilité, le syndrome comporte de la fièvre et/ ou un rash.
D’ autres signes et symptômes peuvent inclure des signes et manifestations respiratoires à type de dyspnée, maux de gorge, toux et observations d'anomalies sur la radiographie du thorax (principalement des infiltrats, qui peuvent être localisés), des troubles gastro-intestinaux tels que nausées, vomissements, diarrhée ou douleurs abdominales, et peuvent conduire à une erreur entre un diagnostic d’ hypersensibilité et d’ affection respiratoire (pneumonie, bronchite, pharyngite) ou de gastro-entérite.
Les autres signes ou symptômes de réaction d’ hypersensibilité fréquemment observés peuvent inclure: léthargie ou malaise, troubles ostéo-musculaires (myalgies, rarement myolyse, arthralgies).
Les symptômes liés à cette réaction d’ hypersensibilité s’ aggravent avec la poursuite du traitement et peuvent menacer le pronostic vital.
Les symptômes disparaissent habituellement à l’ arrêt du traitement par l’ abacavir.
• Prise en charge clinique
Ces réactions peuvent cependant survenir à tout moment au cours du traitement.
Les patients doivent être étroitement surveillés, en particulier pendant les deux premiers mois de traitement par l’ abacavir, avec une consultation tous les 15 jours.
Les patients chez qui une réaction d'hypersensibilité est diagnostiquée au cours du traitement DOIVENT immédiatement arrêter leur traitement par Kivexa.
Kivexa, ou tout autre médicament contenant de l’ abacavir (Ziagen ou Trizivir), NE DOIT JAMAIS être réadministré chez les patients ayant arrêté le traitement en raison d'une réaction d'hypersensibilité.
La reprise du traitement par abacavir après une réaction d'hypersensibilité entraîne une réapparition rapide des symptômes en quelques heures.
Cette récidive est généralement plus sévère que l'épisode initial et peut entraîner une hypotension mettant en jeu le pronostic vital, voire le décès.
Afin d’ éviter tout retard dans le diagnostic et de réduire le risque de survenue d’ une réaction d’ hypersensibilité mettant en jeu le pronostic vital, le traitement par Kivexa doit être définitivement interrompu chez les patients pour lesquels une réaction d’ hypersensibilité ne peut être exclue, même si d’ autres diagnostics sont possibles (par exemple: affections respiratoires, syndrome pseudo-grippal, gastro-entérite ou réactions liées à d’ autres traitements).
4 Une attention particulière est nécessaire pour les patients débutant simultanément un traitement par Kivexa et par d’ autres médicaments pouvant induire une toxicité cutanée (tels que les inhibiteurs non- nucléosidiques de la transcriptase inverse - INNTI).
Il est en effet actuellement difficile de distinguer les éruptions induites par ces produits des réactions d’ hypersensibilité à l’ abacavir.
• Conduite à tenir après une interruption du traitement par Kivexa
Si le traitement par Kivexa a été interrompu quelle qu’ en soit la raison et qu’ une reprise du traitement est envisagée, le motif de l’ arrêt doit être clairement établi afin d’ identifier si le patient avait présenté un des symptômes d’ une réaction d’ hypersensibilité.
Si une réaction d’ hypersensibilité ne peut être exclue, le traitement par Kivexa, ou par tout autre médicament contenant de l’ abacavir (Ziagen ou Trizivir), ne doit pas être réintroduit.
Des réactions d’ hypersensibilité d’ apparition rapide – mettant parfois en jeu le pronostic vital - ont été rapportées chez des patients après reprise du traitement par l’ abacavir, alors que ceux -ci n’ avaient présenté qu’ un seul des symptômes évocateurs d’ une réaction d’ hypersensibilité (rash, fièvre, troubles gastro-intestinaux, respiratoires ou symptômes constitutionnels tels que léthargie et malaise) préalablement à l’ arrêt du traitement par l’ abacavir.
Le symptôme isolé de réaction d’ hypersensibilité le plus fréquemment rapporté était un rash.
De plus, une réaction d’ hypersensibilité a été très rarement rapportée chez des patients pour lesquels un traitement a été réinitié alors qu’ ils ne présentaient au préalable aucun symptôme d’ hypersensibilité.
Dans les deux cas, s’ il est décidé de réadministrer l’ abacavir, cette reprise devra être effectuée dans un environnement où une assistance médicale est rapidement accessible.
• Informations devant être absolument communiquées au patient
Les prescripteurs doivent s'assurer que les patients ont pleinement connaissance des informations suivantes concernant la réaction d'hypersensibilité:
- Les patients doivent être informés du risque de réaction d'hypersensibilité à l'abacavir pouvant
entraîner une réaction susceptible de menacer le pronostic vital, voire d’ entraîner un décès.
- Les patients développant des signes ou symptômes pouvant être liés à une réaction
d'hypersensibilité DOIVENT IMMEDIATEMENT CONTACTER leur médecin.
- Il faut rappeler aux patients ayant présenté une réaction d’ hypersensibilité à l’ abacavir qu’ ils ne
doivent jamais reprendre un traitement par Kivexa, ni par tout autre médicament contenant de l’ abacavir (Ziagen ou Trizivir).
- Afin d'éviter toute reprise du traitement par l’ abacavir, il sera demandé aux patients ayant
présenté une réaction d'hypersensibilité de restituer à la pharmacie les comprimés de Kivexa restants selon les pratiques nationales et de demander conseil à leur médecin ou pharmacien.
- Les patients ayant interrompu Kivexa quelle qu’ en soit la raison, et en particulier en raison
d’ effets indésirables ou d’ autres affections, doivent être avisés de contacter leur médecin avant toute reprise du traitement.
- Les patients doivent être informés de l'importance d'une prise régulière de Kivexa.
- Il faut demander à chaque patient de lire la notice incluse dans la boîte de Kivexa.
Il convient d’ informer les
patients qu'il est important de retirer cette carte et de la conserver sur eux en permanence.
5 Acidose lactique:
Une acidose lactique, associée habituellement à une hépatomégalie et à une stéatose hépatique, a été rapportée après administration d’ analogues nucléosidiques.
Les symptômes précoces (hyperlactatémie symptomatique) incluent des troubles digestifs bénins (nausées, vomissements et douleurs abdominales), une sensation de malaise général, une perte d'appétit, une perte de poids, des symptômes respiratoires (respiration rapide et/ ou profonde) ou neurologiques (incluant un déficit moteur).
L'acidose lactique entraîne une mortalité élevée et peut être associée à une pancréatite, une insuffisance hépatique ou une insuffisance rénale.
L'acidose lactique apparaît généralement après quelques, voire, plusieurs mois de traitement.
Le traitement par analogues nucléosidiques devra être interrompu en cas d'hyperlactatémie symptomatique et d’ acidose métabolique/ lactique, d’ hépatomégalie évolutive, ou d’ élévation rapide des transaminases.
L’ administration d’ analogues nucléosidiques se fera avec une prudence particulière chez tous les patients (notamment les femmes obèses) ayant une hépatomégalie, une hépatite ou tout autre facteur de risque connu d’ atteinte hépatique et stéatose hépatique (y compris certains médicaments ou l'alcool).
Les patients co-infectés par l'hépatite C et traités par un interféron-alpha et la ribavirine sont particulièrement exposés.
Les patients à risque élevé devront faire l’ objet d’ une étroite surveillance.
Lipodystrophie:
Les traitements par association d’ antirétroviraux ont été associés, chez les patients infectés par le VIH, à une redistribution de la masse grasse corporelle (lipodystrophie).
Les conséquences à long terme de ces événements ne sont actuellement pas connues.
L'hypothèse d'une relation entre lipomatose viscérale et inhibiteurs de protéase (IP) d'une part, et lipoatrophie et inhibiteurs nucléosidiques de la transcriptase inverse (INTI) d'autre part, a été émise.
Le risque de lipodystrophie est majoré par des facteurs individuels tels qu'un âge plus avancé et par des facteurs liés au traitement, tels qu'une plus longue durée du traitement antirétroviral avec les anomalies métaboliques qui lui sont associées.
L'examen clinique doit comporter une évaluation des signes physiques de redistribution des graisses.
Une attention particulière devra être portée aux dosages effectués à jeun des lipides plasmatiques et de la glycémie.
Les troubles lipidiques devront être pris en charge en clinique de manière appropriée (voir rubrique 4.8).
Pancréatite:
Des pancréatites ont été rapportées, mais la relation de causalité au traitement par la lamivudine ou l'abacavir est incertaine.
Etudes cliniques:
La démonstration du bénéfice de l'association abacavir / lamivudine administrée en une prise journalière unique repose essentiellement sur une étude réalisée chez des patients adultes, n'ayant jamais été préalablement traités par antirétroviraux, et recevant l’ abacavir et la lamivudine en association à l’ efavirenz (voir rubrique 5.1).
Trithérapie comportant deux analogues nucléosidiques et un analogue nucléotidique:
Des taux élevés d'échec virologique et d’ émergence de résistance ont été rapportés à un stade précoce lorsque l'abacavir et la lamivudine étaient associés au ténofovir disoproxil fumarate selon un schéma posologique en une prise par jour.
Atteinte hépatique:
Si la lamivudine est utilisée à la fois pour le traitement de l'infection par le VIH et par le virus de l'hépatite B, des informations supplémentaires sur l'utilisation de la lamivudine dans le traitement de l'hépatite B sont disponibles dans le Résumé des Caractéristiques du Produit (RCP) de Zeffix.
La tolérance et l’ efficacité de Kivexa n’ ont pas été établies chez les patients présentant des troubles sous-jacents significatifs de la fonction hépatique.
Kivexa est contre-indiqué chez les patients ayant une insuffisance hépatique sévère (voir rubrique 4.3).
Les patients atteints d'une hépatite chronique B ou C et traités par association d' antirétroviraux
En cas d'administration concomitante d'un traitement antiviral de l'hépatite B ou C, veuillez consulter le Résumé des Caractéristiques du Produit (RCP) de ces médicaments.
Si le traitement par Kivexa est interrompu chez des patients co-infectés par le virus de l'hépatite B, il est recommandé de procéder à une surveillance régulière de la fonction hépatique et des marqueurs de la réplication du VHB, l'interruption de la lamivudine pouvant entraîner une exacerbation sévère de l'hépatite (voir RCP de Zeffix).
Les patients ayant des troubles préexistants de la fonction hépatique (y compris une hépatite chronique active) ont, au cours d'un traitement par association d'antirétroviraux, une fréquence plus élevée d'anomalies de la fonction hépatique et doivent faire l'objet d'une surveillance appropriée.
Chez ces patients, en cas d'aggravation confirmée de l'atteinte hépatique, l'interruption ou l'arrêt du traitement devra être envisagé.
Dysfonctionnement mitochondrial:
Il a été démontré que les analogues nucléosidiques et nucléotidiques entraînent, in vitro et in vivo, des atteintes mitochondriales plus ou moins sévères.
Des cas de dysfonctionnement mitochondrial ont été rapportés chez des nourrissons non infectés par le VIH, exposés in utero et/ ou en période post-natale à des analogues nucléosidiques.
Les effets indésirables principalement rapportés sont des atteintes hématologiques (anémie, neutropénie) et des troubles métaboliques (hyperlactatémie, hyperlipasémie).
Ces effets indésirables sont souvent transitoires.
Des troubles neurologiques d'apparition tardive ont été rapportés (hypertonie, convulsions, troubles du comportement).
Le caractère transitoire ou permanent de ces troubles neurologiques n'est pas établi à ce jour.
Tout enfant exposé in utero à des analogues nucléosidiques ou nucléotidiques, y compris les enfants séronégatifs pour le VIH, devra faire l'objet d'un suivi clinique et biologique et d'un bilan approfondi à la recherche d'un éventuel dysfonctionnement mitochondrial devant tout signe ou symptôme évocateur.
Ces données ne modifient pas les recommandations actuelles nationales quant à l'utilisation d'un traitement antirétroviral chez la femme enceinte dans la prévention de la transmission materno-fœ tale du VIH.
Syndrome de Restauration Immunitaire:
Chez les patients infectés par le VIH et présentant un déficit immunitaire sévère au moment de l’ instauration du traitement par association d’ antirétroviraux, une réaction inflammatoire à des infections opportunistes asymptomatiques ou résiduelles peut se produire et entraîner des manifestations cliniques graves ou une aggravation des symptômes.
De telles réactions ont été observées classiquement au cours des premières semaines ou des premiers mois de traitement par association d’ antirétroviraux.
A titre d’ exemples pertinents on peut noter: les rétinites à cytomégalovirus, les infections mycobactériennes disséminées et/ ou localisées, et les pneumopathies à Pneumocystis carinii.
Tout symptôme inflammatoire doit être évalué et un traitement instauré si nécessaire.
Ostéonécrose:
L’ étiologie est considérée comme multifactorielle (incluant l’ utilisation de corticoïdes, la consommation d’ alcool, une immunosuppression sévère, un indice de masse corporelle élevé), cependant des cas d’ ostéonécrose ont été rapportés en particulier chez des patients à un stade avancé de la maladie liée au VIH et/ ou ayant un traitement par association d’ antirétroviraux au long cours.
Il est conseillé aux patients de solliciter un avis médical s’ ils éprouvent des douleurs et des arthralgies, une raideur articulaire ou des difficultés pour se mouvoir.
Excipients:
Kivexa contient le colorant azoïque jaune orangé, qui peut entraîner des réactions allergiques.
Infections opportunistes:
Les patients doivent être informés que Kivexa, comme tout autre traitement antirétroviral, ne guérit pas l’ infection par le VIH, et que l’ apparition d'infections opportunistes ou d’ autres complications liées à l'évolution de l'infection par le VIH reste possible.
Aussi, les patients doivent faire l’ objet d’ une surveillance clinique étroite par un médecin expérimenté dans la prise en charge des patients infectés par le VIH.
Transmission du VIH:
Les patients doivent être informés qu'à ce jour, il n'a pas été démontré de
Les précautions appropriées doivent donc être maintenues.
4.5 Interactions avec d'autres médicaments et autres formes d' interaction
A ce titre, les interactions médicamenteuses observées pour chacun des deux composants peuvent se produire avec Kivexa.
Les études cliniques ont montré qu'il n'y a pas d'interaction cliniquement significative entre l'abacavir et la lamivudine.
Les enzymes du cytochrome P450 (tels que CYP 3A4, CYP 2C9 ou CYP 2D6) ne jouent pas un rôle majeur dans le métabolisme de l’ abacavir ni dans celui de la lamivudine qui ne sont eux-mêmes ni inhibiteurs ni inducteurs de ce système enzymatique.
Par conséquent, le risque d'interaction avec les antirétroviraux inhibiteurs de la protéase, les analogues non nucléosidiques et les autres médicaments métabolisés par les principales enzymes du cytochrome P450 est faible.
La liste des interactions ci- dessous ne doit pas être considérée comme exhaustive, mais elle est représentative des classes de médicaments qui doivent être utilisés avec prudence.
Interactions avec l’ abacavir
Les inducteurs enzymatiques puissants tels que la rifampicine, le phénobarbital et la phénytoïne peuvent, via leur action sur l’ UDP-glucuronyltransférase, légèrement diminuer les concentrations plasmatiques d’ abacavir.
Le métabolisme de l’ abacavir est modifié par la consommation concomitante d’ éthanol, avec une augmentation d’ environ 41% de l’ Aire Sous la Courbe (ASC) de l’ abacavir.
Ces données ne sont pas considérées comme cliniquement significatives.
L'abacavir n'a pas d'effet sur le métabolisme de l’ éthanol.
Les rétinoïdes sont éliminés par l'alcool-déshydrogénase.
Une interaction avec l'abacavir est possible mais n'a pas été étudiée.
Lors d’ une étude pharmacocinétique, la co-administration de 600 mg d’ abacavir deux fois par jour avec la méthadone a entraîné une réduction de 35% de la Cmax de l’ abacavir et un allongement d’ une heure du tmax sans changement de l’ ASC.
Ces modifications ne sont pas considérées comme cliniquement pertinentes.
Dans cette étude, l’ abacavir a augmenté de 22% la valeur moyenne de la clairance systémique de la méthadone.
Par conséquent, un effet inducteur enzymatique ne peut être exclu.
Les patients recevant conjointement de la méthadone et de l’ abacavir devront être surveillés afin de détecter les symptômes évocateurs d’ un état de manque, ce qui indiquerait un sous-dosage en méthadone, un re-titrage de la méthadone pouvant ponctuellement s’ avérer nécessaire.
Interactions avec la lamivudine
Le risque d'interactions métaboliques avec la lamivudine est faible en raison d'un métabolisme et d'une liaison aux protéines plasmatiques limités, et de l’ élimination essentiellement rénale de la lamivudine.
Des interactions potentielles avec d’ autres médicaments co-administrés avec Kivexa doivent être envisagées, en particulier avec les médicaments à élimination essentiellement rénale par sécrétion tubulaire active, via le système de transport cationique (ex.: triméthoprime).
D’ autres médicaments (ex.: ranitidine, cimétidine), éliminés partiellement par ce mécanisme n’ ont pas montré d’ interaction avec la lamivudine.
Les analogues nucléosidiques (ex: zidovudine et didanosine) ne sont pas éliminés par ce mécanisme et sont peu susceptibles d'interagir avec la lamivudine.
L’ administration de triméthoprime (160 mg) et de sulfaméthoxazole (800 mg) entraîne une augmentation de 40% de l’ exposition à la lamivudine en raison du triméthoprime.
Il n’ est cependant pas nécessaire d’ adapter la posologie de la lamivudine, sauf en cas d’ insuffisance rénale (voir rubrique 4.2).
La lamivudine ne modifie pas la pharmacocinétique du triméthoprime ou du sulfaméthoxazole.
Lorsque l’ administration concomitante de Kivexa et de cotrimoxazole est indiquée, une surveillance clinique est nécessaire.
8 traitement des pneumonies à Pneumocystis carinii (PCP) et de la toxoplasmose est déconseillée.
En l’ absence de données complémentaires, la co-administration de lamivudine avec le ganciclovir ou le foscarnet intraveineux n’ est pas recommandée.
La lamivudine peut inhiber la phosphorylation intracellulaire de la zalcitabine lorsque ces deux médicaments sont administrés de manière concomitante.
Par conséquent, il n’ est pas recommandé d’ utiliser Kivexa en association avec la zalcitabine.
4.6 Grossesse et allaitement
L’ utilisation de Kivexa n’ est pas recommandée pendant la grossesse.
L’ innocuité de l'abacavir et de la lamivudine chez la femme enceinte n'a pas été établie.
Des études conduites chez l’ animal avec l’ abacavir et la lamivudine ont montré une toxicité sur la reproduction (voir rubrique 5.3).
Quelles que soient les circonstances, il est recommandé aux femmes infectées par le VIH de ne pas allaiter leur enfant afin d’ éviter la transmission post-natal du VIH.
La lamivudine est excrétée dans le lait maternel à des concentrations comparables à celles mesurées au niveau sérique.
Il est vraisemblable que l’ abacavir soit sécrété dans le lait maternel humain, bien que ceci n'ait pas été confirmé.
Il est donc recommandé aux mères traitées par Kivexa de ne pas allaiter leur enfant.
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Aucune étude n’ a été réalisée concernant les effets de Kivexa sur l’ aptitude à conduire des véhicules et à utiliser des machines.
La situation clinique du patient et le profil d’ effets indésirables de Kivexa doivent être pris en considération lorsque l’ on évalue l’ aptitude du patient à conduire des véhicules et à utiliser des machines.
4.8 Effets indésirables
Les effets indésirables rapportés avec Kivexa correspondent aux profils de tolérance connus pour l'abacavir et la lamivudine lorsque ceux -ci sont administrés séparément.
Pour la plupart de ces effets indésirables, l’ étude de causalité n’ a pas pu formellement déterminer les responsabilités respectives des substances actives, des nombreux traitements concomitants, et de l’ infection par le VIH.
Hypersensibilité à l’ abacavir (voir également rubrique 4.4)
Globalement, dans les études cliniques, une réaction d’ hypersensibilité a été observée chez environ 5% des patients traités par l’ abacavir.
Dans les études cliniques réalisées avec 600 mg d'abacavir en une prise par jour, la fréquence des réactions d'hypersensibilité était comparable à celle rapportée dans les études réalisées avec 300 mg d'abacavir en deux prises par jour.
Dans certains cas, ces réactions d’ hypersensibilité ont menacé le pronostic vital, voire entraîné une évolution fatale, malgré la prise de précautions.
Ces réactions d’ hypersensibilité sont caractérisées par la survenue de manifestations plurisymptomatiques évocatrices d’ une affection systémique.
Chez la quasi-totalité des patients présentant une réaction d’ hypersensibilité, le syndrome comporte de la fièvre et/ ou un rash (habituellement maculopapuleux ou urticarien), cependant certains patients ont présenté une réaction sans fièvre ni rash.
Les signes et symptômes associés à une hypersensibilité à l’ abacavir sont listés ci-dessous.
Ceux -ci ont été identifiés au cours des essais cliniques ou lors du suivi après commercialisation.
Les effets indésirables rapportés chez au moins 10% des patients présentant une réaction d'hypersensibilité apparaissent en gras.
Rash (habituellement maculopapuleux ou urticariens).
Affections de la peau et du tissu sous-cutané Nausées, vomissements, diarrhée, douleurs abdominales, Affections gastro-intestinales
Dyspnée, toux, maux de gorge, syndrome de détresse respiratoire Affections respiratoires, de l’ adulte, insuffisance respiratoire. thoraciques et médiastinales
Fièvre, léthargie, malaise, œ dème, lymphadénopathie, Effets divers hypotension artérielle, conjonctivite, anaphylaxie.
Affections du système nerveux et psychiatriques
Lymphopénie.
Perturbations du bilan hépatique, hépatite, insuffisance Affections hépatobiliaires hépatique.
Myalgies, rarement myolyse, arthralgies, élévation de la créatine Affections musculo- phosphokinase. squelettiques et systémiques
Elévation de la créatinine, insuffisance rénale.
Affections du rein et des voies urinaires Chez certains patients ayant eu une réaction d’ hypersensibilité, le diagnostic initial évoqué était une gastro-entérite, une affection respiratoire (pneumonie, bronchite, pharyngite) ou un syndrome pseudo-grippal.
Ce retard dans le diagnostic d’ une réaction d’ hypersensibilité a entraîné la poursuite ou la reprise du traitement par abacavir et a conduit à une réaction d’ hypersensibilité plus sévère, voire au décès.
De ce fait, le diagnostic de réaction d’ hypersensibilité doit systématiquement être évoqué chez les patients présentant de tels symptômes.
11 jours), bien que ces réactions puissent survenir à tout moment au cours du traitement.
Les patients doivent être étroitement surveillés pendant les deux premiers mois de traitement par l'abacavir, avec une consultation tous les 15 jours.
Il est vraisemblable qu'un traitement intermittent puisse augmenter le risque de sensibilisation et donc de survenue de réactions d'hypersensibilité cliniquement significatives.
Les patients doivent donc être avertis de l'importance d'une prise régulière de Kivexa.
La reprise du traitement par abacavir après une réaction d’ hypersensibilité entraîne une réapparition rapide des symptômes en quelques heures.
Cette récidive est généralement plus sévère que l’ épisode initial et peut entraîner une hypotension mettant en jeu le pronostic vital, voire le décès.
Chez ces patients, le traitement par Kivexa, ou par tout autre médicament contenant de l’ abacavir (Ziagen ou Trizivir), ne doit jamais être réintroduit.
Afin d’ éviter tout retard dans le diagnostic et de réduire le risque de survenue d’ une réaction d’ hypersensibilité mettant en jeu le pronostic vital, le traitement par abacavir doit être définitivement interrompu chez les patients pour lesquels une réaction d’ hypersensibilité ne peut être exclue, même si d’ autres diagnostics sont possibles (par exemple: affections respiratoires, syndrome pseudo-grippal, gastro-entérite ou réactions liées à d’ autres traitements).
Des réactions d’ hypersensibilité d’ apparition rapide – mettant parfois en jeu le pronostic vital – ont été rapportées chez des patients après reprise du traitement par abacavir, alors que ceux -ci n’ avaient présenté qu’ un seul des symptômes évocateurs d’ une réaction d’ hypersensibilité (rash, fièvre, troubles gastro-intestinaux, respiratoires ou signes généraux tels que léthargie et malaise) préalablement à l’ arrêt du traitement par l’ abacavir.
Le symptôme isolé de réaction d’ hypersensibilité le plus fréquemment rapporté était un rash.
10 De plus, une réaction d’ hypersensibilité a été très rarement rapportée chez des patients pour lesquels un traitement a été ré-initié alors qu’ ils ne présentaient au préalable aucun symptôme d’ hypersensibilité.
Dans les deux cas, s’ il est décidé de réadministrer l’ abacavir, cette reprise devra être effectuée dans un environnement où une assistance médicale est rapidement accessible.
Chaque patient doit être averti de la possibilité de survenue d’ une réaction d'hypersensibilité à l'abacavir.
La plupart des effets listés ci-après surviennent fréquemment (nausées, vomissements, diarrhée, fièvre, léthargie, rash) chez les patients présentant une réaction d’ hypersensibilité à l’ abacavir.
Par conséquent, chez les patients présentant un de ces symptômes, la présence d’ une réaction d’ hypersensibilité doit être soigneusement recherchée.
Si le traitement par Kivexa a été interrompu chez des patients ayant présenté un de ces symptômes et s’ il est décidé de réadministrer un médicament contenant de l'abacavir, cette reprise devra être effectuée dans un environnement où une assistance médicale est rapidement accessible (voir rubrique 4.4).
Des cas d'érythème polymorphe, de syndrome de Stevens-Johnson ou de syndrome de Lyell, pour lesquels l'hypothèse d'une réaction d'hypersensibilité à l'abacavir n'a pu être exclue, ont été très rarement rapportés.
Dans ces cas, les médicaments contenant de l'abacavir doivent être définitivement arrêtés.
Les effets indésirables considérés comme pouvant être liés à l'abacavir ou à la lamivudine sont listés ci-dessous par classe d’ organe et par fréquence absolue.
Les fréquences sont définies selon les catégories suivantes: très fréquent (> 1/ 10), fréquent (< 1/10 et > 1/ 100), peu fréquent (< 1/100 et > 1/ 1000), rare (< 1/ 1000 et > 1/10 000) et très rare (< 1/ 10 000).
11
Classe Organe
Abacavir
Lamivudine
Affections hématologiques et du système lymphatique
Affections du système immunitaire
Fréquent: réaction d' hypersensibilité
Troubles du métabolisme et de la nutrition
Fréquent: anorexie
Affections du système nerveux Affections respiratoires, thoraciques et médiastinales
Fréquent: céphalées
Fréquent: céphalées, insomnie Très rare: des cas de neuropathie périphérique (ou paresthésie) ont été rapportés Fréquent: toux, symptomatologie nasale
Affections gastro-intestinales Affections hépatobiliaires
Fréquent: nausées, vomissements, diarrhée Rare: des pancréatites ont été rapportées mais la relation de causalité au traitement par l’ abacavir est incertaine
Fréquent: nausées, vomissements, douleurs ou crampes abdominales, diarrhée Rare: élévation de l'amylase sérique.
Des cas de pancréatite ont été rapportés Peu fréquent: élévation transitoire des enzymes hépatiques (ASAT, ALAT) Rare: hépatite
Fréquent: rash (sans symptôme Fréquent: rash, alopécie Affections de la peau et du tissu sous-cutané
systémique) Très rare: érythème multiforme, syndrome de Stevens-Johnson et syndrome de Lyell
Affections musculo- squelettiques et systémiques
Fréquent: arthralgies, troubles musculaires Rare: rhabdomyolyse
Troubles généraux et anomalies au site d' administration
Fréquent: fièvre, léthargie, fatigue
Fréquent: fatigue, malaise, fièvre
Des cas d’ acidose lactique, parfois fatale, associée habituellement à une hépatomégalie importante et à une stéatose hépatique, ont été observés après administration d’ analogues nucléosidiques (voir rubrique 4.4).
Les traitements par association d’ antirétroviraux ont été associés, chez les patients infectés par le VIH, à une redistribution de la masse grasse corporelle (lipodystrophie), incluant une perte du tissu adipeux sous-cutané périphérique et facial, une augmentation de la masse grasse intra-abdominale et viscérale, une hypertrophie mammaire et une accumulation de la masse grasse au niveau rétro-cervical (bosse de bison).
Les traitements par association d’ antirétroviraux ont été associés à des anomalies métaboliques telles que des hypertriglycéridémie, hypercholestérolémie, résistance à l'insuline, hyperglycémie et hyperlactatémie (voir rubrique 4.4).
12 Chez les patients infectés par le VIH et présentant un déficit immunitaire sévère au moment de l’ instauration du traitement par une association d’ antirétroviraux, une réaction inflammatoire à des infections opportunistes asymptomatiques ou résiduelles peut se produire (voir rubrique 4.4).
Des cas d’ ostéonécrose ont été rapportés, en particulier chez des patients présentant des facteurs de risque connus, un stade avancé de la maladie liée au VIH ou un traitement par association d’ antirétroviraux au long cours.
Leur fréquence de survenue n’ est pas connue (voir rubrique 4.4).
4.9 Surdosage
A l'exception des effets indésirables préalablement mentionnés, aucun symptôme ou signe spécifique n’ a été identifié suite à un surdosage aigu à l'abacavir ou à la lamivudine.
En cas de surdosage, une surveillance médicale avec un éventuel traitement symptomatique est nécessaire (voir rubrique 4.8).
La lamivudine étant dialysable, une hémodialyse continue peut être réalisée en cas de surdosage, bien que cela n’ ait pas été étudié.
L’ intérêt de la dialyse péritonéale ou de l’ hémodialyse sur l’ élimination de l’ abacavir n’ est pas connu.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmaco-thérapeutique: antiviraux pour le traitement des infections par le VIH, associations d'antirétroviraux.
Code ATC:
J05AR02
Mécanisme d’ action:
L’ abacavir et la lamivudine sont des INTI et de puissants inhibiteurs sélectifs des virus VIH-1 et VIH- 2.
Au niveau intracellulaire, l’ abacavir et la lamivudine sont métabolisés séquentiellement par des kinases intracellulaires en leurs composés 5’ -triphosphatés (TP), qui représentent leurs métabolites actifs.
La lamivudine-triphosphate et le carbovir-triphosphate (forme active, triphosphatée de l’ abacavir) agissent en tant que substrats et inhibiteurs compétitifs de l’ élongation de la chaîne d’ ADN au niveau de la transcriptase inverse (TI) du VIH.
Cependant, leur principale activité antivirale s’ exerce grâce à l’ incorporation de dérivés monophosphates à l’ intérieur de la chaîne d’ ADN viral, bloquant ainsi l’ élongation de la chaîne d’ ADN viral.
Les formes triphosphates de l’ abacavir et de la lamivudine présentent une affinité significativement moins marquée pour les ADN polymérases des cellules hôtes.
La lamivudine présente une forte activité synergique avec la zidovudine sur l’ inhibition de la réplication du VIH en culture cellulaire.
Une activité synergique a été démontrée in vitro lorsque l’ abacavir est associé à l'amprénavir, à la névirapine ou à la zidovudine.
Un effet additif a été observé lors de l’ association de l’ abacavir avec la didanosine, la stavudine et la lamivudine.
Résistance in vitro:
La résistance du VIH-1 à la lamivudine résulte de l’ apparition de la mutation M184I, ou plus fréquemment, de la mutation M184V proche du site actif de la transcriptase inverse virale.
Des souches VIH-1 résistantes à l’ abacavir ont été sélectionnées in vitro et sont associées à des modifications génotypiques spécifiques sur le codon de la transcriptase inverse (codons M184V, K65R, L74V et Y115F).
In vitro, la résistance du virus à l'abacavir apparaît relativement lentement, nécessitant de multiples mutations pour atteindre une augmentation cliniquement significative de la CE50 par rapport à celle observée avec un virus sauvage.
13 Résistance in vivo (patients n'ayant jamais reçu d'antirétroviraux):
Les variants M184V ou M184I surviennent chez les patients infectés par le VIH-1, sous traitement antirétroviral contenant de la lamivudine.
Dans des essais cliniques pivots, les isolats provenant de la plupart des patients ayant présenté un échec virologique sous traitement contenant de l'abacavir ont montré par rapport à l'inclusion, soit l'absence de mutations émergentes liées à un INTI (45%), soit uniquement la sélection de la mutation M184V ou M184I (45%).
La fréquence globale de sélection des mutations M184V ou M184I était élevée (54%), alors que la sélection des mutations L74V (5%), K65R (1%) et Y115F (1%) était moins fréquente (voir tableau ci-dessous).
L'introduction de la zidovudine dans le traitement antirétroviral a montré une réduction de la fréquence de sélection des mutations L74V et K65R en présence d'abacavir (avec zidovudine:
0/ 40; sans zidovudine:
15/ 192, 8%).
Abacavir + Abacavir + lamivudine + Abacavir +
Traitement
lamivudine +
Total
Combivir1
IP (ou
IP/ ritonavir) Nombre de
sujets
282
1094
909
Nombre
d' échecs
43
90
158
306
virologiques Nombre de 51 (100 %)2 génotypes sous traitement
40 (100%)
141 (100%)
232 (100%)
K65R
1 (2%)
2 (1%)
3 (1%)
L74V
9 (18%)
3 (2%)
12 (5%)
Y115F
2 (4%)
2 (1%)
M184V/ I
34 (85%)
22 (43%)
70 (50%)
126 (54%)
TAMs3
3 (8%)
2.
3.
Nombre de sujets avec au moins une mutation associée aux analogues de la thymidine (TAM).
Des TAM peuvent être sélectionnées lorsque les analogues de la thymidine sont associés à l'abacavir.
Dans une méta-analyse de six essais cliniques, il a été montré que les TAM n'étaient pas sélectionnées avec des traitements contenant de l'abacavir sans zidovudine (0/ 127) mais qu’ elles étaient sélectionnées au cours de traitements contenant l'abacavir et la zidovudine, analogue de la thymidine (22/ 86, 26%).
Résistance in vivo (patients préalablement traités par antirétroviraux):
Les variants M184V ou M184I apparaissent chez les patients infectés par le VIH-1 sous traitement antirétroviral contenant de la lamivudine, conférant ainsi un haut niveau de résistance à la lamivudine.
Des donnés in vitro suggèrent que le maintien de la lamivudine dans un traitement anti-rétroviral, malgré l’ émergence de la mutation M184V, permettrait d’ obtenir une activité anti-rétrovirale résiduelle (probablement liée à une réduction de la capacité réplicative du virus).
La pertinence clinique de ces observations n'a pas été établie.
En effet, les données cliniques disponibles sont très limitées et ne permettent pas de tirer de conclusion fiable.
Dans tous les cas, l’ utilisation d’ INTIs actifs sur le virus est toujours préférable au maintien du traitement par lamivudine.
Par conséquent, la poursuite du traitement par lamivudine malgré l’ émergence de la mutation M184V ne devra être envisagée que dans les cas où aucun autre INTI actif n'est disponible.
Ces patients étaient préalablement
Dans une méta-analyse de 5 essais cliniques comprenant 166 sujets pour lesquels l'abacavir était ajouté en intensification de traitement, 123 (74%) avaient la mutation M184V/ I, 50 (30%) avaient la mutation T215Y/ F, 45 (27%) avaient la mutation M41L, 30 (18%) avaient la mutation K70R, 25 (15%) avaient la mutation D67N.
La mutation K65R était absente, et les mutations L74V et Y115F étaient peu fréquentes (≤ 3%).
Une analyse par un modèle de régression logistique sur la valeur prédictive du génotype (ajustée aux valeurs à l'inclusion de la charge virale plasmatique ARN VIH-1 [ARNv], du taux de lymphocytes CD4+, et du nombre et de la durée des traitements antirétroviraux précédents) a montré une réponse réduite à la semaine 4 lorsqu’ au moins 3 mutations associées à une résistance aux INTI étaient présentes (p = 0,015) et à la semaine 24 lorsqu’ au moins 4 mutations étaient présentes (p ≤ 0,012).
De plus, l'insertion en position 69 ou la mutation Q151M, habituellement associée aux mutations A62V, V75I, F77L et F116Y, entraîne un haut niveau de résistance à l'abacavir.
Semaine 4 (n = 166) Mutation sur la
transcriptase
Variation de
Pourcentage de
inverse à
n
l'ARNv (log10
patients avec ARNv
l' inclusion
c/ ml): valeur moyenne
< 400 copies/ ml
Aucune
15
- 0,96
40%
75
- 0,74
64%
mutation liée aux INTI
82
- 0,72
65%
liées aux INTI
22
- 0,82
32%
liées aux INTI Au moins 4
19
- 0,30
5%
mutations liées aux INTI
28
- 0,07
11%
Résistance phénotypique et résistance croisée:
La résistance phénotypique à l'abacavir nécessite l'association de la mutation M184V avec au moins une autre mutation sélectionnée par l'abacavir, ou l'association de la mutation M184V avec de multiples TAM.
Une résistance phénotypique croisée à d'autres INTI avec les seules mutations M184V ou M184I est limitée.
La zidovudine, la didanosine, la stavudine et le ténofovir maintiennent leurs activités antirétrovirales sur ces variants du VIH-1.
La présence de la mutation M184V avec la mutation L74V donne lieu à une résistance croisée entre l'abacavir, la didanosine et la lamivudine.
La présence de la mutation M184V avec la mutation Y115F donne lieu à une résistance croisée entre l’ abacavir et la lamivudine.
Les algorithmes de résistance actuellement recommandés doivent être suivis pour une utilisation appropriée de l'abacavir.
IP ou INNTI) sont peu probables.
15 Expérience clinique
Patients n'ayant jamais reçu d'antirétroviraux L'association abacavir / lamivudine en une prise journalière a fait l'objet d'une étude contrôlée, multicentrique, en double aveugle (CNA30021) réalisée sur 48 semaines chez 770 sujets adultes infectés par le VIH, n’ ayant jamais reçu d’ antirétroviraux.
Ces patients, pour la plupart asymptomatiques (stade A de la classification CDC), étaient randomisés afin de recevoir soit 600 mg d'abacavir (ABC) une fois par jour, soit 300 mg d'abacavir deux fois par jour, en association avec 300 mg de lamivudine une fois par jour et 600 mg d'efavirenz une fois par jour.
Les résultats de cette étude sont résumés dans le tableau ci-après.
Réponse virologique exprimée en charge virale plasmatique (ARN VIH-1) < 50 copies/ ml à la semaine 48, dans la population en ITT (patients exposés)
deux fois par jour
(N = 384)
(N = 386)
Réponse virologique
253/ 384 (66%)
261/ 386 (68%)
Une réponse clinique similaire a été observée avec les deux schémas posologiques d’ abacavir (point estimé pour la différence entre les traitements: -1,7 [- 8,4; 4,9] IC 95%).
Ces résultats permettent de conclure, avec un intervalle de confiance à 95%, que la vraie différence ne serait pas supérieure à 8,4% en faveur du schéma posologique "deux fois / jour".
Cette différence potentielle est suffisamment faible pour conclure à la non-infériorité du schéma en une prise par jour par rapport au schéma en deux prises par jour.
Globalement, l'incidence des échecs virologiques (charge virale > 50 copies/ ml) a été faible et similaire dans les deux groupes de traitement "une fois / jour" et "deux fois / jour" (respectivement 10% et 8%).
Sur le petit échantillon de patients pour lesquels une analyse génotypique a été réalisée, une tendance en faveur d'un taux plus élevé de mutations associées aux INTI a été observée dans le groupe "abacavir une fois / jour" par rapport au groupe "abacavir deux fois / jour".
Cependant, les données limitées issues de cette étude ne permettent pas de tirer de conclusion définitive.
Les données à long terme (au delà de 48 semaines) sur l'utilisation de l'abacavir en une prise journalière unique restent actuellement limitées.
Patients prétraités par antirétroviraux Dans l'étude CAL30001, 182 patients prétraités, en échec virologique, ont été randomisés et ont reçu un traitement pendant 48 semaines, soit par Kivexa en une prise par jour, soit par 300 mg d'abacavir deux fois par jour et 300 mg de lamivudine une fois par jour, dans les deux cas en association avec du ténofovir et un IP ou un INNTI.
Les résultats ont montré que le groupe Kivexa n’ était pas inférieur au groupe "abacavir deux fois par jour" sur la base de réductions similaires de l’ ARN-VIH-1 mesurées par l’ évolution de l’ aire moyenne sous la courbe (AAUCMB, respectivement - 1,65 log10 copies/ ml vs
ITT).
Cependant, ces résultats doivent être interprétés avec prudence car les patients inclus dans cette étude n'étaient que modérément prétraités, avec un déséquilibre entre les deux groupes de traitement pour la charge virale à l'inclusion.
Dans l'étude ESS30008, 260 patients en succès virologique sous un traitement de première intention contenant 300 mg d'abacavir et 150 mg de lamivudine (tous deux administrés deux fois par jour) associés à un IP ou un INNTI, ont été randomisés afin de poursuivre ce schéma posologique ou de changer pour Kivexa associé à un IP ou un INNTI, pendant 48 semaines.
Les résultats indiquent que, sur la base des pourcentages de patients ayant une charge virale (ARN VIH-1) < 50 copies/ ml, le groupe Kivexa est associé à une réponse virologique similaire (non-infériorité) par rapport à celle observée avec le groupe abacavir + lamivudine (respectivement 90% et 85%, [- 2,7; 13,5] IC 95%).
16 5.2 Propriétés pharmacocinétiques
Le comprimé associant abacavir / lamivudine s'est avéré bioéquivalent à la lamivudine et l'abacavir administrés séparément.
Ce résultat est supporté par une étude de bioéquivalence à trois bras, en cross- over, comparant, chez des volontaires sains (n = 30), l'administration d'une dose unique de l'association fixe abacavir / lamivudine (sujets à jeun), l'administration de 2 comprimés de 300 mg d'abacavir associés à 2 comprimés de 150 mg de lamivudine (sujets à jeun) et l'administration de l'association fixe abacavir / lamivudine lors d'un repas riche en graisses.
A jeun, l’ aire sous la courbe des concentrations plasmatiques (ASC) et les concentrations sériques maximales (Cmax) de chaque substance n'ont mis en évidence aucune différence significative en terme d'absorption.
De même, l'administration de l'association fixe abacavir / lamivudine à jeun ou avec prise de nourriture n'a pas mis en évidence d’ effet cliniquement significatif de la prise de nourriture.
Ces résultats indiquent que l'association fixe abacavir / lamivudine peut être administrée avec ou sans nourriture.
Les propriétés pharmacocinétiques de la lamivudine et de l'abacavir sont décrites ci-après.
Absorption
Après administration orale, l’ abacavir et la lamivudine sont bien et rapidement absorbées au niveau du tractus gastro-intestinal.
Chez l’ adulte, la biodisponibilité absolue après administration orale d’ abacavir et de lamivudine est respectivement d’ environ 83% et 80 à 85%.
La valeur moyenne du tmax est respectivement d’ environ 1,5 heure pour l'abacavir et 1,0 heure pour la lamivudine.
Après administration d'une dose unique de 600 mg d'abacavir, la valeur plasmatique moyenne de Cmax est de 4,26 µg/ ml (Coefficient de Variation CV = 28%) et la valeur moyenne de l’ ASC ∞ de 11,95 µg. h/ ml (CV = 21%).
Après administration de doses orales multiples de 300 mg de lamivudine une fois par jour pendant sept jours, la valeur plasmatique moyenne de la Cmax à l’ état d’ équilibre est de 2,04 µg/ ml (CV = 26%) et la valeur moyenne de l’ ASC 24 de 8,87 µg. h/ ml (CV = 21%).
Distribution
Après injection intraveineuse d’ abacavir et de lamivudine, le volume apparent moyen de distribution est de respectivement 0,8 l/ kg et 1,3 l/ kg.
Les études de liaison aux protéines plasmatiques réalisées in vitro ont montré une liaison faible à modérée de l’ abacavir aux protéines plasmatiques humaines (environ 49%) pour des concentrations thérapeutiques d’ abacavir.
Ceci indique un faible risque d’ interactions médicamenteuses par déplacement des sites de liaison protéique.
Les données montrent que l'abacavir et la lamivudine traversent la barrière hémato-méningée et diffusent dans le liquide céphalo-rachidien (LCR).
Les études réalisées avec l’ abacavir ont montré un ratio des ASC d’ abacavir “ LCR/ plasma ” entre 30 et 44%.
Les valeurs mesurées pour les pics de concentration sont 9 fois supérieures aux valeurs de CI50 de l’ abacavir (0,08 µg/ ml ou 0,26 µM) lorsque l’ abacavir a été administré à une posologie de 600 mg deux fois par jour.
Deux à quatre heures après administration orale, le rapport moyen des concentrations LCR/ sérum de la lamivudine est d’ environ 12%.
La relation entre l’ importance réelle de la pénétration de la lamivudine dans le système nerveux central (SNC) et un quelconque bénéfice clinique n’ est pas connue.
Métabolisme
Environ 2% de la dose administrée sont excrétés au niveau rénal sous forme inchangée.
Ceci conduit à la formation de l’ acide 5’ -carboxylique et du 5’ -glucuronoconjugué qui représentent environ 66% de la dose administrée.
Ces métabolites sont excrétés dans les urines.
La lamivudine est peu métabolisée.
Elle est essentiellement éliminée par excrétion rénale sous forme inchangée.
La possibilité d’ interactions métaboliques médicamenteuses avec la lamivudine est faible
Elimination
La demi-vie moyenne de l’ abacavir est d’ environ 1,5 h.
Après administration orale de doses répétées d’ abacavir (300 mg, 2 fois/ jour), aucune accumulation significative d’ abacavir n’ a été observée.
L’ élimination de l’ abacavir se fait par métabolisme hépatique suivi d’ une excrétion des métabolites principalement dans les urines.
Au niveau urinaire, l’ abacavir sous forme inchangée et les différents métabolites représentent environ 83% de la dose administrée, le reste étant éliminé dans les fèces.
La demi-vie d’ élimination de la lamivudine est comprise entre 5 et 7 heures.
La clairance systémique moyenne de la lamivudine est d’ environ 0,32 l/ h/ kg, avec une élimination essentiellement rénale (> 70%) par le système de transport cationique.
Des études chez l’ insuffisant rénal ont montré que l’ élimination de la lamivudine était altérée en cas d’ atteinte de la fonction rénale.
La posologie doit être diminuée chez les patients ayant une clairance de la créatinine < 50 ml/ min (voir rubrique 4.2).
Pharmacocinétique intracellulaire
Dans une étude réalisée chez 20 patients infectés par le VIH et traités par abacavir (300 mg, 2 fois / jour) avec une seule dose d’ abacavir 300 mg administrée avant la période de prélèvement de 24 heures, la valeur de la moyenne géométrique de la demi-vie intracellulaire terminale du carbovir-TP était à l’ état d’ équilibre de 20,6 heures, alors que dans la même étude la valeur de la moyenne géométrique de la demi-vie plasmatique de l’ abacavir était de 2,6 heures.
Dans une étude en cross- over réalisée chez 27 patients infectés par le VIH, les imprégnations intracellulaires du carbovir-TP étaient plus élevées à la posologie de 600 mg d'abacavir une fois par jour (+ 32% pour l'ASC24h à l'état d'équilibre, + 99% pour la Cmax24h à l'état d'équilibre et + 18% pour la Crésiduelle) comparé à la posologie de 300 mg deux fois par jour.
Pour les patients traités par la lamivudine (300 mg, une fois / jour), la demi-vie intracellulaire terminale de la lamivudine-TP était prolongée jusqu’ à 16-19 heures, alors que la valeur moyenne de la demi-vie plasmatique de la lamivudine était de 5 à 7 heures.
Dans une étude en cross-over réalisée chez 60 volontaires sains, les paramètres pharmacocinétiques de la lamivudine-TP intracellulaire étaient similaires (ASC24h à l'état d'équilibre, et Cmax24h à l'état d'équilibre) ou inférieurs (- 24% pour la Crésiduelle) à la posologie de 300 mg de lamivudine une fois par jour comparé à la posologie de 150 mg de lamivudine deux fois par jour.
Dans l'ensemble, ces données sont en faveur de l’ utilisation de la lamivudine (300 mg) et de l’ abacavir (600 mg) administrés une fois par jour pour le traitement des patients infectés par le VIH.
De plus, l’ efficacité et la sécurité d'emploi de cette association administrée une fois par jour a été démontrée dans une étude clinique pivot (CNA30021, voir rubrique "Expérience clinique").
Populations spécifiques
Insuffisants hépatiques:
Aucune donnée n’ est disponible sur l’ utilisation de Kivexa chez les patients ayant une insuffisance hépatique.
Des données pharmacocinétiques n'ont été obtenues que pour l'abacavir et la lamivudine administrés séparément.
L’ abacavir est principalement métabolisé au niveau hépatique.
La pharmacocinétique de l’ abacavir a été étudiée chez les patients ayant une insuffisance hépatique légère (score de Child-Pugh de 5-6) recevant une dose unique de 600 mg.
Les résultats ont montré que l’ ASC et la demi-vie d’ élimination de l’ abacavir ont été en moyenne augmentées respectivement d’ un facteur 1,89 [1,32; 2,70] et 1,58 [1,22; 2,04].
Aucune recommandation de réduction de la posologie n’ est possible chez les patients ayant une insuffisance hépatique légère en raison de la grande variabilité de l’ imprégnation plasmatique en abacavir.
Les données obtenues chez les patients ayant une insuffisance hépatique modérée à sévère montrent que la pharmacocinétique de la lamivudine n’ est pas significativement affectée par une altération de la fonction hépatique.
Insuffisants rénaux:
18 l'abacavir administrés séparément.
L’ abacavir est principalement métabolisé au niveau hépatique avec environ 2% de la dose administrée excrétée sous forme inchangée au niveau urinaire.
La pharmacocinétique de l’ abacavir chez les patients au stade terminal d’ insuffisance rénale est similaire à celle des patients ayant une fonction rénale normale.
Des études avec la lamivudine ont montré que les concentrations plasmatiques (ASC) sont augmentées chez les patients ayant une insuffisance rénale du fait d'une diminution de la clairance.
Une diminution de la posologie est nécessaire chez les patients ayant une clairance de la créatine < 50 ml/ min.
Sujets âgés:
Aucune donnée pharmacocinétique n’ est disponible chez les patients de plus de 65 ans.
5.3 Données de sécurité précliniques
A l'exception des résultats négatifs d'un test du micronucléus réalisé in vivo chez le rat, il n'existe pas de donnée disponible sur l'effet de l'association abacavir / lamivudine chez l'animal.
Mutagénicité et carcinogénicité
Cependant, comme avec la plupart des analogues nucléosidiques, une activité mutagène a été observée dans les tests in vitro chez les mammifères tels que dans le test du lymphome de souris.
Ces résultats sont en accord avec les données connues pour les autres analogues nucléosidiques.
Les résultats d'un test du micronucléus réalisé in vivo chez le rat avec l'association abacavir / lamivudine se sont avérés négatifs.
La lamivudine n'est pas génotoxique in vivo aux posologies permettant d'obtenir des concentrations plasmatiques 30 à 40 fois supérieures à celles qui peuvent être atteintes chez l'Homme.
L’ abacavir présente un faible potentiel d’ induction d’ aberrations chromosomiques à la fois in vitro et in vivo pour les plus fortes concentrations testées.
Le potentiel carcinogène de l’ association abacavir-lamivudine n’ a pas été testé.
Au cours des études de carcinogénicité à long terme réalisées chez le rat et la souris après administration orale de lamivudine, aucun potentiel carcinogène n’ a été mis en évidence.
Les études de carcinogénicité après administration d’ abacavir par voie orale chez le rat et la souris ont montré une augmentation de l’ incidence des tumeurs bénignes et malignes.
Les tumeurs malignes ont été observées au niveau des glandes préputiales (mâles) et clitoridiennes (femelles) des deux espèces, de la glande thyroïde des rats mâles, ainsi qu’ au niveau du foie, de la vessie, des ganglions lymphatiques et du tissu sous-cutané des rats femelles.
La majorité de ces tumeurs sont survenues aux plus fortes doses d’ abacavir administrées (330 mg/ kg/ jour chez la souris et 600 mg/ kg/ jour chez le rat), à l’ exception de la tumeur de la glande préputiale, qui est survenue à une dose de 110 mg/ kg chez la souris.
L’ exposition systémique réalisée à la dose sans effet chez la souris et le rat était équivalente à respectivement 3 et 7 fois l'exposition observée chez l’ Homme au cours du traitement.
Bien que le potentiel carcinogène chez l’ Homme soit inconnu, ces données suggèrent que le bénéfice clinique attendu est supérieur au risque carcinogène.
Toxicité à doses répétées
Au cours des études toxicologiques, une augmentation du poids du foie a été observée chez le rat et le singe après administration d’ abacavir.
La pertinence clinique de ces observations est inconnue.
Au cours des essais cliniques, aucune hépatotoxicité de l’ abacavir n’ a été mise en évidence.
De plus, une auto-induction du métabolisme de l’ abacavir ou l’ induction du métabolisme d’ autres médicaments métabolisés au niveau hépatique n’ a pas été observée chez l’ homme.
Chez la souris et le rat, une légère dégénérescence myocardique a été observée après administration d’ abacavir pendant deux ans.
L’ exposition systémique était équivalente à 7 à 24 fois l’ exposition systémique attendue chez l’ Homme.
La pertinence clinique de ces résultats n’ est pas connue.
19 Toxicologie de la reproduction
Les études de toxicité de la reproduction réalisées chez l'animal ont montré que la lamivudine et l'abacavir traversaient le placenta.
Cependant, des observations indiquent une augmentation de la létalité embryonnaire précoce chez la lapine suite à une exposition systémique relativement faible et comparable à celle obtenue chez l’ Homme.
Un effet similaire n’ a pas été observé chez le rat, même après une exposition systémique très élevée.
Une toxicité de l’ abacavir sur le développement embryonnaire et fœ tal a été observée chez le rat et non retrouvée chez le lapin.
Ces observations incluaient une diminution du poids des fœ tus, un œ dème fœ tal, ainsi qu’ une augmentation des malformations squelettiques, une augmentation des morts in utero précoces et des mort-nés.
Au vu de cette toxicité embryo-fœ tale, aucune conclusion ne peut être tirée quant au potentiel tératogène de l’ abacavir.
Une étude de fertilité chez le rat a montré que l’ abacavir et la lamivudine n’ ont pas d’ effet sur la fertilité des animaux mâles ou femelles.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Noyau du comprimé: stéarate de magnésium, cellulose microcristalline, carboxyméthylamidon sodique.
Pelliculage:
OPADRY Orange YS-1-13065-A: hypromellose, dioxyde de titane (E171), macrogol 400, polysorbate 80, colorant laque aluminium de couleur jaune orangé (E110).
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
3 ans.
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas 30°C.
20 6.5 Nature et contenu de l'emballage extérieur
Plaquettes thermoformées blanches opaques (PVC / PVDC/ Aluminium) contenant 30 comprimés ou flacon blanc en polyéthylène de haute densité (HDPE) avec fermeture de sécurité contenant 30 comprimés.
Plaquettes thermoformées blanches opaques (PVC / PVDC/ Aluminium) contenant 90 (3 x 30) comprimés.
6.6 Précautions particulières d' élimination
Pas d’ exigences particulières.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Glaxo Group Ltd Greenford Middlesex UB6 0NN Royaume-Uni
8.
NUMERO(S) D'AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 04/ 298/ 001-002 EU/ 1/ 04/ 298/ 003
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
17 décembre 2004
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l'Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu
21 ANNEXE II
A.
TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE(S) DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
22 A.
TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE(S) DE LA LIBERATION DES LOTS
Nom et adresse du fabricant responsable de la libération des lots
Glaxo Operations UK Ltd (trading as Glaxo Wellcome Operations), Priory Street, Ware, Hertfordshire SG12 0DJ, Royaume-Uni
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale restreinte (voir Annexe I:
Résumé des Caractéristiques du Produit, rubrique 4.2).
• CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
23 ANNEXE III
25 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
Kivexa 600 mg/ 300 mg– comprimés pelliculés abacavir/ lamivudine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
600 mg d’ abacavir (sulfate), 300 mg de lamivudine.
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
30 comprimés pelliculés
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Lire la notice avant utilisation.
Voie orale
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE LA PORTEE ET DE LA VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
Pour plus d'information, se référer à la notice.
Elle contient des informations importantes sur la tolérance du produit.
ATTENTION: en cas d’ apparition d’ un quelconque symptôme évoquant des réactions d’ hypersensibilité, veuillez contacter IMMEDIATEMENT votre médecin.
“ Tirer ici”
26 8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Glaxo Group Ltd Greenford Middlesex UB6 0NN Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 04/ 298/ 002
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
27 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
CONDITIONNEMENTS MULTIPLES UNIQUEMENT ETIQUETTE EXTERIEURE (AVEC LE CADRE BLEU) 3 x 30 COMPRIMES ENTOURES D'UN FILM PLASTIQUE TRANSPARENT
1.
DENOMINATION DU MEDICAMENT
Kivexa 600 mg/ 300 mg– comprimés pelliculés abacavir/ lamivudine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
600 mg d’ abacavir (sulfate), 300 mg de lamivudine.
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
Conditionnement multiple comprenant 3 étuis, contenant chacun 30 comprimés pelliculés
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Lire la notice avant utilisation.
Voie orale
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE LA PORTEE ET DE LA VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
Pour plus d'information, se référer à la notice.
ATTENTION: en cas d’ apparition d’ un quelconque symptôme évoquant des réactions d’ hypersensibilité, veuillez contacter IMMEDIATEMENT votre médecin.
8.
DATE DE PEREMPTION
EXP
28 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Glaxo Group Ltd Greenford Middlesex UB6 0NN Royaume-Uni
13.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 04/ 298/ 003
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
29 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
CONDITIONNEMENTS MULTIPLES UNIQUEMENT EMBALLAGE EXTERIEUR - ETUI BLISTER (SANS LE CADRE BLEU) 30 COMPRIMES
1.
DENOMINATION DU MEDICAMENT
Kivexa 600 mg/ 300 mg– comprimés pelliculés abacavir/ lamivudine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
600 mg d’ abacavir (sulfate), 300 mg de lamivudine.
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
30 comprimés pelliculés Composant d'un conditionnement multiple comprenant 3 étuis, contenant chacun 30 comprimés.
Ne peut être vendu séparément.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Lire la notice avant utilisation.
Voie orale
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE LA PORTEE ET DE LA VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
Pour plus d'information, se référer à la notice.
Elle contient des informations importantes sur la tolérance du produit.
30 ATTENTION: en cas d’ apparition d’ un quelconque symptôme évoquant des réactions d’ hypersensibilité, veuillez contacter IMMEDIATEMENT votre médecin.
“ Tirer ici”
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Glaxo Group Ltd Greenford Middlesex UB6 0NN Royaume-Uni
14.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
31 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
1.
DENOMINATION DU MEDICAMENT
Kivexa 600 mg/ 300 mg – comprimés abacavir/ lamivudine
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Glaxo Group Ltd
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
AUTRES
32 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
EMBALLAGE EXTERIEUR (ETUI FLACON) ET ETIQUETTE FLACON
1.
DENOMINATION DU MEDICAMENT
Kivexa 600 mg/ 300 mg – comprimés pelliculés abacavir/ lamivudine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
600 mg d’ abacavir (sulfate), 300 mg de lamivudine.
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
30 comprimés pelliculés
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Lire la notice avant utilisation.
Voie orale.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE LA PORTEE ET DE LA VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
Pour plus d'information, se référer à la notice.
Elle contient des informations importantes sur la tolérance du produit.
ATTENTION: en cas d’ apparition d’ un quelconque symptôme évoquant des réactions d’ hypersensibilité, veuillez contacter IMMÉDIATEMENT votre médecin.
33 8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Glaxo Group Ltd Greenford Middlesex UB6 0NN Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 04/ 298/ 001
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
34 CARTE DE MISE EN GARDE KIVEXA Comprimés (plaquettes thermoformées et flacon)
FACE 1
IMPORTANT - CARTE DE MISE EN GARDE Kivexa Comprimés (sulfate d’ abacavir / lamivudine) Conserver cette carte sur vous en permanence
Kivexa contient de l’ abacavir.
Certains patients prenant Kivexa peuvent donc développer une réaction d’ hypersensibilité (réaction allergique grave) qui peut menacer le pronostic vital en cas de poursuite du traitement.
CONTACTEZ IMMEDIATEMENT VOTRE MEDECIN qui vous indiquera si vous devez arrêter de prendre Kivexa, si:
1) vous présentez une éruption cutanée OU, 2) vous présentez des symptômes appartenant à au moins DEUX des catégories suivantes: fièvre,
essoufflement, maux de gorge ou toux,
nausées ou vomissements ou diarrhée ou douleurs abdominales,
fatigue ou courbatures sévères ou sensation de malaise général.
-
Si vous avez arrêté le traitement par Kivexa en raison de cette réaction, VOUS NE DEVEZ JAMAIS REPRENDRE Kivexa, ni tout autre médicament contenant de l’ abacavir (Ziagen ou Trizivir) car cela peut entraîner, dans les heures qui suivent, une chute de votre pression artérielle mettant en jeu le pronostic vital, voire le décès.
(voir au verso)
FACE 2
Contactez immédiatement votre médecin si vous suspectez une réaction d’ hypersensibilité à Kivexa.
Veuillez indiquer ci-dessous les coordonnées de votre médecin:
Docteur:...................... .…………………… Tél.: ….......... .………............... .……………………
En cas d’ absence de celui -ci, veuillez contacter immédiatement un autre médecin pour un avis médical (par exemple: service des urgences de l’ hôpital le plus proche).
Pour toute information générale concernant Kivexa, contactez:
35 B.
NOTICE
INFORMATION DE L' UTILISATEUR
Kivexa 600 mg/ 300 mg – comprimés pelliculés abacavir/ lamivudine
Gardez cette notice, vous pourriez avoir besoin de la relire.
-
Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre
Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d'autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
Si l'un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
REACTION D’ HYPERSENSIBILITE
Kivexa contient de l’ abacavir.
Certains patients prenant Kivexa peuvent donc développer une réaction d'hypersensibilité (réaction allergique grave) qui peut menacer le pronostic vital en cas de poursuite du traitement.
Il est essentiel que vous lisiez les informations sur cette réaction figurant à la section "Faites attention avec Kivexa" de la rubrique 2 de cette notice.
Une carte de mise en garde est également incluse dans la boîte de Kivexa pour vous rappeler, ainsi qu’ à l’ équipe médicale, le risque d'hypersensibilité à l’ abacavir.
Cette carte doit être détachée et conservée sur vous en permanence.
CONTACTEZ IMMEDIATEMENT VOTRE MEDECIN qui vous indiquera si vous devez arrêter de prendre Kivexa, si:
- fièvre,
- fatigue ou courbatures sévères ou sensation de malaise général.
Si vous avez arrêté le traitement par Kivexa en raison d’ une réaction d’ hypersensibilité, VOUS NE DEVEZ JAMAIS REPRENDRE Kivexa, ni tout autre médicament contenant de l’ abacavir (Ziagen ou Trizivir), car cela peut entraîner en quelques heures une chute de votre pression artérielle menaçant le pronostic vital, voire le décès.
Si vous êtes allergique à l’ abacavir, vous devez rapporter tous les comprimés inutilisés de Kivexa afin qu’ ils soient détruits.
Demandez conseil à votre médecin ou à votre pharmacien.
Dans cette notice:
1.
Qu’ est -ce que Kivexa et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Kivexa 3.
Comment prendre Kivexa 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Kivexa 6.
Informations supplémentaires
1.
QU'EST-CE QUE KIVEXA ET DANS QUEL CAS EST-IL UTILISE
Kivexa est un médicament contenant l’ association de deux substances actives: l’ abacavir et la lamivudine.
Chacune d’ entre elles est également disponible sous forme d’ un médicament séparé.
Ces deux substances actives appartiennent à une classe de médicaments antirétroviraux appelés analogues nucléosidiques inhibiteurs de la transcriptase inverse (INTI), utilisés dans le traitement de l’ infection
37 par le Virus de l’ Immunodéficience Humaine (VIH).
Elles sont utilisées en association avec d’ autres médicaments antirétroviraux pour le traitement de l’ infection par le VIH.
Kivexa diminue la quantité de VIH dans le sang (charge virale) et la maintient à un faible niveau.
Kivexa augmente également le nombre de lymphocytes CD4 (cellules sanguines).
Les lymphocytes CD4 sont un type de globules blancs qui jouent un rôle important dans le maintien d’ une bonne réponse immunitaire pour vous aider à vous défendre contre les infections.
La réponse au traitement par Kivexa peut varier selon les patients.
Votre médecin s’ assurera régulièrement de l’ efficacité de votre traitement.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE KIVEXA
Ne prenez jamais Kivexa si vous êtes allergique (hypersensible) à la substance active abacavir, qui est également présente
-
dans les médicaments Trizivir et Ziagen, si vous êtes allergique à la substance active lamivudine, ou à l’ un des autres composants
-
contenus dans Kivexa, en cas de maladie hépatique sévère.
-
Si vous n'êtes pas sûr de pouvoir prendre Kivexa, parlez -en à votre médecin avant de débuter votre traitement.
Faites attention avec Kivexa
Réaction d'hypersensibilité (réaction allergique grave): environ 5 patients sur 100 traités par l’ abacavir présentent une réaction d'hypersensibilité.
Cependant, même si vous ne portez pas ce type de gène, il est encore possible que vous développiez cette réaction.
Si vous savez que vous êtes porteur de ce gène, vous devez absolument le signaler à votre médecin avant de prendre de l'abacavir.
Les symptômes les plus fréquemment rapportés sont une température élevée (fièvre) et une éruption cutanée.
Les autres signes ou symptômes fréquemment observés sont les suivants: nausées, vomissements, diarrhée, douleurs abdominales et fatigue intense.
Les autres symptômes possibles sont: douleurs articulaires ou musculaires, œ dème du cou, essoufflement, maux de gorge, toux et maux de tête.
Une inflammation oculaire (conjonctivite), des ulcérations buccales ou une baisse de la pression artérielle peuvent être parfois observées.
Cependant, ils surviennent habituellement au cours des six premières semaines de traitement.
Les symptômes s'aggravent et peuvent même menacer le pronostic vital en cas de poursuite du traitement.
CONTACTEZ IMMEDIATEMENT VOTRE MEDECIN qui vous indiquera si vous devez arrêter de prendre Kivexa, si:
1) vous présentez une éruption cutanée OU, 2) vous présentez des symptômes appartenant à au moins DEUX des catégories suivantes
- - - -
fièvre, essoufflement, maux de gorge ou toux, nausées ou vomissements ou diarrhée ou douleurs abdominales, fatigue ou courbatures sévères ou sensation de malaise général.
38 Si vous avez arrêté Kivexa en raison d’ une réaction d’ hypersensibilité, VOUS NE DEVEZ JAMAIS REPRENDRE Kivexa, ni tout autre médicament contenant de l’ abacavir (Ziagen ou Trizivir), car cela peut entraîner en quelques heures une chute de votre pression artérielle menaçant le pronostic vital, voire le décès.
Si vous avez arrêté votre traitement par Kivexa quelle qu’ en soit la raison, particulièrement parce que vous pensez avoir des effets indésirables ou pour une autre maladie, il est important de contacter votre médecin avant de reprendre votre traitement.
Votre médecin vérifiera que vos symptômes ne sont pas liés à cette réaction d’ hypersensibilité.
S’ il pense que vos symptômes peuvent être liés, il vous demandera de ne jamais reprendre Kivexa, ni aucun autre médicament contenant de l’ abacavir (Ziagen ou Trizivir).
Il est important que vous respectiez cette consigne.
Chez des patients ayant présenté un seul des symptômes signalés sur la carte de mise en garde et qui avaient interrompu leur traitement, il a été signalé occasionnellement des réactions très graves d’ hypersensibilité à la reprise de leur traitement.
Très rarement, une hypersensibilité a été rapportée à la reprise du traitement par Kivexa alors qu’ aucun des symptômes d’ hypersensibilité n’ était présent avant l’ arrêt du traitement.
Si vous êtes allergique à Kivexa, vous devez rapporter tous les comprimés inutilisés de Kivexa afin qu’ ils soient détruits.
Demandez conseil à votre médecin ou à votre pharmacien.
Acidose lactique: la classe de médicaments à laquelle appartient Kivexa (INTI) peut induire un effet indésirable appelé acidose lactique (excès d’ acide lactique dans le sang) avec augmentation de la taille du foie.
Cet effet indésirable apparaît généralement après quelques mois de traitement.
Cette acidose lactique peut débuter par une respiration rapide, profonde, une somnolence et par des symptômes non spécifiques tels que nausées, vomissements et douleurs au niveau de l’ estomac.
Cet effet indésirable, rare mais sérieux apparaît généralement plus souvent chez la femme, particulièrement en cas d’ obésité importante.
Si vous avez une maladie du foie, ceci peut augmenter le risque d’ avoir cet effet indésirable.
Votre médecin assurera un suivi régulier des signes liés au risque de développement d’ une acidose lactique, ceci tout au long de votre traitement par Kivexa.
Répartition de la masse grasse: une redistribution, une accumulation ou une perte de la masse grasse corporelle peuvent apparaître chez les patients recevant une association antirétrovirale.
Contactez votre médecin si vous remarquez des changements de ce type.
Maladie du foie/ hépatite: veuillez informer votre médecin si vous avez des antécédents de maladie du foie.
Les patients ayant une hépatite chronique B ou C et traités par des médicaments antirétroviraux sont plus à risque de développer des effets indésirables hépatiques sévères potentiellement fatals, et peuvent par conséquent nécessiter des tests sanguins afin de contrôler leur fonction hépatique.
Si vous avez une maladie du foie due à l’ hépatite virale B, vous ne devez pas interrompre Kivexa sans l’ avis de votre médecin, car il existe un risque de réactivation de votre hépatite.
Ceci peut arriver en raison d’ une interruption brutale de la prise de lamivudine.
Cette réactivation peut être plus sévère en cas d’ atteinte hépatique grave.
Pancréatite: une inflammation du pancréas (pancréatite) a été rapportée chez quelques patients traités par l’ abacavir ou par la lamivudine.
Cependant, les responsabilités respectives des traitements et de l'évolution de l'infection par le VIH n'ont pas pu être formellement établies.
Syndrome de restauration immunitaire: chez certains patients présentant une infection par le VIH à un stade avancé (SIDA) et des antécédents d’ infection opportuniste, des signes et symptômes inflammatoires liés à une infection antérieure peuvent survenir peu après le début du traitement anti- VIH.
Ces symptômes seraient dus à une amélioration de la réponse immunitaire, permettant à l’ organisme de lutter contre les infections qui pouvaient être présentes sans symptômes apparents.
Si vous remarquez des symptômes d’ infection, veuillez en informer votre médecin immédiatement.
39 Problèmes osseux: certains patients prenant un traitement par association d’ antirétroviraux peuvent développer une maladie des os appelée ostéonécrose (mort du tissu osseux par manque d’ irrigation sanguine de l’ os).
La durée du traitement par association d’ antirétroviraux, l’ utilisation de corticoïdes, la consommation d’ alcool, une immunosuppression sévère, un indice de masse corporelle élevé, peuvent faire partie des nombreux facteurs de risque de développement de cette maladie.
Les signes d’ ostéonécrose sont une raideur des articulations, des douleurs (en particulier de la hanche, du genou et de l’ épaule) et des difficultés pour se mouvoir.
Si vous ressentez l’ un de ces symptômes, veuillez en informer votre médecin.
Informations générales:
Kivexa permet de ralentir l'évolution de votre maladie mais ne la guérit pas.
Un traitement par des médicaments antirétroviraux ne réduit pas le risque de transmission sexuelle ou sanguine du VIH à une autre personne.
Les précautions habituelles pour la prévention de la transmission sexuelle ou sanguine du VIH doivent donc être maintenues.
Le risque d’ infections et d’ autres complications liées au VIH persiste.
Il est donc nécessaire que vous restiez sous la surveillance régulière du médecin qui vous traite par Kivexa pour votre infection.
Prise d’ autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
L'abacavir ou la lamivudine contenus dans Kivexa peut intéragir avec certains autres médicaments.
Kivexa ne doit pas être pris avec la zalcitabine (utilisée dans le traitement du VIH), ni avec de fortes doses de cotrimoxazole (utilisé en cas d'infection par le Pneumocystis carinii), ni avec des injections de ganciclovir ou de foscarnet (utilisé dans le traitement des infections causées par le cytomégalovirus).
L'alcool augmente la quantité d'abacavir présente dans votre sang.
L’ abacavir augmentant la vitesse d’ élimination de la méthadone dans l'organisme, les patients prenant de la méthadone devront faire l'objet d'un contrôle afin de déceler d'éventuels symptômes de manque (sevrage) et leur dose de méthadone pourra être éventuellement modifiée.
Grossesse et allaitement L'utilisation de Kivexa n’ est pas recommandée pendant la grossesse.
Si vous êtes enceinte, ou envisagez une grossesse, vous devez contacter votre médecin afin de discuter avec lui des effets indésirables possibles ainsi que du bénéfice/ risque liés à votre traitement antirétroviral, pour vous et votre enfant.
Si vous avez pris Kivexa pendant votre grossesse, votre médecin peut demander à voir votre enfant régulièrement en consultation afin de surveiller son développement.
Ces consultations pourront comporter des examens sanguins et d'autres types de tests.
Chez les enfants dont la mère a été traitée par des analogues nucléosidiques et / ou nucléotidiques pendant la grossesse, le bénéfice attendu sur la diminution du risque d'infection par le VIH est supérieur au risque de survenue d'effets indésirables.
Si vous allaitez, vous devez en informer votre médecin.
Il est recommandé aux femmes infectées par le VIH de ne pas allaiter leur enfant afin d’ éviter la transmission du virus de la mère à l’ enfant, ceci quelles que soient les circonstances.
Conduite de véhicules et utilisation de machines Aucune étude n’ est disponible concernant les effets de Kivexa sur l’ aptitude à conduire ou à utiliser des machines.
Cependant, vous devez tenir compte de votre état de santé et des effets indésirables possibles liés à Kivexa avant d’ envisager de conduire ou d’ utiliser des machines.
Informations importantes concernant certains composants de Kivexa Kivexa contient un colorant jaune orangé (E110), qui peut entraîner des réactions allergiques chez certaines personnes.
40 3.
COMMENT PRENDRE KIVEXA
Respectez toujours la posologie indiquée par votre médecin.
En cas d’ incertitude, consultez votre médecin ou votre pharmacien.
Prenez soin, dans la mesure du possible, de n’ oublier aucune prise de votre médicament.
La dose habituellement recommandée chez l'adulte et l’ adolescent de plus de 12 ans est d'un comprimé une fois par jour.
Avaler le comprimé entier avec de l'eau.
Kivexa peut être pris au cours ou en dehors des repas.
Si vous avez pris plus de Kivexa que vous n’ auriez dû Si vous avez pris plus de Kivexa que vous n’ auriez dû, vous devez contacter votre médecin, votre pharmacien ou le service d’ urgence de l’ hôpital le plus proche, pour avis.
Si vous oubliez de prendre Kivexa Afin d’ obtenir un bénéfice maximal de votre traitement, il est important que vous preniez chaque jour Kivexa tel que prescrit par votre médecin.
Si vous avez oublié de prendre une dose de votre médicament, prenez la dose oubliée dès que possible, puis poursuivez votre traitement normalement.
Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre.
Il est important que vous preniez Kivexa régulièrement, car une prise irrégulière est susceptible d’ augmenter le risque de réaction d’ hypersensibilité.
Si vous arrêtez de prendre Kivexa Si vous avez arrêté votre traitement par Kivexa, quelle qu’ en soit la raison, particulièrement parce que vous pensez avoir des effets indésirables ou pour une autre maladie, il est important de contacter votre médecin avant de reprendre votre traitement.
Dans certains cas, votre médecin vous demandera de vous assurer que vous pouvez disposer rapidement d’ une prise en charge médicale au moment de la reprise de Kivexa.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Kivexa est susceptible d’ induire des effets indésirables, bien que tous les patients ne soient pas obligatoirement concernés.
Chez les patients traités pour une infection par le VIH, il n'est pas toujours possible de déterminer si les effets indésirables observés sont dus à Kivexa, à d'autres médicaments pris simultanément ou à l’ infection par le VIH.
Pour cette raison, il est très important d’ informer votre médecin de tout changement de votre état de santé.
Ne soyez pas alarmé par la liste suivante d’ effets indésirables potentiels car beaucoup d’ entre eux peuvent ne pas vous concerner.
Kivexa contenant à la fois de l'abacavir et de la lamivudine, les effets indésirables rapportés avec chacun de ces médicaments sont listés ci-après.
Une réaction d'hypersensibilité (réaction allergique grave) a été rapportée chez environ 5 patients sur 100 traités par abacavir.
Cette réaction est décrite à la section “ Faites attention avec Kivexa” de la rubrique 2 de cette notice.
Il est important que vous lisiez et compreniez bien les informations concernant cette réaction grave.
Effets indésirables fréquents (rapportés chez 1 à 10 patients sur 100)
- hypersensibilité à l'abacavir, éruption cutanée (indépendamment de toute autre maladie),
- nausées, vomissements, diarrhée, crampes d'estomac,
- maux de tête, douleurs articulaires, troubles musculaires,
- toux, symptômes au niveau nasal (irritation, nez qui coule), fièvre,
- léthargie, fatigue, insomnie/ troubles du sommeil, sensation généralisée de malaise, perte
Effets indésirables peu fréquents (rapportés chez 1 à 10 patients sur 1 000)
- augmentation de la production d'enzymes par le foie,
- anémie (faible nombre de globules rouges dans le sang), neutropénie (faible nombre de globules
blancs dans le sang) et diminution du nombre de plaquettes (cellules sanguines importantes pour
Une réduction du nombre de globules rouges peut entraîner des symptômes tels que fatigue ou essoufflement.
Une réduction du nombre de globules blancs peut vous rendre moins résistant aux infections.
Si votre nombre de plaquettes est faible, vous pouvez remarquer que votre peau présente plus facilement des bleus.
Effets indésirables rares (rapportés chez moins de 1 patient sur 1 000)
- altération du tissu musculaire,
- augmentation d'une enzyme appelée amylase,
- inflammation du pancréas (pancréatite).
Effets indésirables très rares (rapportés chez moins de 1 patient sur 10 000)
- réactions cutanées sévères,
- engourdissement, fourmillement ou sensation de faiblesse au niveau des membres,
- anémie sévère et neutropénie.
Le traitement par une association de médicaments antirétroviraux peut entraîner des changements de l’ aspect physique dus à une modification de la répartition des graisses corporelles.
Ces changements peuvent inclure: une diminution de la graisse au niveau des jambes, des bras et du visage, une accumulation de graisse intra-abdominale (dans le ventre) et dans d’ autres organes internes, une augmentation du volume des seins et une accumulation de graisse au niveau de la nuque (bosse de bison).
Les causes et les effets à long terme sur la santé de ces changements ne sont pas connus à ce jour.
Le traitement par une association de médicaments antirétroviraux peut également entraîner une augmentation des taux d’ acide lactique et de sucre dans le sang, une hyperlipidémie (augmentation du taux de graisse dans le sang), et une résistance à l’ insuline.
Des cas d'acidose lactique (accumulation d’ acide lactique dans le corps) ont été rapportés chez certains patients traités par INTI (voir la section “ Faites attention avec Kivexa "à la rubrique 2 de cette notice pour plus d'informations).
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER KIVEXA
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Kivexa après la date de péremption mentionnée sur la boîte.
La date d’ expiration fait référence au dernier jour du mois.
A conserver à une température ne dépassant pas 30°C.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu'il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Kivexa
600 mg d'abacavir (sulfate) et 300 mg de lamivudine.
42 Les autres composants sont: stéarate de magnésium, cellulose microcristalline,
carboxyméthylamidon sodique, Opadry Orange YS-1-13065-A contenant: hypromellose, dioxyde de titane (E171), macrogol 400, polysorbate 80 et un colorant (laque aluminium) jaune orangé (E110).
Qu'est -ce que Kivexa et contenu de l'emballage extérieur
Kivexa se présente sous forme de comprimés pelliculés, de couleur orange, en forme de capsule et gravés GS FC2 sur une face.
Ils sont conditionnés en flacon ou sous plaquettes thermoformées, contenant chacun 30 comprimés.
Titulaire de l’ Autorisation de mise sur le marché et fabricant
Fabricant
Titulaire de l'Autorisation de mise sur le marché
Glaxo Operations UK Ltd (trading as Glaxo Wellcome Operations) Priory Street Ware Hertfordshire SG12 0DJ Royaume-Uni
Glaxo Group Ltd Greenford Middlesex UB6 0NN Royaume-Uni
43 Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ Autorisation de mise sur le marché.
Luxembourg/ Luxemburg België/ Belgique/ Belgien GlaxoSmithKline s. a. / n. v.
GlaxoSmithKline s. a. / n. v.
Belgique/ Belgien Tél/ Tel: + 32 (0)2 656 21 11 Tél/ Tel: + 32 (0)2 656 21 11
България ГлаксоСмитКлайн ЕООД Teл.: + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36 1 225 5300
Č eská republika GlaxoSmithKline s. r. o.
Tel: + 420 222 001 111 gsk. czmail@gsk. com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/ S Tlf: + 45 36 35 91 00 Info@glaxosmithkline. dk
Nederland GlaxoSmithKline BV Tel: + 31 (0)30 6938100 nlinfo@gsk. com
Deutschland GlaxoSmithKline GmbH & Co.
KG Tel.: + 49 (0)89 36044 8701
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00
Eesti GlaxoSmithKline Eesti OÜ Tel: + 372 6676 900 Estonia@gsk. com
Österreich GlaxoSmithKline Pharma GmbH Tel: + 43 (0)1 97075 0 at. info@gsk. com
Ελλάδα GlaxoSmithKline A. E. B. E.
Τηλ: + 30 210 68 82 100
Tel: + 34 902 202 700 es-ci@gsk. com
Portugal GlaxoSmithKline - Produtos Tel: + 351 21 412 95 00 FI. PT@gsk. com
France Laboratoire GlaxoSmithKline Tél: + 33 (0)1 39 17 84 44 Diam@gsk. com
România GlaxoSmithKline (GSK) S. R. L.
Tel: + 4021 3028 208
Ireland GlaxoSmithKline (Ireland) Limited Tel: + 353 (0)1 4955000
Slovenija GlaxoSmithKline d. o. o.
Tel: + 386 (0)1 280 25 00 medical. x. si@gsk. com
Slovenská republika Ísland GlaxoSmithKline Slovakia s. r. o.
GlaxoSmithKline ehf.
Tel: + 421 (0)2 49 10 33 11 Simi: + 354 530 3700 recepcia. sk@gsk. com
44 Italia GlaxoSmithKline S. p. A.
Tel: + 39 (0)45 9218 111
Suomi/ Finland GlaxoSmithKline Oy Puh/ Tel: + 358 (0)10 30 30 30 Finland. tuoteinfo@gsk. com
Κύπρος GlaxoSmithKline Cyprus Ltd Τηλ: + 357 22 89 95 01
Sverige GlaxoSmithKline AB Tel: + 46 (0)8 638 93 00 info. produkt@gsk. com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 7312687 lv-epasts@gsk. com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0)800 221441 customercontactuk@gsk. com
Lietuva GlaxoSmithKline Lietuva UAB Tel: + 370 5 264 90 00 info. lt@gsk. com
La dernière date à laquelle cette notice a été approuvée est {MM/ AAAA}
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l'Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu
45
European Medicines Agency
EMEA/ H/ C/ 275
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
KOGENATE BAYER
Rapport européen public d’ évaluation (EPAR)
Ce document est un résumé du rapport européen public d'évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre condition ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que KOGENATE Bayer?
KOGENATE Bayer se présente sous la forme d’ une poudre et d’ un solvant à mélanger afin de préparer une solution injectable.
KOGENATE Bayer contient comme substance active de l’ octocog alfa (facteur VIII de coagulation recombinant) qui favorise la coagulation du sang.
Dans quel cas KOGENATE Bayer est -il utilisé?
KOGENATE Bayer est utilisé pour le traitement et la prévention des hémorragies chez les patients souffrant d’ hémophilie A (un trouble hémorragique héréditaire dû à une déficience en facteur VIII).
Il est recommandé pour un usage à court ou long terme.
Le médicament peut uniquement être obtenu sur ordonnance.
Comment KOGENATE Bayer est -il utilisé?
Le traitement par KOGENATE Bayer doit être prescrit par un médecin ayant l’ expérience du traitement de l’ hémophilie.
KOGENATE Bayer est administré par injection intraveineuse (dans une veine) durant quelques minutes, à un rythme de 2 ml par minute maximum.
La dose et la fréquence sont déterminées en fonction de l’ utilisation de KOGENATE Bayer pour le traitement d’ hémorragies (saignements) ou pour la prévention de celles -ci au cours d’ interventions chirurgicales.
La dose est ainsi adaptée selon la gravité de l’ hémorragie ou du type d’ intervention chirurgicale.
KOGENATE Bayer peut également être administré par perfusion continue (goutte-à-goutte dans une veine) pendant au moins sept jours chez des patients subissant une importante intervention chirurgicale.
Pour une information détaillée complète sur la manière de déterminer les doses, veuillez vous reporter à la notice.
Comment KOGENATE Bayer agit -il?
La substance active de KOGENATE Bayer, l’ octocog alfa, est une protéine qui est un facteur de coagulation du sang.
Dans le corps, le facteur VIII est l’ une des substances (facteurs) impliquées dans le processus de coagulation du sang.
Les patients souffrant d’ hémophilie A présentent une déficience en facteur VIII, ce qui génère des troubles de la coagulation du sang notamment saignements au niveau des articulations, des muscles ou des organes internes.
KOGENATE Bayer est utilisé pour remplacer le facteur VIII manquant.
Il corrige la déficience en facteur VIII et permet un contrôle temporaire des troubles hémorragiques.
7 Westferry Circus, Canary Wharf, London E14 4HB, RU Tél.
(44-20) 74 18 84 00 Fax (44-20) 74 18 85 45 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction et/ ou distribution du présent document autorisée à des fins non commerciales uniquement moyennant mention de l’ EMEA L’ octocog alfa n’ est pas extrait du plasma humain, mais produit par une méthode appelée « technologie de l'ADN recombinant »: il est fabriqué par une cellule ayant reçu un gène (ADN) qui la rend apte à produire le facteur VIII de coagulation humain.
KOGENATE Bayer est similaire au médicament KOGENATE, mais est préparé différemment de sorte qu’ il n’ y a pas de protéines d’ origine humaine dans le médicament.
Pour cette raison, les études faites sur KOGENATE Bayer ont été comparées à KOGENATE afin de montrer que les deux médicaments sont similaires.
KOGENATE Bayer administré sous forme d’ injection intraveineuse a été étudié chez 66 patients qui avaient été précédemment traités par le facteur VIII de coagulation recombinant et 61 enfants sans traitement préalable.
Les critères principaux d’ efficacité dans les études étaient le nombre de traitements requis pour arrêter chaque nouveau saignement.
KOGENATE Bayer a également été étudié comme perfusion continue auprès de 15 patients souffrant d’ hémophilie A subissant une intervention chirurgicale importante.
La mesure principale d’ efficacité a été fournie par l’ évaluation du médecin sur l’ arrêt effectif du saignement.
Quel est le bénéfice démontré par KOGENATE Bayer au cours des études?
Chez les patients précédemment traités, dans l’ ensemble, 95% des hémorragies ont répondu à une ou deux injections intraveineuses de KOGENATE Bayer.
Chez les patients non traités précédemment, environ 90% des épisodes hémorragiques ont répondu au traitement par une ou deux injections intraveineuses.
Lorsqu’ administré par perfusion continue, l’ arrêt du saignement a été évalué comme « excellent » pour l’ ensemble des 15 patients.
Quel est le risque associé à l’ utilisation de KOGENATE Bayer?
Les patients souffrant d’ hémophilie A sont susceptibles de développer des anticorps neutralisants (inhibiteurs) du facteur VIII.
Un anticorps est une protéine produite par le corps en réaction à des agents inconnus, il fait partie du système de défense naturelle du corps.
Ceci s’ est produit, au cours d’ essais cliniques réalisés sur KOGENATE Bayer, chez 14% des patients qui n’ avaient reçu aucun traitement précédemment et chez 17% d’ enfants qui avaient reçu le traitement pendant moins de cinq jours précédemment.
Toutefois, cela s’ est produit chez moins de 0,2% de patients traités pendant plus de 100 jours.
Si des anticorps se développent, KOGENATE Bayer peut ne pas fonctionner de manière efficace.
Une hypersensibilité (réactions allergiques) a parfois été observée chez des patients traités avec des produits contenant un facteur VIII.
D’ autres effets indésirables observés dans des cas rares étaient: dysgueusie (troubles du goût), nausées, réactions à l’ endroit de l’ injection, pyrexie (fièvre), réactions allergiques ou anaphylactiques (allergies graves), pression artérielle anormale, étourdissement, prurit (démangeaisons) et éruptions cutanées.
Kogenate Bayer ne doit pas être utilisé chez les patients susceptibles de présenter une hypersensibilité (allergie) au facteur VIII de coagulation recombinant, aux protéines de souris ou de hamster ou à l’ un des autres composants.
Pourquoi KOGENATE Bayer a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que les bénéfices de KOGENATE Bayer sont supérieurs à ses risques dans le traitement et la prévention des hémorragies chez les patients souffrant d’ hémophilie A (déficience congénitale en facteur VIII).
Le comité a recommandé que l’ autorisation de mise sur le marché soit octroyée à KOGENATE Bayer.
Autres informations relatives à KOGENATE Bayer:
La Commission européenne a délivré une autorisation de mise sur le marché valable dans toute l’ Union européenne pour KOGENATE Bayer à Bayer AG, le 4 août 2000.
L’ autorisation de mise sur le marché a été renouvelée le 4 août 2005.
Le titulaire de l’ autorisation de mise sur le marché est Bayer HealthCare AG.
Pour consulter l’ EPAR complet relatif à KOGENATE Bayer, veuillez cliquer ici.
10- 2007.
©EMEA 2007
2/ 2
Numéro UE
Nom
Dosage
Forme pharmaceutique
Voie d’ administration
Conditionnement
Contenu (Concentration)
Taille de l’ emballage
EU/ 1/ 00/ 143/ 001
KOGENATE 250 UI Bayer
poudre et solvant pour solution injectable
voie intraveineuse
poudre: flacon (verre); poudre:
250 UI; solvant:
1 flacon + solvant: flacon (verre) 2,5 ml (100 UI/ ml) 1 flacon + 1 nécessaire de dispositifs d' administration*
EU/ 1/ 00/ 143/ 002
KOGENATE 500 UI Bayer
poudre et solvant pour solution injectable
voie intraveineuse
poudre: flacon (verre); poudre:
500 UI; solvant:
1 flacon + solvant: flacon (verre) 2,5 ml (200 UI/ ml) 1 flacon + 1 nécessaire de dispositifs d' administration*
EU/ 1/ 00/ 143/ 003
KOGENATE 1000 UI Bayer
poudre et solvant pour solution injectable
voie intraveineuse
poudre: flacon (verre); poudre:
1000 UI; solvant:
1 flacon + solvant: flacon (verre) 2,5 ml (400 UI/ ml) 1 flacon + 1 nécessaire de dispositifs d' administration*
EU/ 1/ 00/ 143/ 004
KOGENATE 250 UI Bayer
poudre et solvant pour solution injectable
voie intraveineuse
poudre: flacon (verre); poudre:
250 UI; solvant:
1 flacon + solvant: seringue pré- 2,5 ml (100 UI/ ml) 1 seringue pré-remplie + remplie (verre) 1 dispositif de transfert Bio-Set**
EU/ 1/ 00/ 143/ 005
KOGENATE 500 UI Bayer
poudre et solvant pour solution injectable
voie intraveineuse
poudre: flacon (verre); poudre:
500 UI; solvant:
1 flacon + solvant: seringue pré- 2,5 ml (200 UI/ ml) 1 seringue pré-remplie + remplie (verre) 1 dispositif de transfert Bio-Set**
EU/ 1/ 00/ 143/ 006
KOGENATE 1000 UI Bayer
poudre et solvant pour solution injectable
voie intraveineuse
poudre: flacon (verre); poudre:
1000 UI; solvant:
1 flacon + solvant: seringue pré- 2,5 ml (400 UI/ ml) 1 seringue pré-remplie + remplie (verre) 1 dispositif de transfert Bio-Set**
EU/ 1/ 00/ 143/ 007
KOGENATE 250 UI Bayer
poudre et solvant pour solution injectable
voie intraveineuse
poudre: flacon (verre); poudre:
250 UI; solvant:
1 flacon + solvant: seringue pré- 2,5 ml (100 UI/ ml) 1 seringue pré-remplie + remplie (verre) 1 adaptateur pour le flacon**
EU/ 1/ 00/ 143/ 008
KOGENATE 500 UI Bayer
poudre et solvant pour solution injectable
voie intraveineuse
poudre: flacon (verre); poudre:
500 UI; solvant:
1 flacon + solvant: seringue pré- 2,5 ml (200 UI/ ml) 1 seringue pré-remplie + remplie (verre) 1 adaptateur pour le flacon**
EU/ 1/ 00/ 143/ 009
KOGENATE 1000 UI Bayer
poudre et solvant pour solution injectable
voie intraveineuse
poudre: flacon (verre); poudre:
1000 UI; solvant:
1 flacon + solvant: seringue pré- 2,5 ml (400 UI/ ml) 1 seringue pré-remplie + remplie (verre) 1 adaptateur pour le flacon**
EU/ 1/ 00/ 143/ 010
KOGENATE 2000 UI Bayer
poudre et solvant pour solution injectable
voie intraveineuse
poudre: flacon (verre); poudre:
2000 UI; solvant:
1 flacon + solvant: seringue pré- 5,0 ml (400 UI/ ml) 1 seringue pré-remplie + remplie (verre) 1 dispositif de transfert Bio-Set**
EU/ 1/ 00/ 143/ 011
KOGENATE 2000 UI Bayer
poudre et solvant pour solution injectable
voie intraveineuse
poudre: flacon (verre); poudre:
2000 UI; solvant:
1 flacon + solvant: seringue pré- 5,0 ml (400 UI/ ml) 1 seringue pré-remplie + remplie (verre) 1 adaptateur pour le flacon**
1/ 2 * - 1 système de transfert
- 1 aiguille-filtre
- 1 nécessaire de ponction veineuse
- 1 seringue de plastique (5 ml)
- 2 tampons alcoolisés à usage unique
** - 1 nécessaire de ponction veineuse
- 2 tampons alcoolisés stériles à usage unique
- 2 tampons secs
- 2 sparadraps
2/ 2
ANNEXE I
RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT
1 1.
DÉNOMINATION DU MÉDICAMENT
KOGENATE Bayer 250 UI poudre et solvant pour solution injectable.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Facteur VIII recombinant de coagulation, 250 UI/ flacon DCI: octocog alfa Le facteur VIII recombinant de coagulation est produit par des cellules de rein de hamster nouveau-né génétiquement modifiées contenant le gène du facteur VIII humain.
Solvant: eau pour préparations injectables
Le produit reconstitué avec 2,5 ml d’ eau pour préparations injectables contient approximativement 100 UI d’ octocog alfa/ ml.
L’ activité (UI) est déterminée par la méthode en une étape contre le standard FDA Mega, lui-même calibré contre le standard OMS en UI.
L’ activité spécifique est environ de 4000 UI/ mg de protéines.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Poudre et solvant pour solution injectable.
La poudre est fournie dans un flacon sous la forme d’ une poudre sèche ou un agglomérat, blanc à légèrement jaune.
Le solvant est de l’ eau pour préparation injectable présentée dans un flacon.
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
Traitement et prophylaxie des épisodes hémorragiques chez les patients présentant une hémophilie A (déficit congénital en facteur VIII).
Cette préparation ne contient pas de facteur von Willebrand et ne doit donc pas être utilisée dans le traitement de la maladie de Willebrand.
4.2 Posologie et mode d’ administration
Le traitement doit être initié sous la surveillance d’ un médecin expérimenté dans le traitement de l’ hémophilie.
Posologie Le nombre d’ unités de facteur VIII administré est exprimé en Unités Internationales (UI) par rapport au standard actuel de l’ OMS pour les concentrés de facteurs VIII.
L’ activité en facteur VIII dans le plasma est exprimée soit en pourcentage (par rapport au plasma humain normal), soit en Unités Internationales (par rapport à un Standard International pour le facteur VIII plasmatique).
Une Unité Internationale (UI) de facteur VIII correspond à la quantité de facteur VIII présente dans un ml de plasma humain normal.
2 Le calcul de la dose nécessaire en facteur VIII se base sur le résultat empirique qu’ 1 Unité Internationale (UI) de facteur VIII par kg de poids corporel augmente l’ activité en facteur VIII plasmatique de 1,5% à 2,5%.
La dose nécessaire est déterminée en utilisant les formules suivantes:
I.
Nb d'UI nécessaires = poids corporel (kg) x augmentation souhaitée du taux de facteur VIII (% de la normale) x 0,5
II.
Augmentation attendue du taux de facteur VIII (% de la normale) = 2 x nb d'UI administrées poids corporel (kg)
Les doses et la durée du traitement substitutif doivent être adaptées en fonction des besoins du patient (poids, sévérité des troubles de l'hémostase, site et importance de l'hémorragie, titre en éventuel inhibiteur et taux de facteur VIII souhaité).
Le tableau suivant donne à titre indicatif des valeurs minimales du taux plasmatique de facteur VIII à obtenir.
Dans les différentes situations hémorragiques décrites, l'activité en facteur VIII ne doit pas chuter en-dessous du taux indiqué (en% de la normale) pendant la durée mentionnée.
3
Importance de l’ hémorragie / type d’ acte chirurgical Hémorragie
Taux plasmatique nécessaire de facteur VIII (%) (UI/ dl)
Fréquence des injections (heures) et durée du traitement (jours).
Hémarthrose précoce,
20 à 40
Au moins 1 jour, jusqu’ à la fin de l’ épisode hémorragique indiquée
Hémarthrose et hémorragie musculaire plus étendue ou hématome
30 à 60
Répéter la perfusion toutes les 12 à 24 heures pendant 3-4 jours ou plus jusqu’ à disparition de la douleur et de l’ invalidité.
Episodes hémorragiques mettant en jeu le pronostic vital tels que hémorragie intracrânienne, hémorragie du pharynx, hémorragie abdominale sévère Chirurgie
60 à 100
Répéter la perfusion toutes les 8 à 24 heures jusqu’ à la disparition de la menace vitale.
Mineure dont extraction dentaire
30 à 60
Toutes les 24 heures, au moins 1 jour, jusqu’ à l’ obtention d’ une cicatrisation.
Majeure
80 à 100
a) En bolus Répéter la perfusion toutes les 8
(pré et post opératoire)
à 24 heures jusqu’ à obtention d’ une cicatrisation suffisante de la plaie puis poursuivre le traitement pendant au moins 7 jours supplémentaires pour maintenir l’ activité en facteur VIII entre 30% et 60%. b) En perfusion continue Augmenter l’ activité du facteur VIII avant chirurgie par un bolus initial immédiatement suivi d’ une perfusion continue (en UI/ Kg/ h) en fonction de la clairance du patient et des taux de facteur VIII à atteindre pendant au moins 7 jours.
La dose et la fréquence d'administration doivent toujours être adaptées à chaque cas individuel en fonction de l'efficacité clinique constatée.
Dans certaines circonstances, des doses plus importantes que celles calculées peuvent être nécessaires, surtout lors de la première administration.
Au cours du traitement, une mesure appropriée des taux de facteur VIII est recommandée afin d’ évaluer la dose à administrer et la fréquence à laquelle répéter les perfusions.
Dans le cas particulier d’ intervention chirurgicale majeure, un suivi précis du traitement substitutif par l’ intermédiaire d’ une analyse de la coagulation (activité plasmatique de facteur VIII) est indispensable.
Les réponses individuelles des patients au facteur VIII peuvent varier, entraînant différents taux de récupération in vivo et différentes demi-vie.
4 Une étude clinique menée chez des patients adultes atteints d’ hémophilie A ayant subi une intervention chirurgicale lourde a montré que KOGENATE Bayer peut être utilisé en perfusion continue en chirurgie (en pré-, per- et postopératoire).
Dans cette étude, l’ héparine a été utilisée pour prévenir la survenue de thrombophlébites au site de perfusion comme lors de toute perfusion intraveineuse à long terme.
Pour le calcul de la vitesse de perfusion initiale, la clairance peut être calculée en traçant une courbe de décroissance avant chirurgie ou en se basant sur une valeur moyenne de la population (3,0-3,5 ml/ h/ Kg) puis en effectuant un ajustement en conséquence.
La stabilité de la perfusion continue, clinique et in vitro a été démontrée à l’ aide de pompes ambulatoires munies d’ un réservoir en PVC.
KOGENATE Bayer contient un faible taux de polysorbate-80, excipient connu pour augmenter le taux d’ extraction du di-(2-ethylhexyl)phthalate (DEHP) à partir des matériaux en chlorure de polyvinyle (PVC).
Cet élément devra être pris en compte lors d’ une administration en perfusion continue.
Pour le traitement prophylactique des hémorragies chez des patients hémophiles A sévères, des posologies allant de 20 à 60 UI de KOGENATE Bayer par kg de poids corporel, doivent être administrées tous les 2 à 3 jours.
Dans certains cas, surtout chez le sujet jeune, des intervalles plus rapprochés entre les doses ou des doses plus élevées peuvent être nécessaires.
Les données ont été obtenues chez 61 enfants âgés de moins de 6 ans.
Cas des patients avec inhibiteurs
Les patients doivent être suivis à la recherche du développement d’ inhibiteur du facteur VIII.
Si le taux d’ activité facteur VIII plasmatique n’ est pas atteint, ou si les hémorragies ne sont pas contrôlées par des doses appropriées, la présence d’ un inhibiteur du facteur VIII doit être recherchée à l’ aide des tests biologiques.
Si un inhibiteur est présent à un titre inférieur à 10 Unités Bethesda (UB) par ml, l’ administration d’ une dose supplémentaire de facteur VIII recombinant peut neutraliser l’ inhibiteur et permettre de continuer à obtenir une réponse clinique au traitement par KOGENATE Bayer.
Toutefois, en présence d’ un inhibiteur les doses nécessaires sont variables et doivent être ajustées en fonction de la réponse clinique du patient et du dosage de l’ activité plasmatique du facteur VIII.
Chez les patients dont le titre de l’ inhibiteur est supérieur à 10 UB ou ayant une forte réponse anamnestique, l'emploi d'un concentré de complexe prothrombique activé ou d’ un facteur VII activé recombinant (rFVIIa) doit être envisagé.
De tels traitements doivent être conduits par des médecins ayant l’ habitude de traiter les patients atteints d'hémophilie A.
Mode d’ administration Dissoudre la préparation comme indiqué à la rubrique 6.6.
KOGENATE Bayer doit être injecté par voie intraveineuse sur plusieurs minutes.
2 ml/ min).
KOGENATE Bayer peut être administré en perfusion continue.
La vitesse de perfusion devra être calculée en fonction de la clairance et du taux de facteur VIII à atteindre.
Exemple: pour un patient de 75 kg dont la clairance est de 3 ml/ h/ kg, la vitesse de perfusion initiale serait de 3 UI/ h/ kg pour obtenir un taux de FVIII de 100%.
Pour calculer en ml/ heure, il convient de multiplier la vitesse de perfusion en UI/ h/ kg, par le rapport [kg de poids corporel/ concentration de la solution (UI/ ml)].
3 ml/ h/ kg
Taux de Facteur VIII plasmatique à atteindre
Vitesse de perfusion UI/ h/ kg
Vitesse de perfusion pour un patient de 75 kg en ml/ h Concentrations de la solution de rFVIII 100 UI / ml 200 UI / ml 400 UI / ml
100% (1 UI/ ml) 60% (0,6 UI / ml) 40% (0,4 UI / ml)
3,0 1,8 1,2
2,25 1,125 0,56 1,35 0,68 0,34 0,9 0,45 0,225
Des vitesses de perfusion plus élevées peuvent s’ avérer nécessaires dans les cas où la clairance est accélérée lors d’ hémorragies importantes ou de lésions tissulaires étendues lors d’ interventions chirurgicales.
Clairance = vitesse de perfusion/ taux réel de FVIII.
4.3 Contre-indications
Hypersensibilité connue à la substance active, aux protéines de souris ou de hamster ou à l’ un des excipients.
4.4 Mises en garde et précautions particulières d’ emploi
Comme pour tout produit d’ origine protéique administré par voie intraveineuse, des réactions allergiques de type hypersensibilité sont possibles.
Les patients doivent être informés que l’ apparition éventuelle d’ une oppression thoracique, de sensations vertigineuses, d’ une hypotension légère et de nausées pendant la perfusion peuvent constituer les signes précoces de réactions d’ hypersensibilité et anaphylactiques.
Un traitement symptomatique et le traitement de l’ hypersensibilité devront être instaurés.
En cas de survenue de réactions allergiques ou anaphylactiques l'injection ou la perfusion doit être immédiatement arrêtée et les patients doivent contacter leur médecin.
En cas de choc, le traitement relatif à l’ état de choc devra être instauré.
La formation d'anticorps neutralisant (inhibiteurs) du facteur VIII est une complication connue du traitement des patients atteints d'hémophilie A.
Ces inhibiteurs sont toujours des immunoglobulines G dirigées contre l’ activité pro-coagulante du facteur VIII et sont quantifiés en Unités Bethesda modifiées (UB) par ml de plasma.
Le risque de développer des inhibiteurs est corrélé entre autre, à l’ exposition au facteur VIII et aux facteurs génétiques; ce risque est le plus élevé au cours des 20 premiers jours d’ exposition à l’ antigène.
Plus rarement, les inhibiteurs peuvent apparaître après les 100 premiers jours d’ exposition.
Des cas de réapparition d'inhibiteurs (faible titre) ont été observés après changement d'un facteur VIII recombinant par un autre chez des patients préalablement traités présentant plus de 100 jours d'exposition et des antécédents d'inhibiteurs.
Les patients traités par du facteur VIII recombinant doivent être surveillés attentivement cliniquement, et à l’ aide de tests biologiques appropriés, afin de dépister le développement d’ inhibiteurs.
Voir aussi rubrique 4.8 Effets Indésirables.
Dans une étude clinique portant sur l’ utilisation de perfusion continue en chirurgie, l’ héparine a été utilisée pour prévenir la survenue de thrombophlébite au site de perfusion comme lors de toute perfusion intraveineuse à long terme.
Dans l’ intérêt des patients, il est recommandé, lorque cela est possible, qu’ à chaque administration de KOGENATE Bayer, le nom et le numéro de lot du produit soit enregistré.
Ce médicament contient moins de 1 mmol de sodium (23 mg) par flacon, soit essentiellement du « sodium libre ».
6 4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Aucune interaction de KOGENATE Bayer avec d’ autres médicaments n’ est connue.
4.6 Grossesse et allaitement
KOGENATE Bayer n’ a pas fait l’ objet d’ études de reproduction chez l’ animal.
En raison de la rareté de l’ hémophilie A chez les femmes, il n’ y a pas de données sur l’ utilisation de KOGENATE Bayer chez les femmes enceintes ou au cours de l’ allaitement.
Par conséquent, KOGENATE Bayer ne doit être utilisé au cours de la grossesse ou de l’ allaitement que si l’ indication est incontestable.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
KOGENATE Bayer n’ a aucun effet sur l’ aptitude à conduire des véhicules et à utiliser des machines.
4.8 Effets indésirables
Après administration de KOGENATE Bayer, il a été observé quelques rares cas d'effets indésirables mineurs à modérés comme présenté dans tableau suivant:
Classes de systèmes d’ organes Affections hématoloqiques et du système lymphatique
Terme préféré dans la terminologie MedDRA Inhibition du facteur VIII
Troubles généraux et anomalies au site d’ administration Affections du sytème immunitaire Investigations Affection du système nerveux Affections de la peau et du tissue sous-cutané
Réaction au site d’ injection Pyrexie Réaction allergique/ anaphylactique Anomalie de la pression artérielle Vertiges Prurit Rash
La formation d'anticorps neutralisant le facteur VIII (inhibiteurs) est une complication connue du traitement des patients atteints d'hémophilie A.
Au cours des études menées avec les préparations de facteur VIII recombinant, le développement d'inhibiteurs a été principalement observé chez les patients non préalablement traités.
Il convient donc de surveiller attentivement les patients, cliniquement et à l’ aide de tests biologiques appropriés, afin de dépister le développement d’ inhibiteurs.
Au cours des études cliniques, KOGENATE Bayer a été utilisé dans le traitement des épisodes hémorragiques chez 37 patients non préalablement traités (PUPs) et 23 patients traités à minima (MTPs, définis comme ayant au maximum 4 jours d’ exposition).
3 à 18 jours).
Le nombre de jours moyen d’ exposition dans les études cliniques était de 114 (extrême 4-478).
Quatre sur cinq patients n’ ayant pas atteints 20 jours d’ exposition en fin d’ étude ont finalement dépassé les 20 jours d’ exposition au cours du suivi après l’ étude, et l’ un d’ entre eux a développé un faible titre d’ inhibiteur.
Le cinquième patient a été perdu de vue.
7 Dans les études cliniques portant sur 73 patients préalablement traités (PTP, définis comme ayant plus de 100 jours d’ exposition) et suivis pendant 4 ans, aucun inhibiteur de novo n’ a été observé.
Dans les études post-AMM à grande échelle portant sur KOGENATE Bayer, ayant inclus plus de 1000 patients, les résultats suivants ont été observés: moins de 0,2% des PTPs ont développé des inhibiteurs de novo.
Dans une sous-population définie comme ayant moins de 20 jours d’ exposition à l’ entrée de l’ étude, moins de 11% ont développé des inbiteurs de novo.
Au cours des études, aucun patient n'a développé de taux cliniquement significatifs d'anticorps dirigés contre des protéines de souris ou de hamster présentes à l'état de traces dans la préparation.
Toutefois, la possibilité de réactions allergiques aux constituants, tels que les traces de protéines de souris et de hamster dans la préparation, existe chez certains patients prédisposés (voir rubriques 4.3 et 4.4).
4.9 Surdosage
Aucun signe de surdosage avec le facteur VIII recombinant de coagulation n’ a été rapporté.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: facteur VIII de coagulation sanguine, code ATC B02BD02
Le facteur VIII et le facteur von Willebrand (FvW) constituent un complexe de deux molécules aux fonctions physiologiques différentes.
Perfusé chez un patient hémophile, le facteur VIII se lie au FvW dans la circulation sanguine.
Le facteur VIII activé agit comme un cofacteur du facteur IX activé, accélérant la conversion du facteur X en facteur X activé.
Le facteur X activé convertit la prothrombine en thrombine.
Puis la thrombine convertit le fibrinogène en fibrine ce qui aboutit à la formation d’ un caillot.
L’ hémophilie A est une maladie héréditaire de la coagulation liée au sexe due à un déficit du taux en facteur VIII:
C qui provoque de multiples hémorragies au niveau des articulations, des muscles ou des organes internes, soit spontanément, soit à la suite d’ un accident ou d’ un traumatisme chirurgical.
Grâce à la thérapie substitutive, les taux en FVIII plasmatique sont augmentés, permettant ainsi une correction temporaire du facteur déficitaire et de la tendance hémorragique.
Le temps de céphaline activée (TCA) est un moyen classique de mesure de l'activité biologique du facteur VIII in vitro.
Le niveau et le temps de normalisation du TCA observés après administration de KOGENATE Bayer sont comparables aux valeurs obtenues avec le facteur VIII d’ origine plasmatique.
5.2 Propriétés pharmacocinétiques
L'analyse de la récupération in vivo chez les patients préalablement traités a montré pour KOGENATE Bayer une augmentation moyenne du taux de facteur VIII plasmatique de 2% par UI/ kg de poids corporel.
Ce résultat est similaire aux valeurs rapportées pour le facteur VIII humain plasmatique.
Après administration de KOGENATE Bayer, la décroissance du pic d’ activité en facteur VIII est de type exponentiel biphasique, avec une demi-vie terminale moyenne d’ environ 15 heures.
Cette dernière est similaire à celle du facteur VIII plasmatique dont la demi-vie terminale moyenne est d’ environ 13 heures.
Les autres paramètres pharmacocinétiques de KOGENATE Bayer par bolus sont: le temps de résidence moyen [MRT (0-48)] d’ environ 22 heures et clairance d’ environ 160 ml/ h.
La clairance moyenne en conditions basales chez 14 patients adultes subissant des interventions chirurgicales lourdes avec perfusions continues est de 188 ml/ h ce qui correspond à 3,0 ml/ h/ kg (fourchette 1,6-4, 6 ml/ h/ kg).
8 5.3 Données de sécurité préclinique
Même à des doses plusieurs fois supérieures à la dose clinique recommandée (déterminée en fonction du poids), le KOGENATE Bayer n'a provoqué aucun effet toxique aigu ou subaigu chez l'animal de laboratoire (souris, rat, lapin et chien).
En raison de la réponse immunitaire que suscitent les protéines hétérologues chez toutes les espèces animales de mammifères, des études spécifiques basées sur des administrations répétées (études de reproduction, toxicité chronique, pouvoir carcinogène) n’ ont pas été réalisées avec l’ octocog alfa.
Aucune étude du potentiel mutagène de KOGENATE Bayer n’ a été effectuée car aucun potentiel mutagène n'avait été décelé in vitro ou in vivo avec le produit prédécesseur de KOGENATE Bayer.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Poudre Glycine Chlorure de sodium Chlorure de calcium Histidine Polysorbate 80 Saccharose
Solvant Eau pour préparations injectables
6.2 Incompatibilités
Ce médicament ne doit pas être mélangé avec d’ autres médicaments ou solvants.
Seul le nécessaire d’ administration associé au produit doit être utilisé car des échecs au traitement ont été observés suite à l’ adsorption du facteur VIII humain de coagulation sur la surface interne de certains systèmes de perfusion.
6.3 Durée de conservation
30 mois.
Après reconstitution, le produit devra être utilisé extemporanément.
Néanmoins, la stabilité chimique et physique de la solution reconstituée a été démontrée pendant 48 heures à 30°C.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Conserver les flacons dans l’ emballage extérieur à l’ abri de la lumière.
Le produit avant ouverture peut être conservé à température ambiante (jusqu’ à 25°C) pour une période limitée à 3 mois.
Dans ce cas, le produit se périme à la fin de la période de 3 mois, et la nouvelle date de péremption doit être inscrite sur la face supérieur de l’ emballage.
Ne pas réfrigérer après reconstitution.
Pour usage unique seulement.
Toute solution non utilisée doit être jetée.
Pour les conditions de conservation du médicament reconstitué, voir rubrique 6.3.
9 6.5 Nature et contenu de l’ emballage extérieur
Chaque boîte de KOGENATE Bayer contient: • un flacon de poudre (flacon de 10 ml en verre clair de type 1 avec bouchon caoutchouc bromobutyl gris sans latex et scellage aluminium) • un flacon de solvant (flacon de 10 ml en verre clair de type 2 avec bouchon caoutchouc chlorobutyl sans latex et scellage aluminium) • une boîte supplémentaire comprenant:
- 1 système de transfert
- 1 aiguille-filtre
- 1 nécessaire de ponction veineuse
- 1 seringue de plastique (5 ml)
- 2 tampons alcoolisés à usage unique
6.6 Précautions particulières d’ élimination et manipulation
Les instructions détaillées pour la préparation et l’ administration sont présentées dans la notice de KOGENATE Bayer.
La poudre de KOGENATE Bayer doit uniquement être reconstituée avec le solvant associé (2,5 ml d’ eau pour préparations injectables) en utilisant le système de transfert stérile.
La reconstitution devra être effectuée conformément aux règles de bonnes pratiques, en particulier en se conformant aux règles d’ asepsie.
Mélanger doucement le flacon jusqu’ à ce que toute la poudre soit dissoute.
Après reconstitution la solution est claire.
Ne pas utiliser KOGENATE Bayer si vous observez des particules visibles ou un trouble.
Après reconstitution, la solution est aspirée au travers de l’ aiguille-filtre stérile dans la seringue stérile à usage unique (toutes les deux fournies).
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Bayer HealthCare AG D-51368 Leverkusen Allemagne
8.
NUMÉRO D'AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 00/ 143/ 001
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
04 août 2000 Date du dernier renouvellement:
04 août 2005
10.
DATE DE MISE À JOUR DU TEXTE
10 Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence Européenne du médicament (EMEA) http: / /www. emea. europa. eu.
11 1.
DÉNOMINATION DU MÉDICAMENT
KOGENATE Bayer 500 UI poudre et solvant pour solution injectable.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Facteur VIII recombinant de coagulation, 500 UI/ flacon DCI: octocog alfa Le facteur VIII recombinant de coagulation est produit par des cellules de rein de hamster nouveau-né génétiquement modifiées contenant le gène du facteur VIII humain.
Solvant: eau pour préparations injectables
Le produit reconstitué avec 2,5 ml d’ eau pour préparations injectables contient approximativement 200 UI d’ octocog alfa/ ml.
L’ activité (UI) est déterminée par la méthode en une étape contre le standard FDA Mega, lui-même calibré contre le standard OMS en UI.
L’ activité spécifique est environ de 4000 UI/ mg de protéines.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Poudre et solvant pour solution injectable.
La poudre est fournie dans un flacon sous la forme d’ une poudre sèche ou un agglomérat, blanc à légèrement jaune.
Le solvant est de l’ eau pour préparation injectable présentée dans un flacon.
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
Traitement et prophylaxie des épisodes hémorragiques chez les patients présentant une hémophilie A (déficit congénital en facteur VIII).
Cette préparation ne contient pas de facteur von Willebrand et ne doit donc pas être utilisée dans le traitement de la maladie de Willebrand.
4.2 Posologie et mode d’ administration
Le traitement doit être initié sous la surveillance d’ un médecin expérimenté dans le traitement de l’ hémophilie.
Posologie Le nombre d’ unités de facteur VIII administré est exprimé en Unités Internationales (UI) par rapport au standard actuel de l’ OMS pour les concentrés de facteurs VIII.
L’ activité en facteur VIII dans le plasma est exprimée soit en pourcentage (par rapport au plasma humain normal), soit en Unités Internationales (par rapport à un Standard International pour le facteur VIII plasmatique).
Une Unité Internationale (UI) de facteur VIII correspond à la quantité de facteur VIII présente dans un ml de plasma humain normal.
12 Le calcul de la dose nécessaire en facteur VIII se base sur le résultat empirique qu’ 1 Unité Internationale (UI) de facteur VIII par kg de poids corporel augmente l’ activité en facteur VIII plasmatique de 1,5% à 2,5%.
La dose nécessaire est déterminée en utilisant les formules suivantes:
I.
Nb d'UI nécessaires = poids corporel (kg) x augmentation souhaitée du taux de facteur VIII (% de la normale) x 0,5
II.
Augmentation attendue du taux de facteur VIII (% de la normale) = 2 x nb d'UI administrées poids corporel (kg)
Les doses et la durée du traitement substitutif doivent être adaptées en fonction des besoins du patient (poids, sévérité des troubles de l'hémostase, site et importance de l'hémorragie, titre en éventuel inhibiteur et taux de facteur VIII souhaité).
Le tableau suivant donne à titre indicatif des valeurs minimales du taux plasmatique de facteur VIII à obtenir.
Dans les différentes situations hémorragiques décrites, l'activité en facteur VIII ne doit pas chuter en-dessous du taux indiqué (en% de la normale) pendant la durée mentionnée.
13
Importance de l’ hémorragie / type d’ acte chirurgical Hémorragie
Taux plasmatique nécessaire de facteur VIII (%) (UI/ dl)
Fréquence des injections (heures) et durée du traitement (jours).
Hémarthrose précoce,
20 à 40
Au moins 1 jour, jusqu’ à la fin de l’ épisode hémorragique indiquée
Hémarthrose et hémorragie musculaire plus étendue ou hématome
30 à 60
Répéter la perfusion toutes les 12 à 24 heures pendant 3-4 jours ou plus jusqu’ à disparition de la douleur et de l’ invalidité.
Episodes hémorragiques mettant en jeu le pronostic vital tels que hémorragie intracrânienne, hémorragie du pharynx, hémorragie abdominale sévère Chirurgie
60 à 100
Répéter la perfusion toutes les 8 à 24 heures jusqu’ à la disparition de la menace vitale.
Mineure dont extraction dentaire
30 à 60
Toutes les 24 heures, au moins 1 jour, jusqu’ à l’ obtention d’ une cicatrisation.
Majeure
80 à 100
a) En bolus Répéter la perfusion toutes les 8
(pré et post opératoire)
à 24 heures jusqu’ à obtention d’ une cicatrisation suffisante de la plaie puis poursuivre le traitement pendant au moins 7 jours supplémentaires pour maintenir l’ activité en facteur VIII entre 30% et 60%. b) En perfusion continue Augmenter l’ activité du facteur VIII avant chirurgie par un bolus initial immédiatement suivi d’ une perfusion continue (en UI/ Kg/ h) en fonction de la clairance du patient et des taux de facteur VIII à atteindre pendant au moins 7 jours.
La dose et la fréquence d'administration doivent toujours être adaptées à chaque cas individuel en fonction de l'efficacité clinique constatée.
Dans certaines circonstances, des doses plus importantes que celles calculées peuvent être nécessaires, surtout lors de la première administration.
Au cours du traitement, une mesure appropriée des taux de facteur VIII est recommandée afin d’ évaluer la dose à administrer et la fréquence à laquelle répéter les perfusions.
Dans le cas particulier d’ intervention chirurgicale majeure, un suivi précis du traitement substitutif par l’ intermédiaire d’ une analyse de la coagulation (activité plasmatique de facteur VIII) est indispensable.
Les réponses individuelles des patients au facteur VIII peuvent varier, entraînant différents taux de récupération in vivo et différentes demi-vie.
14 Une étude clinique menée chez des patients adultes atteints d’ hémophilie A ayant subi une intervention chirurgicale lourde a montré que KOGENATE Bayer peut être utilisé en perfusion continue en chirurgie (en pré-, per- et postopératoire).
Dans cette étude, l’ héparine a été utilisée pour prévenir la survenue de thrombophlébites au site de perfusion comme lors de toute perfusion intraveineuse à long terme.
Pour le calcul de la vitesse de perfusion initiale, la clairance peut être calculée en traçant une courbe de décroissance avant chirurgie ou en se basant sur une valeur moyenne de la population (3,0-3,5 ml/ h/ Kg) puis en effectuant un ajustement en conséquence.
La stabilité de la perfusion continue, clinique et in vitro a été démontrée à l’ aide de pompes ambulatoires munies d’ un réservoir en PVC.
KOGENATE Bayer contient un faible taux de polysorbate-80, excipient connu pour augmenter le taux d’ extraction du di-(2-ethylhexyl)phthalate (DEHP) à partir des matériaux en chlorure de polyvinyle (PVC).
Cet élément devra être pris en compte lors d’ une administration en perfusion continue.
Pour le traitement prophylactique des hémorragies chez des patients hémophiles A sévères, des posologies allant de 20 à 60 UI de KOGENATE Bayer par kg de poids corporel, doivent être administrées tous les 2 à 3 jours.
Dans certains cas, surtout chez le sujet jeune, des intervalles plus rapprochés entre les doses ou des doses plus élevées peuvent être nécessaires.
Les données ont été obtenues chez 61 enfants âgés de moins de 6 ans.
Cas des patients avec inhibiteurs
Les patients doivent être suivis à la recherche du développement d’ inhibiteur du facteur VIII.
Si le taux d’ activité facteur VIII plasmatique n’ est pas atteint, ou si les hémorragies ne sont pas contrôlées par des doses appropriées, la présence d’ un inhibiteur du facteur VIII doit être recherchée à l’ aide des tests biologiques.
Si un inhibiteur est présent à un titre inférieur à 10 Unités Bethesda (UB) par ml, l’ administration d’ une dose supplémentaire de facteur VIII recombinant peut neutraliser l’ inhibiteur et permettre de continuer à obtenir une réponse clinique au traitement par KOGENATE Bayer.
Toutefois, en présence d’ un inhibiteur les doses nécessaires sont variables et doivent être ajustées en fonction de la réponse clinique du patient et du dosage de l’ activité plasmatique du facteur VIII.
Chez les patients dont le titre de l’ inhibiteur est supérieur à 10 UB ou ayant une forte réponse anamnestique, l'emploi d'un concentré de complexe prothrombique activé ou d’ un facteur VII activé recombinant (rFVIIa) doit être envisagé.
De tels traitements doivent être conduits par des médecins ayant l’ habitude de traiter les patients atteints d'hémophilie A.
Mode d’ administration Dissoudre la préparation comme indiqué à la rubrique 6.6.
KOGENATE Bayer doit être injecté par voie intraveineuse sur plusieurs minutes.
2 ml/ min).
KOGENATE Bayer peut être administré en perfusion continue.
La vitesse de perfusion devra être calculée en fonction de la clairance et du taux de facteur VIII à atteindre.
Exemple: pour un patient de 75 kg dont la clairance est de 3 ml/ h/ kg, la vitesse de perfusion initiale serait de 3 UI/ h/ kg pour obtenir un taux de FVIII de 100%.
Pour calculer en ml/ heure, il convient de multiplier la vitesse de perfusion en UI/ h/ kg, par le rapport [kg de poids corporel/ concentration de la solution (UI/ ml)].
3 ml/ h/ kg
Taux de Facteur VIII plasmatique à atteindre
Vitesse de perfusion UI/ h/ kg
Vitesse de perfusion pour un patient de 75 kg en ml/ h Concentrations de la solution de rFVIII 100 UI / ml 200 UI / ml 400 UI / ml
100% (1 UI/ ml) 60% (0,6 UI / ml) 40% (0,4 UI / ml)
3,0 1,8 1,2
2,25 1,125 0,56 1,35 0,68 0,34 0,9 0,45 0,225
Des vitesses de perfusion plus élevées peuvent s’ avérer nécessaires dans les cas où la clairance est accélérée lors d’ hémorragies importantes ou de lésions tissulaires étendues lors d’ interventions chirurgicales.
Clairance = vitesse de perfusion/ taux réel de FVIII.
4.3 Contre-indications
Hypersensibilité connue à la substance active, aux protéines de souris ou de hamster ou à l’ un des excipients.
4.4 Mises en garde et précautions particulières d’ emploi
Comme pour tout produit d’ origine protéique administré par voie intraveineuse, des réactions allergiques de type hypersensibilité sont possibles.
Les patients doivent être informés que l’ apparition éventuelle d’ une oppression thoracique, de sensations vertigineuses, d’ une hypotension légère et de nausées pendant la perfusion peuvent constituer les signes précoces de réactions d’ hypersensibilité et anaphylactiques.
Un traitement symptomatique et le traitement de l’ hypersensibilité devront être instaurés.
En cas de survenue de réactions allergiques ou anaphylactiques l'injection ou la perfusion doit être immédiatement arrêtée et les patients doivent contacter leur médecin.
En cas de choc, le traitement relatif à l’ état de choc devra être instauré.
La formation d'anticorps neutralisant (inhibiteurs) du facteur VIII est une complication connue du traitement des patients atteints d'hémophilie A.
Ces inhibiteurs sont toujours des immunoglobulines G dirigées contre l’ activité pro-coagulante du facteur VIII et sont quantifiés en Unités Bethesda modifiées (UB) par ml de plasma.
Le risque de développer des inhibiteurs est corrélé entre autre, à l’ exposition au facteur VIII et aux facteurs génétiques; ce risque est le plus élevé au cours des 20 premiers jours d’ exposition à l’ antigène.
Plus rarement, les inhibiteurs peuvent apparaître après les 100 premiers jours d’ exposition.
Des cas de réapparition d'inhibiteurs (faible titre) ont été observés après changement d'un facteur VIII recombinant par un autre chez des patients préalablement traités présentant plus de 100 jours d'exposition et des antécédents d'inhibiteurs.
Les patients traités par du facteur VIII recombinant doivent être surveillés attentivement cliniquement, et à l’ aide de tests biologiques appropriés, afin de dépister le développement d’ inhibiteurs.
Voir aussi rubrique 4.8 Effets Indésirables.
Dans une étude clinique portant sur l’ utilisation de perfusion continue en chirurgie, l’ héparine a été utilisée pour prévenir la survenue de thrombophlébite au site de perfusion comme lors de toute perfusion intraveineuse à long terme.
Dans l’ intérêt des patients, il est recommandé, lorque cela est possible, qu’ à chaque administration de KOGENATE Bayer, le nom et le numéro de lot du produit soit enregistré.
Ce médicament contient moins de 1 mmol de sodium (23 mg) par flacon, soit essentiellement du « sodium libre ».
16 4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Aucune interaction de KOGENATE Bayer avec d’ autres médicaments n’ est connue.
4.6 Grossesse et allaitement
KOGENATE Bayer n’ a pas fait l’ objet d’ études de reproduction chez l’ animal.
En raison de la rareté de l’ hémophilie A chez les femmes, il n’ y a pas de données sur l’ utilisation de KOGENATE Bayer chez les femmes enceintes ou au cours de l’ allaitement.
Par conséquent, KOGENATE Bayer ne doit être utilisé au cours de la grossesse ou de l’ allaitement que si l’ indication est incontestable.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
KOGENATE Bayer n’ a aucun effet sur l’ aptitude à conduire des véhicules et à utiliser des machines.
4.8 Effets indésirables
Après administration de KOGENATE Bayer, il a été observé quelques rares cas d'effets indésirables mineurs à modérés comme présenté dans tableau suivant:
Classes de systèmes d’ organes Affections hématoloqiques et du système lymphatique
Terme préféré dans la terminologie MedDRA Inhibition du facteur VIII
Troubles généraux et anomalies au site d’ administration Affections du sytème immunitaire Investigations Affection du système nerveux Affections de la peau et du tissue sous-cutané
Réaction au site d’ injection Pyrexie Réaction allergique/ anaphylactique Anomalie de la pression artérielle Vertiges Prurit Rash
La formation d'anticorps neutralisant le facteur VIII (inhibiteurs) est une complication connue du traitement des patients atteints d'hémophilie A.
Au cours des études menées avec les préparations de facteur VIII recombinant, le développement d'inhibiteurs a été principalement observé chez les patients non préalablement traités.
Il convient donc de surveiller attentivement les patients, cliniquement et à l’ aide de tests biologiques appropriés, afin de dépister le développement d’ inhibiteurs.
Au cours des études cliniques, KOGENATE Bayer a été utilisé dans le traitement des épisodes hémorragiques chez 37 patients non préalablement traités (PUPs) et 23 patients traités à minima (MTPs, définis comme ayant au maximum 4 jours d’ exposition).
3 à 18 jours).
Le nombre de jours moyen d’ exposition dans les études cliniques était de 114 (extrême 4-478).
Quatre sur cinq patients n’ ayant pas atteints 20 jours d’ exposition en fin d’ étude ont finalement dépassé les 20 jours d’ exposition au cours du suivi après l’ étude, et l’ un d’ entre eux a développé un faible titre d’ inhibiteur.
Le cinquième patient a été perdu de vue.
17 Dans les études cliniques portant sur 73 patients préalablement traités (PTP, définis comme ayant plus de 100 jours d’ exposition) et suivis pendant 4 ans, aucun inhibiteur de novo n’ a été observé.
Dans les études post-AMM à grande échelle portant sur KOGENATE Bayer, ayant inclus plus de 1000 patients, les résultats suivants ont été observés: moins de 0,2% des PTPs ont développé des inhibiteurs de novo.
Dans une sous-population définie comme ayant moins de 20 jours d’ exposition à l’ entrée de l’ étude, moins de 11% ont développé des inbiteurs de novo.
Au cours des études, aucun patient n'a développé de taux cliniquement significatifs d'anticorps dirigés contre des protéines de souris ou de hamster présentes à l'état de traces dans la préparation.
Toutefois, la possibilité de réactions allergiques aux constituants, tels que les traces de protéines de souris et de hamster dans la préparation, existe chez certains patients prédisposés (voir rubriques 4.3 et 4.4).
4.9 Surdosage
Aucun signe de surdosage avec le facteur VIII recombinant de coagulation n’ a été rapporté.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: facteur VIII de coagulation sanguine, code ATC B02BD02
Le facteur VIII et le facteur von Willebrand (FvW) constituent un complexe de deux molécules aux fonctions physiologiques différentes.
Perfusé chez un patient hémophile, le facteur VIII se lie au FvW dans la circulation sanguine.
Le facteur VIII activé agit comme un cofacteur du facteur IX activé, accélérant la conversion du facteur X en facteur X activé.
Le facteur X activé convertit la prothrombine en thrombine.
Puis la thrombine convertit le fibrinogène en fibrine ce qui aboutit à la formation d’ un caillot.
L’ hémophilie A est une maladie héréditaire de la coagulation liée au sexe due à un déficit du taux en facteur VIII:
C qui provoque de multiples hémorragies au niveau des articulations, des muscles ou des organes internes, soit spontanément, soit à la suite d’ un accident ou d’ un traumatisme chirurgical.
Grâce à la thérapie substitutive, les taux en FVIII plasmatique sont augmentés, permettant ainsi une correction temporaire du facteur déficitaire et de la tendance hémorragique.
Le temps de céphaline activée (TCA) est un moyen classique de mesure de l'activité biologique du facteur VIII in vitro.
Le niveau et le temps de normalisation du TCA observés après administration de KOGENATE Bayer sont comparables aux valeurs obtenues avec le facteur VIII d’ origine plasmatique.
5.2 Propriétés pharmacocinétiques
L'analyse de la récupération in vivo chez les patients préalablement traités a montré pour KOGENATE Bayer une augmentation moyenne du taux de facteur VIII plasmatique de 2% par UI/ kg de poids corporel.
Ce résultat est similaire aux valeurs rapportées pour le facteur VIII humain plasmatique.
Après administration de KOGENATE Bayer, la décroissance du pic d’ activité en facteur VIII est de type exponentiel biphasique, avec une demi-vie terminale moyenne d’ environ 15 heures.
Cette dernière est similaire à celle du facteur VIII plasmatique dont la demi-vie terminale moyenne est d’ environ 13 heures.
Les autres paramètres pharmacocinétiques de KOGENATE Bayer par bolus sont: le temps de résidence moyen [MRT (0-48)] d’ environ 22 heures et clairance d’ environ 160 ml/ h.
La clairance moyenne en conditions basales chez 14 patients adultes subissant des interventions chirurgicales lourdes avec perfusions continues est de 188 ml/ h ce qui correspond à 3,0 ml/ h/ kg (fourchette 1,6-4, 6 ml/ h/ kg).
18 5.3 Données de sécurité préclinique
Même à des doses plusieurs fois supérieures à la dose clinique recommandée (déterminée en fonction du poids), le KOGENATE Bayer n'a provoqué aucun effet toxique aigu ou subaigu chez l'animal de laboratoire (souris, rat, lapin et chien).
En raison de la réponse immunitaire que suscitent les protéines hétérologues chez toutes les espèces animales de mammifères, des études spécifiques basées sur des administrations répétées (études de reproduction, toxicité chronique, pouvoir carcinogène) n’ ont pas été réalisées avec l’ octocog alfa.
Aucune étude du potentiel mutagène de KOGENATE Bayer n’ a été effectuée car aucun potentiel mutagène n'avait été décelé in vitro ou in vivo avec le produit prédécesseur de KOGENATE Bayer.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Poudre Glycine Chlorure de sodium Chlorure de calcium Histidine Polysorbate 80 Saccharose
Solvant Eau pour préparations injectables
6.2 Incompatibilités
Ce médicament ne doit pas être mélangé avec d’ autres médicaments ou solvants.
Seul le nécessaire d’ administration associé au produit doit être utilisé car des échecs au traitement ont été observés suite à l’ adsorption du facteur VIII humain de coagulation sur la surface interne de certains systèmes de perfusion.
6.3 Durée de conservation
30 mois.
Après reconstitution, le produit devra être utilisé extemporanément.
Néanmoins, la stabilité chimique et physique de la solution reconstituée a été démontrée pendant 48 heures à 30°C.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Conserver les flacons dans l’ emballage extérieur à l’ abri de la lumière.
Le produit avant ouverture peut être conservé à température ambiante (jusqu’ à 25°C) pour une période limitée à 3 mois.
Dans ce cas, le produit se périme à la fin de la période de 3 mois, et la nouvelle date de péremption doit être inscrite sur la face supérieur de l’ emballage.
Ne pas réfrigérer après reconstitution.
Pour usage unique seulement.
Toute solution non utilisée doit être jetée.
Pour les conditions de conservation du médicament reconstitué, voir rubrique 6.3.
19 6.5 Nature et contenu de l’ emballage extérieur
Chaque boîte de KOGENATE Bayer contient: • un flacon de poudre (flacon de 10 ml en verre clair de type 1 avec bouchon caoutchouc bromobutyl gris sans latex et scellage aluminium) • un flacon de solvant (flacon de 10 ml en verre clair de type 2 avec bouchon caoutchouc chlorobutyl sans latex et scellage aluminium) • une boîte supplémentaire comprenant:
- 1 système de transfert
- 1 aiguille-filtre
- 1 nécessaire de ponction veineuse
- 1 seringue de plastique (5 ml)
- 2 tampons alcoolisés à usage unique
6.6 Précautions particulières d’ élimination et manipulation
Les instructions détaillées pour la préparation et l’ administration sont présentées dans la notice de KOGENATE Bayer.
La poudre de KOGENATE Bayer doit uniquement être reconstituée avec le solvant associé (2,5 ml d’ eau pour préparations injectables) en utilisant le système de transfert stérile.
La reconstitution devra être effectuée conformément aux règles de bonnes pratiques, en particulier en se conformant aux règles d’ asepsie.
Mélanger doucement le flacon jusqu’ à ce que toute la poudre soit dissoute.
Après reconstitution la solution est claire.
Ne pas utiliser KOGENATE Bayer si vous observez des particules visibles ou un trouble.
Après reconstitution, la solution est aspirée au travers de l’ aiguille-filtre stérile dans la seringue stérile à usage unique (toutes les deux fournies).
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Bayer HealthCare AG D-51368 Leverkusen Allemagne
8.
NUMÉRO D'AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 00/ 143/ 002
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
04 août 2000 Date du dernier renouvellement:
04 août 2005
10.
DATE DE MISE À JOUR DU TEXTE
20 Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence Européenne du médicament (EMEA) http: / /www. emea. europa. eu.
21 1.
DÉNOMINATION DU MÉDICAMENT
KOGENATE Bayer 1000 UI poudre et solvant pour solution injectable.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Facteur VIII recombinant de coagulation, 1000 UI/ flacon DCI: octocog alfa Le facteur VIII recombinant de coagulation est produit par des cellules de rein de hamster nouveau-né génétiquement modifiées contenant le gène du facteur VIII humain.
Solvant: eau pour préparations injectables
Le produit reconstitué avec 2,5 ml d’ eau pour préparations injectables contient approximativement 400 UI d’ octocog alfa/ ml.
L’ activité (UI) est déterminée par la méthode en une étape contre le standard FDA Mega, lui-même calibré contre le standard OMS en UI.
L’ activité spécifique est environ de 4000 UI/ mg de protéines.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Poudre et solvant pour solution injectable.
La poudre est fournie dans un flacon sous la forme d’ une poudre sèche ou un agglomérat, blanc à légèrement jaune.
Le solvant est de l’ eau pour préparation injectable présentée dans un flacon.
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
Traitement et prophylaxie des épisodes hémorragiques chez les patients présentant une hémophilie A (déficit congénital en facteur VIII).
Cette préparation ne contient pas de facteur von Willebrand et ne doit donc pas être utilisée dans le traitement de la maladie de Willebrand.
4.2 Posologie et mode d’ administration
Le traitement doit être initié sous la surveillance d’ un médecin expérimenté dans le traitement de l’ hémophilie.
Posologie Le nombre d’ unités de facteur VIII administré est exprimé en Unités Internationales (UI) par rapport au standard actuel de l’ OMS pour les concentrés de facteurs VIII.
L’ activité en facteur VIII dans le plasma est exprimée soit en pourcentage (par rapport au plasma humain normal), soit en Unités Internationales (par rapport à un Standard International pour le facteur VIII plasmatique).
Une Unité Internationale (UI) de facteur VIII correspond à la quantité de facteur VIII présente dans un ml de plasma humain normal.
22 Le calcul de la dose nécessaire en facteur VIII se base sur le résultat empirique qu’ 1 Unité Internationale (UI) de facteur VIII par kg de poids corporel augmente l’ activité en facteur VIII plasmatique de 1,5% à 2,5%.
La dose nécessaire est déterminée en utilisant les formules suivantes:
I.
Nb d'UI nécessaires = poids corporel (kg) x augmentation souhaitée du taux de facteur VIII (% de la normale) x 0,5
II.
Augmentation attendue du taux de facteur VIII (% de la normale) = 2 x nb d'UI administrées poids corporel (kg)
Les doses et la durée du traitement substitutif doivent être adaptées en fonction des besoins du patient (poids, sévérité des troubles de l'hémostase, site et importance de l'hémorragie, titre en éventuel inhibiteur et taux de facteur VIII souhaité).
Le tableau suivant donne à titre indicatif des valeurs minimales du taux plasmatique de facteur VIII à obtenir.
Dans les différentes situations hémorragiques décrites, l'activité en facteur VIII ne doit pas chuter en-dessous du taux indiqué (en% de la normale) pendant la durée mentionnée.
23
Importance de l’ hémorragie / type d’ acte chirurgical Hémorragie
Taux plasmatique nécessaire de facteur VIII (%) (UI/ dl)
Fréquence des injections (heures) et durée du traitement (jours).
Hémarthrose précoce,
20 à 40
Au moins 1 jour, jusqu’ à la fin de l’ épisode hémorragique indiquée
Hémarthrose et hémorragie musculaire plus étendue ou hématome
30 à 60
Répéter la perfusion toutes les 12 à 24 heures pendant 3-4 jours ou plus jusqu’ à disparition de la douleur et de l’ invalidité.
Episodes hémorragiques mettant en jeu le pronostic vital tels que hémorragie intracrânienne, hémorragie du pharynx, hémorragie abdominale sévère Chirurgie
60 à 100
Répéter la perfusion toutes les 8 à 24 heures jusqu’ à la disparition de la menace vitale.
Mineure dont extraction dentaire
30 à 60
Toutes les 24 heures, au moins 1 jour, jusqu’ à l’ obtention d’ une cicatrisation.
Majeure
80 à 100
a) En bolus Répéter la perfusion toutes les 8
(pré et post opératoire)
à 24 heures jusqu’ à obtention d’ une cicatrisation suffisante de la plaie puis poursuivre le traitement pendant au moins 7 jours supplémentaires pour maintenir l’ activité en facteur VIII entre 30% et 60%. b) En perfusion continue Augmenter l’ activité du facteur VIII avant chirurgie par un bolus initial immédiatement suivi d’ une perfusion continue (en UI/ Kg/ h) en fonction de la clairance du patient et des taux de facteur VIII à atteindre pendant au moins 7 jours.
La dose et la fréquence d'administration doivent toujours être adaptées à chaque cas individuel en fonction de l'efficacité clinique constatée.
Dans certaines circonstances, des doses plus importantes que celles calculées peuvent être nécessaires, surtout lors de la première administration.
Au cours du traitement, une mesure appropriée des taux de facteur VIII est recommandée afin d’ évaluer la dose à administrer et la fréquence à laquelle répéter les perfusions.
Dans le cas particulier d’ intervention chirurgicale majeure, un suivi précis du traitement substitutif par l’ intermédiaire d’ une analyse de la coagulation (activité plasmatique de facteur VIII) est indispensable.
Les réponses individuelles des patients au facteur VIII peuvent varier, entraînant différents taux de récupération in vivo et différentes demi-vie.
24 Une étude clinique menée chez des patients adultes atteints d’ hémophilie A ayant subi une intervention chirurgicale lourde a montré que KOGENATE Bayer peut être utilisé en perfusion continue en chirurgie (en pré-, per- et postopératoire).
Dans cette étude, l’ héparine a été utilisée pour prévenir la survenue de thrombophlébites au site de perfusion comme lors de toute perfusion intraveineuse à long terme.
Pour le calcul de la vitesse de perfusion initiale, la clairance peut être calculée en traçant une courbe de décroissance avant chirurgie ou en se basant sur une valeur moyenne de la population (3,0-3,5 ml/ h/ Kg) puis en effectuant un ajustement en conséquence.
La stabilité de la perfusion continue, clinique et in vitro a été démontrée à l’ aide de pompes ambulatoires munies d’ un réservoir en PVC.
KOGENATE Bayer contient un faible taux de polysorbate-80, excipient connu pour augmenter le taux d’ extraction du di-(2-ethylhexyl)phthalate (DEHP) à partir des matériaux en chlorure de polyvinyle (PVC).
Cet élément devra être pris en compte lors d’ une administration en perfusion continue.
Pour le traitement prophylactique des hémorragies chez des patients hémophiles A sévères, des posologies allant de 20 à 60 UI de KOGENATE Bayer par kg de poids corporel, doivent être administrées tous les 2 à 3 jours.
Dans certains cas, surtout chez le sujet jeune, des intervalles plus rapprochés entre les doses ou des doses plus élevées peuvent être nécessaires.
Les données ont été obtenues chez 61 enfants âgés de moins de 6 ans.
Cas des patients avec inhibiteurs
Les patients doivent être suivis à la recherche du développement d’ inhibiteur du facteur VIII.
Si le taux d’ activité facteur VIII plasmatique n’ est pas atteint, ou si les hémorragies ne sont pas contrôlées par des doses appropriées, la présence d’ un inhibiteur du facteur VIII doit être recherchée à l’ aide des tests biologiques.
Si un inhibiteur est présent à un titre inférieur à 10 Unités Bethesda (UB) par ml, l’ administration d’ une dose supplémentaire de facteur VIII recombinant peut neutraliser l’ inhibiteur et permettre de continuer à obtenir une réponse clinique au traitement par KOGENATE Bayer.
Toutefois, en présence d’ un inhibiteur les doses nécessaires sont variables et doivent être ajustées en fonction de la réponse clinique du patient et du dosage de l’ activité plasmatique du facteur VIII.
Chez les patients dont le titre de l’ inhibiteur est supérieur à 10 UB ou ayant une forte réponse anamnestique, l'emploi d'un concentré de complexe prothrombique activé ou d’ un facteur VII activé recombinant (rFVIIa) doit être envisagé.
De tels traitements doivent être conduits par des médecins ayant l’ habitude de traiter les patients atteints d'hémophilie A.
Mode d’ administration Dissoudre la préparation comme indiqué à la rubrique 6.6.
KOGENATE Bayer doit être injecté par voie intraveineuse sur plusieurs minutes.
2 ml/ min).
KOGENATE Bayer peut être administré en perfusion continue.
La vitesse de perfusion devra être calculée en fonction de la clairance et du taux de facteur VIII à atteindre.
Exemple: pour un patient de 75 kg dont la clairance est de 3 ml/ h/ kg, la vitesse de perfusion initiale serait de 3 UI/ h/ kg pour obtenir un taux de FVIII de 100%.
Pour calculer en ml/ heure, il convient de multiplier la vitesse de perfusion en UI/ h/ kg, par le rapport [kg de poids corporel/ concentration de la solution (UI/ ml)].
3 ml/ h/ kg
Taux de Facteur VIII plasmatique à atteindre
Vitesse de perfusion UI/ h/ kg
Vitesse de perfusion pour un patient de 75 kg en ml/ h Concentrations de la solution de rFVIII 100 UI / ml 200 UI / ml 400 UI / ml
100% (1 UI/ ml) 60% (0,6 UI / ml) 40% (0,4 UI / ml)
3,0 1,8 1,2
2,25 1,125 0,56 1,35 0,68 0,34 0,9 0,45 0,225
Des vitesses de perfusion plus élevées peuvent s’ avérer nécessaires dans les cas où la clairance est accélérée lors d’ hémorragies importantes ou de lésions tissulaires étendues lors d’ interventions chirurgicales.
Clairance = vitesse de perfusion/ taux réel de FVIII.
4.3 Contre-indications
Hypersensibilité connue à la substance active, aux protéines de souris ou de hamster ou à l’ un des excipients.
4.4 Mises en garde et précautions particulières d’ emploi
Comme pour tout produit d’ origine protéique administré par voie intraveineuse, des réactions allergiques de type hypersensibilité sont possibles.
Les patients doivent être informés que l’ apparition éventuelle d’ une oppression thoracique, de sensations vertigineuses, d’ une hypotension légère et de nausées pendant la perfusion peuvent constituer les signes précoces de réactions d’ hypersensibilité et anaphylactiques.
Un traitement symptomatique et le traitement de l’ hypersensibilité devront être instaurés.
En cas de survenue de réactions allergiques ou anaphylactiques l'injection ou la perfusion doit être immédiatement arrêtée et les patients doivent contacter leur médecin.
En cas de choc, le traitement relatif à l’ état de choc devra être instauré.
La formation d'anticorps neutralisant (inhibiteurs) du facteur VIII est une complication connue du traitement des patients atteints d'hémophilie A.
Ces inhibiteurs sont toujours des immunoglobulines G dirigées contre l’ activité pro-coagulante du facteur VIII et sont quantifiés en Unités Bethesda modifiées (UB) par ml de plasma.
Le risque de développer des inhibiteurs est corrélé entre autre, à l’ exposition au facteur VIII et aux facteurs génétiques; ce risque est le plus élevé au cours des 20 premiers jours d’ exposition à l’ antigène.
Plus rarement, les inhibiteurs peuvent apparaître après les 100 premiers jours d’ exposition.
Des cas de réapparition d'inhibiteurs (faible titre) ont été observés après changement d'un facteur VIII recombinant par un autre chez des patients préalablement traités présentant plus de 100 jours d'exposition et des antécédents d'inhibiteurs.
Les patients traités par du facteur VIII recombinant doivent être surveillés attentivement cliniquement, et à l’ aide de tests biologiques appropriés, afin de dépister le développement d’ inhibiteurs.
Voir aussi rubrique 4.8 Effets Indésirables.
Dans une étude clinique portant sur l’ utilisation de perfusion continue en chirurgie, l’ héparine a été utilisée pour prévenir la survenue de thrombophlébite au site de perfusion comme lors de toute perfusion intraveineuse à long terme.
Dans l’ intérêt des patients, il est recommandé, lorque cela est possible, qu’ à chaque administration de KOGENATE Bayer, le nom et le numéro de lot du produit soit enregistré.
Ce médicament contient moins de 1 mmol de sodium (23 mg) par flacon, soit essentiellement du « sodium libre ».
26 4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Aucune interaction de KOGENATE Bayer avec d’ autres médicaments n’ est connue.
4.6 Grossesse et allaitement
KOGENATE Bayer n’ a pas fait l’ objet d’ études de reproduction chez l’ animal.
En raison de la rareté de l’ hémophilie A chez les femmes, il n’ y a pas de données sur l’ utilisation de KOGENATE Bayer chez les femmes enceintes ou au cours de l’ allaitement.
Par conséquent, KOGENATE Bayer ne doit être utilisé au cours de la grossesse ou de l’ allaitement que si l’ indication est incontestable.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
KOGENATE Bayer n’ a aucun effet sur l’ aptitude à conduire des véhicules et à utiliser des machines.
4.8 Effets indésirables
Après administration de KOGENATE Bayer, il a été observé quelques rares cas d'effets indésirables mineurs à modérés comme présenté dans tableau suivant:
Classes de systèmes d’ organes Affections hématoloqiques et du système lymphatique
Terme préféré dans la terminologie MedDRA Inhibition du facteur VIII
Troubles généraux et anomalies au site d’ administration Affections du sytème immunitaire Investigations Affection du système nerveux Affections de la peau et du tissue sous-cutané
Réaction au site d’ injection Pyrexie Réaction allergique/ anaphylactique Anomalie de la pression artérielle Vertiges Prurit Rash
La formation d'anticorps neutralisant le facteur VIII (inhibiteurs) est une complication connue du traitement des patients atteints d'hémophilie A.
Au cours des études menées avec les préparations de facteur VIII recombinant, le développement d'inhibiteurs a été principalement observé chez les patients non préalablement traités.
Il convient donc de surveiller attentivement les patients, cliniquement et à l’ aide de tests biologiques appropriés, afin de dépister le développement d’ inhibiteurs.
Au cours des études cliniques, KOGENATE Bayer a été utilisé dans le traitement des épisodes hémorragiques chez 37 patients non préalablement traités (PUPs) et 23 patients traités à minima (MTPs, définis comme ayant au maximum 4 jours d’ exposition).
3 à 18 jours).
Le nombre de jours moyen d’ exposition dans les études cliniques était de 114 (extrême 4-478).
Quatre sur cinq patients n’ ayant pas atteints 20 jours d’ exposition en fin d’ étude ont finalement dépassé les 20 jours d’ exposition au cours du suivi après l’ étude, et l’ un d’ entre eux a développé un faible titre d’ inhibiteur.
Le cinquième patient a été perdu de vue.
27 Dans les études cliniques portant sur 73 patients préalablement traités (PTP, définis comme ayant plus de 100 jours d’ exposition) et suivis pendant 4 ans, aucun inhibiteur de novo n’ a été observé.
Dans les études post-AMM à grande échelle portant sur KOGENATE Bayer, ayant inclus plus de 1000 patients, les résultats suivants ont été observés: moins de 0,2% des PTPs ont développé des inhibiteurs de novo.
Dans une sous-population définie comme ayant moins de 20 jours d’ exposition à l’ entrée de l’ étude, moins de 11% ont développé des inbiteurs de novo.
Au cours des études, aucun patient n'a développé de taux cliniquement significatifs d'anticorps dirigés contre des protéines de souris ou de hamster présentes à l'état de traces dans la préparation.
Toutefois, la possibilité de réactions allergiques aux constituants, tels que les traces de protéines de souris et de hamster dans la préparation, existe chez certains patients prédisposés (voir rubriques 4.3 et 4.4).
4.9 Surdosage
Aucun signe de surdosage avec le facteur VIII recombinant de coagulation n’ a été rapporté.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: facteur VIII de coagulation sanguine, code ATC B02BD02
Le facteur VIII et le facteur von Willebrand (FvW) constituent un complexe de deux molécules aux fonctions physiologiques différentes.
Perfusé chez un patient hémophile, le facteur VIII se lie au FvW dans la circulation sanguine.
Le facteur VIII activé agit comme un cofacteur du facteur IX activé, accélérant la conversion du facteur X en facteur X activé.
Le facteur X activé convertit la prothrombine en thrombine.
Puis la thrombine convertit le fibrinogène en fibrine ce qui aboutit à la formation d’ un caillot.
L’ hémophilie A est une maladie héréditaire de la coagulation liée au sexe due à un déficit du taux en facteur VIII:
C qui provoque de multiples hémorragies au niveau des articulations, des muscles ou des organes internes, soit spontanément, soit à la suite d’ un accident ou d’ un traumatisme chirurgical.
Grâce à la thérapie substitutive, les taux en FVIII plasmatique sont augmentés, permettant ainsi une correction temporaire du facteur déficitaire et de la tendance hémorragique.
Le temps de céphaline activée (TCA) est un moyen classique de mesure de l'activité biologique du facteur VIII in vitro.
Le niveau et le temps de normalisation du TCA observés après administration de KOGENATE Bayer sont comparables aux valeurs obtenues avec le facteur VIII d’ origine plasmatique.
5.2 Propriétés pharmacocinétiques
L'analyse de la récupération in vivo chez les patients préalablement traités a montré pour KOGENATE Bayer une augmentation moyenne du taux de facteur VIII plasmatique de 2% par UI/ kg de poids corporel.
Ce résultat est similaire aux valeurs rapportées pour le facteur VIII humain plasmatique.
Après administration de KOGENATE Bayer, la décroissance du pic d’ activité en facteur VIII est de type exponentiel biphasique, avec une demi-vie terminale moyenne d’ environ 15 heures.
Cette dernière est similaire à celle du facteur VIII plasmatique dont la demi-vie terminale moyenne est d’ environ 13 heures.
Les autres paramètres pharmacocinétiques de KOGENATE Bayer par bolus sont: le temps de résidence moyen [MRT (0-48)] d’ environ 22 heures et clairance d’ environ 160 ml/ h.
La clairance moyenne en conditions basales chez 14 patients adultes subissant des interventions chirurgicales lourdes avec perfusions continues est de 188 ml/ h ce qui correspond à 3,0 ml/ h/ kg (fourchette 1,6-4, 6 ml/ h/ kg).
28 5.3 Données de sécurité préclinique
Même à des doses plusieurs fois supérieures à la dose clinique recommandée (déterminée en fonction du poids), le KOGENATE Bayer n'a provoqué aucun effet toxique aigu ou subaigu chez l'animal de laboratoire (souris, rat, lapin et chien).
En raison de la réponse immunitaire que suscitent les protéines hétérologues chez toutes les espèces animales de mammifères, des études spécifiques basées sur des administrations répétées (études de reproduction, toxicité chronique, pouvoir carcinogène) n’ ont pas été réalisées avec l’ octocog alfa.
Aucune étude du potentiel mutagène de KOGENATE Bayer n’ a été effectuée car aucun potentiel mutagène n'avait été décelé in vitro ou in vivo avec le produit prédécesseur de KOGENATE Bayer.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Poudre Glycine Chlorure de sodium Chlorure de calcium Histidine Polysorbate 80 Saccharose
Solvant Eau pour préparations injectables
6.2 Incompatibilités
Ce médicament ne doit pas être mélangé avec d’ autres médicaments ou solvants.
Seul le nécessaire d’ administration associé au produit doit être utilisé car des échecs au traitement ont été observés suite à l’ adsorption du facteur VIII humain de coagulation sur la surface interne de certains systèmes de perfusion.
6.3 Durée de conservation
30 mois.
Après reconstitution, le produit devra être utilisé extemporanément.
Néanmoins, la stabilité chimique et physique de la solution reconstituée a été démontrée pendant 48 heures à 30°C.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Conserver les flacons dans l’ emballage extérieur à l’ abri de la lumière.
Le produit avant ouverture peut être conservé à température ambiante (jusqu’ à 25°C) pour une période limitée à 3 mois.
Dans ce cas, le produit se périme à la fin de la période de 3 mois, et la nouvelle date de péremption doit être inscrite sur la face supérieur de l’ emballage.
Ne pas réfrigérer après reconstitution.
Pour usage unique seulement.
Toute solution non utilisée doit être jetée.
Pour les conditions de conservation du médicament reconstitué, voir rubrique 6.3.
29 6.5 Nature et contenu de l’ emballage extérieur
Chaque boîte de KOGENATE Bayer contient: • un flacon de poudre (flacon de 10 ml en verre clair de type 1 avec bouchon caoutchouc bromobutyl gris sans latex et scellage aluminium) • un flacon de solvant (flacon de 10 ml en verre clair de type 2 avec bouchon caoutchouc chlorobutyl sans latex et scellage aluminium) • une boîte supplémentaire comprenant:
- 1 système de transfert
- 1 aiguille-filtre
- 1 nécessaire de ponction veineuse
- 1 seringue de plastique (5 ml)
- 2 tampons alcoolisés à usage unique
6.6 Précautions particulières d’ élimination et manipulation
Les instructions détaillées pour la préparation et l’ administration sont présentées dans la notice de KOGENATE Bayer.
La poudre de KOGENATE Bayer doit uniquement être reconstituée avec le solvant associé (2,5 ml d’ eau pour préparations injectables) en utilisant le système de transfert stérile.
La reconstitution devra être effectuée conformément aux règles de bonnes pratiques, en particulier en se conformant aux règles d’ asepsie.
Mélanger doucement le flacon jusqu’ à ce que toute la poudre soit dissoute.
Après reconstitution la solution est claire.
Ne pas utiliser KOGENATE Bayer si vous observez des particules visibles ou un trouble.
Après reconstitution, la solution est aspirée au travers de l’ aiguille-filtre stérile dans la seringue stérile à usage unique (toutes les deux fournies).
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Bayer HealthCare AG D-51368 Leverkusen Allemagne
8.
NUMÉRO D'AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 00/ 143/ 003
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
04 août 2000 Date du dernier renouvellement:
04 août 2005
10.
DATE DE MISE À JOUR DU TEXTE
30 Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence Européenne du médicament (EMEA) http: / /www. emea. europa. eu.
31 1.
DÉNOMINATION DU MÉDICAMENT
KOGENATE Bayer 250 UI poudre et solvant pour solution injectable.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Facteur VIII recombinant de coagulation, 250 UI/ flacon DCI: octocog alfa Le facteur VIII recombinant de coagulation est produit par des cellules de rein de hamster nouveau-né génétiquement modifiées contenant le gène du facteur VIII humain.
Solvant: eau pour préparations injectables
Le produit reconstitué avec 2,5 ml d’ eau pour préparations injectables contient approximativement 100 UI d’ octocog alfa/ ml.
L’ activité (UI) est déterminée par la méthode en une étape contre le standard FDA Mega, lui-même calibré contre le standard OMS en UI.
L’ activité spécifique est environ de 4000 UI/ mg de protéines.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Poudre et solvant pour solution injectable.
La poudre est fournie dans un flacon sous la forme d’ une poudre sèche ou un agglomérat, blanc à légèrement jaune.
Le solvant est de l’ eau pour préparation injectable présentée dans une seringue pré- remplie.
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
Traitement et prophylaxie des épisodes hémorragiques chez les patients présentant une hémophilie A (déficit congénital en facteur VIII).
Cette préparation ne contient pas de facteur von Willebrand et ne doit donc pas être utilisée dans le traitement de la maladie de Willebrand.
4.2 Posologie et mode d’ administration
Le traitement doit être initié sous la surveillance d’ un médecin expérimenté dans le traitement de l’ hémophilie.
Posologie Le nombre d’ unités de facteur VIII administré est exprimé en Unités Internationales (UI) par rapport au standard actuel de l’ OMS pour les concentrés de facteurs VIII.
L’ activité en facteur VIII dans le plasma est exprimée soit en pourcentage (par rapport au plasma humain normal), soit en Unités Internationales (par rapport à un Standard International pour le facteur VIII plasmatique).
Une Unité Internationale (UI) de facteur VIII correspond à la quantité de facteur VIII présente dans un ml de plasma humain normal.
32 Le calcul de la dose nécessaire en facteur VIII se base sur le résultat empirique qu’ 1 Unité Internationale (UI) de facteur VIII par kg de poids corporel augmente l’ activité en facteur VIII plasmatique de 1,5% à 2,5%.
La dose nécessaire est déterminée en utilisant les formules suivantes:
I.
Nb d'UI nécessaires = poids corporel (kg) x augmentation souhaitée du taux de facteur VIII (% de la normale) x 0,5
II.
Augmentation attendue du taux de facteur VIII (% de la normale) = 2 x nb d'UI administrées poids corporel (kg)
Les doses et la durée du traitement substitutif doivent être adaptées en fonction des besoins du patient (poids, sévérité des troubles de l'hémostase, site et importance de l'hémorragie, titre en éventuel inhibiteur et taux de facteur VIII souhaité).
Le tableau suivant donne à titre indicatif des valeurs minimales du taux plasmatique de facteur VIII à obtenir.
Dans les différentes situations hémorragiques décrites, l'activité en facteur VIII ne doit pas chuter en-dessous du taux indiqué (en% de la normale) pendant la durée mentionnée.
33
Importance de l’ hémorragie / type d’ acte chirurgical Hémorragie
Taux plasmatique nécessaire de facteur VIII (%) (UI/ dl)
Fréquence des injections (heures) et durée du traitement (jours).
Hémarthrose précoce,
20 à 40
Au moins 1 jour, jusqu’ à la fin de l’ épisode hémorragique indiquée
Hémarthrose et hémorragie musculaire plus étendue ou hématome
30 à 60
Répéter la perfusion toutes les 12 à 24 heures pendant 3-4 jours ou plus jusqu’ à disparition de la douleur et de l’ invalidité.
Episodes hémorragiques mettant en jeu le pronostic vital tels que hémorragie intracrânienne, hémorragie du pharynx, hémorragie abdominale sévère Chirurgie
60 à 100
Répéter la perfusion toutes les 8 à 24 heures jusqu’ à la disparition de la menace vitale.
Mineure dont extraction dentaire
30 à 60
Toutes les 24 heures, au moins 1 jour, jusqu’ à l’ obtention d’ une cicatrisation.
Majeure
80 à 100
a) En bolus Répéter la perfusion toutes les 8
(pré et post opératoire)
à 24 heures jusqu’ à obtention d’ une cicatrisation suffisante de la plaie puis poursuivre le traitement pendant au moins 7 jours supplémentaires pour maintenir l’ activité en facteur VIII entre 30% et 60%. b) En perfusion continue Augmenter l’ activité du facteur VIII avant chirurgie par un bolus initial immédiatement suivi d’ une perfusion continue (en UI/ Kg/ h) en fonction de la clairance du patient et des taux de facteur VIII à atteindre pendant au moins 7 jours.
La dose et la fréquence d'administration doivent toujours être adaptées à chaque cas individuel en fonction de l'efficacité clinique constatée.
Dans certaines circonstances, des doses plus importantes que celles calculées peuvent être nécessaires, surtout lors de la première administration.
Au cours du traitement, une mesure appropriée des taux de facteur VIII est recommandée afin d’ évaluer la dose à administrer et la fréquence à laquelle répéter les perfusions.
Dans le cas particulier d’ intervention chirurgicale majeure, un suivi précis du traitement substitutif par l’ intermédiaire d’ une analyse de la coagulation (activité plasmatique de facteur VIII) est indispensable.
Les réponses individuelles des patients au facteur VIII peuvent varier, entraînant différents taux de récupération in vivo et différentes demi-vie.
34 Une étude clinique menée chez des patients adultes atteints d’ hémophilie A ayant subi une intervention chirurgicale lourde a montré que KOGENATE Bayer peut être utilisé en perfusion continue en chirurgie (en pré-, per- et postopératoire).
Dans cette étude, l’ héparine a été utilisée pour prévenir la survenue de thrombophlébites au site de perfusion comme lors de toute perfusion intraveineuse à long terme.
Pour le calcul de la vitesse de perfusion initiale, la clairance peut être calculée en traçant une courbe de décroissance avant chirurgie ou en se basant sur une valeur moyenne de la population (3,0-3,5 ml/ h/ Kg) puis en effectuant un ajustement en conséquence.
La stabilité de la perfusion continue, clinique et in vitro a été démontrée à l’ aide de pompes ambulatoires munies d’ un réservoir en PVC.
KOGENATE Bayer contient un faible taux de polysorbate-80, excipient connu pour augmenter le taux d’ extraction du di-(2-ethylhexyl)phthalate (DEHP) à partir des matériaux en chlorure de polyvinyle (PVC).
Cet élément devra être pris en compte lors d’ une administration en perfusion continue.
Pour le traitement prophylactique des hémorragies chez des patients hémophiles A sévères, des posologies allant de 20 à 60 UI de KOGENATE Bayer par kg de poids corporel, doivent être administrées tous les 2 à 3 jours.
Dans certains cas, surtout chez le sujet jeune, des intervalles plus rapprochés entre les doses ou des doses plus élevées peuvent être nécessaires.
Les données ont été obtenues chez 61 enfants âgés de moins de 6 ans.
Cas des patients avec inhibiteurs
Les patients doivent être suivis à la recherche du développement d’ inhibiteur du facteur VIII.
Si le taux d’ activité facteur VIII plasmatique n’ est pas atteint, ou si les hémorragies ne sont pas contrôlées par des doses appropriées, la présence d’ un inhibiteur du facteur VIII doit être recherchée à l’ aide des tests biologiques.
Si un inhibiteur est présent à un titre inférieur à 10 Unités Bethesda (UB) par ml, l’ administration d’ une dose supplémentaire de facteur VIII recombinant peut neutraliser l’ inhibiteur et permettre de continuer à obtenir une réponse clinique au traitement par KOGENATE Bayer.
Toutefois, en présence d’ un inhibiteur les doses nécessaires sont variables et doivent être ajustées en fonction de la réponse clinique du patient et du dosage de l’ activité plasmatique du facteur VIII.
Chez les patients dont le titre de l’ inhibiteur est supérieur à 10 UB ou ayant une forte réponse anamnestique, l'emploi d'un concentré de complexe prothrombique activé ou d’ un facteur VII activé recombinant (rFVIIa) doit être envisagé.
De tels traitements doivent être conduits par des médecins ayant l’ habitude de traiter les patients atteints d'hémophilie A.
Mode d’ administration Reconstituer la préparation comme indiqué à la rubrique 6.6.
KOGENATE Bayer doit être injecté par voie intraveineuse sur plusieurs minutes.
2 ml/ min).
KOGENATE Bayer peut être administré en perfusion continue.
La vitesse de perfusion devra être calculée en fonction de la clairance et du taux de facteur VIII à atteindre.
Exemple: pour un patient de 75 kg dont la clairance est de 3 ml/ h/ kg, la vitesse de perfusion initiale serait de 3 UI/ h/ kg pour obtenir un taux de FVIII de 100%.
Pour calculer en ml/ heure, il convient de multiplier la vitesse de perfusion en UI/ h/ kg, par le rapport [kg de poids corporel/ concentration de la solution (UI/ ml)].
3 ml/ h/ kg
Taux de Facteur VIII plasmatique à atteindre
Vitesse de perfusion UI/ h/ kg
Vitesse de perfusion pour un patient de 75 kg en ml/ h Concentrations de la solution de rFVIII 100 UI / ml 200 UI / ml 400 UI / ml
100% (1 UI/ ml) 60% (0,6 UI / ml) 40% (0,4 UI / ml)
3,0 1,8 1,2
2,25 1,125 0,56 1,35 0,68 0,34 0,9 0,45 0,225
Des vitesses de perfusion plus élevées peuvent s’ avérer nécessaires dans les cas où la clairance est accélérée lors d’ hémorragies importantes ou de lésions tissulaires étendues lors d’ interventions chirurgicales.
Clairance = vitesse de perfusion/ taux réel de FVIII.
4.3 Contre-indications
Hypersensibilité connue à la substance active, aux protéines de souris ou de hamster ou à l’ un des excipients.
4.4 Mises en garde et précautions particulières d’ emploi
Comme pour tout produit d’ origine protéique administré par voie intraveineuse, des réactions allergiques de type hypersensibilité sont possibles.
Les patients doivent être informés que l’ apparition éventuelle d’ une oppression thoracique, de sensations vertigineuses, d’ une hypotension légère et de nausées pendant la perfusion peuvent constituer les signes précoces de réactions d’ hypersensibilité et anaphylactiques.
Un traitement symptomatique et le traitement de l’ hypersensibilité devront être instaurés.
En cas de survenue de réactions allergiques ou anaphylactiques l'injection ou la perfusion doit être immédiatement arrêtée et les patients doivent contacter leur médecin.
En cas de choc, le traitement relatif à l’ état de choc devra être instauré.
La formation d'anticorps neutralisant (inhibiteurs) du facteur VIII est une complication connue du traitement des patients atteints d'hémophilie A.
Ces inhibiteurs sont toujours des immunoglobulines G dirigées contre l’ activité pro-coagulante du facteur VIII et sont quantifiés en Unités Bethesda modifiées (UB) par ml de plasma.
Le risque de développer des inhibiteurs est corrélé entre autre, à l’ exposition au facteur VIII et aux facteurs génétiques; ce risque est le plus élevé au cours des 20 premiers jours d’ exposition à l’ antigène.
Plus rarement, les inhibiteurs peuvent apparaître après les 100 premiers jours d’ exposition.
Des cas de réapparition d'inhibiteurs (faible titre) ont été observés après changement d'un facteur VIII recombinant par un autre chez des patients préalablement traités présentant plus de 100 jours d'exposition et des antécédents d'inhibiteurs.
Les patients traités par du facteur VIII recombinant doivent être surveillés attentivement cliniquement, et à l’ aide de tests biologiques appropriés, afin de dépister le développement d’ inhibiteurs.
Voir aussi rubrique 4.8 Effets Indésirables.
Dans une étude clinique portant sur l’ utilisation de perfusion continue en chirurgie, l’ héparine a été utilisée pour prévenir la survenue de thrombophlébite au site de perfusion comme lors de toute perfusion intraveineuse à long terme.
Dans l’ intérêt des patients, il est recommandé, lorque cela est possible, qu’ à chaque administration de KOGENATE Bayer, le nom et le numéro de lot du produit soit enregistré.
Ce médicament contient moins de 1 mmol de sodium (23 mg) par flacon, soit essentiellement du « sodium libre ».
36 4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Aucune interaction de KOGENATE Bayer avec d’ autres médicaments n’ est connue.
4.6 Grossesse et allaitement
KOGENATE Bayer n’ a pas fait l’ objet d’ études de reproduction chez l’ animal.
En raison de la rareté de l’ hémophilie A chez les femmes, il n’ y a pas de données sur l’ utilisation de KOGENATE Bayer chez les femmes enceintes ou au cours de l’ allaitement.
Par conséquent, KOGENATE Bayer ne doit être utilisé au cours de la grossesse ou de l’ allaitement que si l’ indication est incontestable.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
KOGENATE BAYER n’ a aucun effet sur l’ aptitude à conduire des véhicules et à utiliser des machines.
4.8 Effets indésirables
Après administration de KOGENATE Bayer, il a été observé quelques rares cas d'effets indésirables mineurs à modérés comme présenté dans tableau suivant:
Classes de systèmes d’ organes Affections hématoloqiques et du système lymphatique
Terme préféré dans la terminologie MedDRA Inhibition du facteur VIII
Troubles généraux et anomalies au site d’ administration Affections du sytème immunitaire Investigations Affection du système nerveux Affections de la peau et du tissue sous-cutané
Réaction au site d’ injection Pyrexie Réaction allergique/ anaphylactique Anomalie de la pression artérielle Vertiges Prurit Rash
La formation d'anticorps neutralisant le facteur VIII (inhibiteurs) est une complication connue du traitement des patients atteints d'hémophilie A.
Au cours des études menées avec les préparations de facteur VIII recombinant, le développement d'inhibiteurs a été principalement observé chez les patients non préalablement traités.
Il convient donc de surveiller attentivement les patients, cliniquement et à l’ aide de tests biologiques appropriés, afin de dépister le développement d’ inhibiteurs.
Au cours des études cliniques, KOGENATE Bayer a été utilisé dans le traitement des épisodes hémorragiques chez 37 patients non préalablement traités (PUPs) et 23 patients traités à minima (MTPs, définis comme ayant au maximum 4 jours d’ exposition).
3 à 18 jours).
Le nombre de jours moyen d’ exposition dans les études cliniques était de 114 (extrême 4-478).
Quatre sur cinq patients n’ ayant pas atteints 20 jours d’ exposition en fin d’ étude ont finalement dépassé les 20 jours d’ exposition au cours du suivi après l’ étude, et l’ un d’ entre eux a développé un faible titre d’ inhibiteur.
Le cinquième patient a été perdu de vue.
37 Dans les études cliniques portant sur 73 patients préalablement traités (PTP, définis comme ayant plus de 100 jours d’ exposition) et suivis pendant 4 ans, aucun inhibiteur de novo n’ a été observé.
Dans les études post-AMM à grande échelle portant sur KOGENATE Bayer, ayant inclus plus de 1000 patients, les résultats suivants ont été observés: moins de 0,2% des PTPs ont développé des inhibiteurs de novo.
Dans une sous-population définie comme ayant moins de 20 jours d’ exposition à l’ entrée de l’ étude, moins de 11% ont développé des inbiteurs de novo.
Au cours des études, aucun patient n'a développé de taux cliniquement significatifs d'anticorps dirigés contre des protéines de souris ou de hamster présentes à l'état de traces dans la préparation.
Toutefois, la possibilité de réactions allergiques aux constituants, tels que les traces de protéines de souris et de hamster dans la préparation, existe chez certains patients prédisposés (voir rubriques 4.3 et 4.4).
4.9 Surdosage
Aucun signe de surdosage avec le facteur VIII recombinant de coagulation n’ a été rapporté.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: facteur VIII de coagulation sanguine, code ATC B02BD02
Le facteur VIII et le facteur von Willebrand (FvW) constituent un complexe de deux molécules aux fonctions physiologiques différentes.
Perfusé chez un patient hémophile, le facteur VIII se lie au FvW dans la circulation sanguine.
Le facteur VIII activé agit comme un cofacteur du facteur IX activé, accélérant la conversion du facteur X en facteur X activé.
Le facteur X activé convertit la prothrombine en thrombine.
Puis la thrombine convertit le fibrinogène en fibrine ce qui aboutit à la formation d’ un caillot.
L’ hémophilie A est une maladie héréditaire de la coagulation liée au sexe due à un déficit du taux en facteur VIII:
C qui provoque de multiples hémorragies au niveau des articulations, des muscles ou des organes internes, soit spontanément, soit à la suite d’ un accident ou d’ un traumatisme chirurgical.
Grâce à la thérapie substitutive, les taux en FVIII plasmatique sont augmentés, permettant ainsi une correction temporaire du facteur déficitaire et de la tendance hémorragique.
Le temps de céphaline activée (TCA) est un moyen classique de mesure de l'activité biologique du facteur VIII in vitro.
Le niveau et le temps de normalisation du TCA observés après administration de KOGENATE Bayer sont comparables aux valeurs obtenues avec le facteur VIII d’ origine plasmatique.
5.2 Propriétés pharmacocinétiques
L'analyse de la récupération in vivo chez les patients préalablement traités a montré pour KOGENATE Bayer une augmentation moyenne du taux de facteur VIII plasmatique de 2% par UI/ kg de poids corporel.
Ce résultat est similaire aux valeurs rapportées pour le facteur VIII humain plasmatique.
Après administration de KOGENATE Bayer, la décroissance du pic d’ activité en facteur VIII est de type exponentiel biphasique, avec une demi-vie terminale moyenne d’ environ 15 heures.
Cette dernière est similaire à celle du facteur VIII plasmatique dont la demi-vie terminale moyenne est d’ environ 13 heures.
Les autres paramètres pharmacocinétiques de KOGENATE Bayer par bolus sont: le temps de résidence moyen [MRT (0-48)] d’ environ 22 heures et clairance d’ environ 160 ml/ h.
La clairance moyenne en conditions basales chez 14 patients adultes subissant des interventions chirurgicales lourdes avec perfusions continues est de 188 ml/ h ce qui correspond à 3,0 ml/ h/ kg (fourchette 1,6-4, 6 ml/ h/ kg).
38 5.3 Données de sécurité préclinique
Même à des doses plusieurs fois supérieures à la dose clinique recommandée (déterminée en fonction du poids), le KOGENATE Bayer n'a provoqué aucun effet toxique aigu ou subaigu chez l'animal de laboratoire (souris, rat, lapin et chien).
En raison de la réponse immunitaire que suscitent les protéines hétérologues chez toutes les espèces animales de mammifères, des études spécifiques basées sur des administrations répétées (études de reproduction, toxicité chronique, pouvoir carcinogène) n’ ont pas été réalisées avec l’ octocog alfa.
Aucune étude du potentiel mutagène de KOGENATE Bayer n’ a été effectuée car aucun potentiel mutagène n'avait été décelé in vitro ou in vivo avec le produit prédécesseur de KOGENATE Bayer.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Poudre Glycine Chlorure de sodium Chlorure de calcium Histidine Polysorbate 80 Saccharose
Solvant Eau pour préparations injectables
6.2 Incompatibilités
Ce médicament ne doit pas être mélangé avec d’ autres médicaments ou solvants.
Seuls les composants fournis (un flacon de poudre avec le dispositif de transfert Bio-Set, une seringue pré-remplie contenant le solvant et un nécessaire de ponction veineuse) doivent être utilisés pour la reconstitution et l’ injection car des échecs au traitement ont été observés suite à l’ adsorption du facteur VIII humain de coagulation sur la surface interne de certains systèmes de perfusion.
6.3 Durée de conservation
30 mois.
Après reconstitution, le produit devra être utilisé extemporanément.
Néanmoins, la stabilité chimique et physique de la solution reconstituée a été démontrée pendant 48 heures à 30°C.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Conserver le flacon et la seringue pré-remplie dans l’ emballage extérieur à l’ abri de la lumière.
Le produit avant ouverture peut être conservé à température ambiante (jusqu’ à 25°C) pour une période limitée à 3 mois.
Dans ce cas, le produit se périme à la fin de la période de 3 mois, et la nouvelle date de péremption doit être inscrite sur l’ emballage.
Ne pas réfrigérer après reconstitution.
Pour usage unique seulement.
Toute solution non utilisée doit être jetée.
Pour les conditions de conservation du médicament reconstitué, voir rubrique 6.3.
39 6.5 Nature et contenu de l’ emballage extérieur
Chaque boîte de KOGENATE Bayer contient: • un flacon avec le dispositif Bio-Set contenant de la poudre (flacon de 10 ml en verre clair de type 1 avec bouchon caoutchouc bromobutyl gris sans latex accompagné du dispositif de transfert avec capsule protectrice [Bio-Set]). • une seringue pré-remplie avec 2,5 ml de solvant (cylindre en verre clair de type 2 avec bouchons en caoutchouc bromobutyl gris sans latex). • piston de seringue • un nécessaire de ponction veineuse • deux tampons alcoolisés stériles à usage unique • deux tampons secs • deux sparadraps
6.6 Précautions particulières d’ élimination et manipulation
Les instructions détaillées pour la préparation et l’ administration sont présentées dans la notice de KOGENATE Bayer.
La poudre de KOGENATE Bayer doit uniquement être reconstituée avec le solvant fourni (2,5 ml d’ eau pour préparations injectables dans la seringue pré-remplie) et le dispositif intégré de transfert Bio-Set.
La reconstitution devra être effectuée conformément aux règles de bonnes pratiques, en particulier en se conformant aux règles d’ asepsie.
Mélanger doucement le flacon jusqu’ à ce que toute la poudre soit dissoute.
Après reconstitution la solution est claire.
Ne pas utiliser KOGENATE Bayer si vous observez des particules visibles ou un trouble.
Après reconstitution, la solution est ré-aspirée dans la seringue.
Utiliser le nécessaire d’ administration fourni pour injection intraveineuse.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Bayer HealthCare AG D-51368 Leverkusen Allemagne
8.
NUMÉRO D'AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 00/ 143/ 004
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
04 août 2000 Date du dernier renouvellement:
04 août 2005
10.
DATE DE MISE À JOUR DU TEXTE
40 Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence Européenne du médicament (EMEA) http: / /www. emea. europa. eu.
41 1.
DÉNOMINATION DU MÉDICAMENT
KOGENATE Bayer 500 UI poudre et solvant pour solution injectable.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Facteur VIII recombinant de coagulation, 500 UI/ flacon DCI: octocog alfa Le facteur VIII recombinant de coagulation est produit par des cellules de rein de hamster nouveau-né génétiquement modifiées contenant le gène du facteur VIII humain.
Solvant: eau pour préparations injectables
Le produit reconstitué avec 2,5 ml d’ eau pour préparations injectables contient approximativement 200 UI d’ octocog alfa/ ml.
L’ activité (UI) est déterminée par la méthode en une étape contre le standard FDA Mega, lui-même calibré contre le standard OMS en UI.
L’ activité spécifique est environ de 4000 UI/ mg de protéines.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Poudre et solvant pour solution injectable.
La poudre est fournie dans un flacon sous la forme d’ une poudre sèche ou un agglomérat, blanc à légèrement jaune.
Le solvant est de l’ eau pour préparation injectable présentée dans une seringue pré- remplie.
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
Traitement et prophylaxie des épisodes hémorragiques chez les patients présentant une hémophilie A (déficit congénital en facteur VIII).
Cette préparation ne contient pas de facteur von Willebrand et ne doit donc pas être utilisée dans le traitement de la maladie de Willebrand.
4.2 Posologie et mode d’ administration
Le traitement doit être initié sous la surveillance d’ un médecin expérimenté dans le traitement de l’ hémophilie.
Posologie Le nombre d’ unités de facteur VIII administré est exprimé en Unités Internationales (UI) par rapport au standard actuel de l’ OMS pour les concentrés de facteurs VIII.
L’ activité en facteur VIII dans le plasma est exprimée soit en pourcentage (par rapport au plasma humain normal), soit en Unités Internationales (par rapport à un Standard International pour le facteur VIII plasmatique).
Une Unité Internationale (UI) de facteur VIII correspond à la quantité de facteur VIII présente dans un ml de plasma humain normal.
42 Le calcul de la dose nécessaire en facteur VIII se base sur le résultat empirique qu’ 1 Unité Internationale (UI) de facteur VIII par kg de poids corporel augmente l’ activité en facteur VIII plasmatique de 1,5% à 2,5%.
La dose nécessaire est déterminée en utilisant les formules suivantes:
I.
Nb d'UI nécessaires = poids corporel (kg) x augmentation souhaitée du taux de facteur VIII (% de la normale) x 0,5
II.
Augmentation attendue du taux de facteur VIII (% de la normale) = 2 x nb d'UI administrées poids corporel (kg)
Les doses et la durée du traitement substitutif doivent être adaptées en fonction des besoins du patient (poids, sévérité des troubles de l'hémostase, site et importance de l'hémorragie, titre en éventuel inhibiteur et taux de facteur VIII souhaité).
Le tableau suivant donne à titre indicatif des valeurs minimales du taux plasmatique de facteur VIII à obtenir.
Dans les différentes situations hémorragiques décrites, l'activité en facteur VIII ne doit pas chuter en-dessous du taux indiqué (en% de la normale) pendant la durée mentionnée.
43
Importance de l’ hémorragie / type d’ acte chirurgical Hémorragie
Taux plasmatique nécessaire de facteur VIII (%) (UI/ dl)
Fréquence des injections (heures) et durée du traitement (jours).
Hémarthrose précoce,
20 à 40
Au moins 1 jour, jusqu’ à la fin de l’ épisode hémorragique indiquée
Hémarthrose et hémorragie musculaire plus étendue ou hématome
30 à 60
Répéter la perfusion toutes les 12 à 24 heures pendant 3-4 jours ou plus jusqu’ à disparition de la douleur et de l’ invalidité.
Episodes hémorragiques mettant en jeu le pronostic vital tels que hémorragie intracrânienne, hémorragie du pharynx, hémorragie abdominale sévère Chirurgie
60 à 100
Répéter la perfusion toutes les 8 à 24 heures jusqu’ à la disparition de la menace vitale.
Mineure dont extraction dentaire
30 à 60
Toutes les 24 heures, au moins 1 jour, jusqu’ à l’ obtention d’ une cicatrisation.
Majeure
80 à 100
a) En bolus Répéter la perfusion toutes les 8
(pré et post opératoire)
à 24 heures jusqu’ à obtention d’ une cicatrisation suffisante de la plaie puis poursuivre le traitement pendant au moins 7 jours supplémentaires pour maintenir l’ activité en facteur VIII entre 30% et 60%. b) En perfusion continue Augmenter l’ activité du facteur VIII avant chirurgie par un bolus initial immédiatement suivi d’ une perfusion continue (en UI/ Kg/ h) en fonction de la clairance du patient et des taux de facteur VIII à atteindre pendant au moins 7 jours.
La dose et la fréquence d'administration doivent toujours être adaptées à chaque cas individuel en fonction de l'efficacité clinique constatée.
Dans certaines circonstances, des doses plus importantes que celles calculées peuvent être nécessaires, surtout lors de la première administration.
Au cours du traitement, une mesure appropriée des taux de facteur VIII est recommandée afin d’ évaluer la dose à administrer et la fréquence à laquelle répéter les perfusions.
Dans le cas particulier d’ intervention chirurgicale majeure, un suivi précis du traitement substitutif par l’ intermédiaire d’ une analyse de la coagulation (activité plasmatique de facteur VIII) est indispensable.
Les réponses individuelles des patients au facteur VIII peuvent varier, entraînant différents taux de récupération in vivo et différentes demi-vie.
44 Une étude clinique menée chez des patients adultes atteints d’ hémophilie A ayant subi une intervention chirurgicale lourde a montré que KOGENATE Bayer peut être utilisé en perfusion continue en chirurgie (en pré-, per- et postopératoire).
Dans cette étude, l’ héparine a été utilisée pour prévenir la survenue de thrombophlébites au site de perfusion comme lors de toute perfusion intraveineuse à long terme.
Pour le calcul de la vitesse de perfusion initiale, la clairance peut être calculée en traçant une courbe de décroissance avant chirurgie ou en se basant sur une valeur moyenne de la population (3,0-3,5 ml/ h/ Kg) puis en effectuant un ajustement en conséquence.
La stabilité de la perfusion continue, clinique et in vitro a été démontrée à l’ aide de pompes ambulatoires munies d’ un réservoir en PVC.
KOGENATE Bayer contient un faible taux de polysorbate-80, excipient connu pour augmenter le taux d’ extraction du di-(2-ethylhexyl)phthalate (DEHP) à partir des matériaux en chlorure de polyvinyle (PVC).
Cet élément devra être pris en compte lors d’ une administration en perfusion continue.
Pour le traitement prophylactique des hémorragies chez des patients hémophiles A sévères, des posologies allant de 20 à 60 UI de KOGENATE Bayer par kg de poids corporel, doivent être administrées tous les 2 à 3 jours.
Dans certains cas, surtout chez le sujet jeune, des intervalles plus rapprochés entre les doses ou des doses plus élevées peuvent être nécessaires.
Les données ont été obtenues chez 61 enfants âgés de moins de 6 ans.
Cas des patients avec inhibiteurs
Les patients doivent être suivis à la recherche du développement d’ inhibiteur du facteur VIII.
Si le taux d’ activité facteur VIII plasmatique n’ est pas atteint, ou si les hémorragies ne sont pas contrôlées par des doses appropriées, la présence d’ un inhibiteur du facteur VIII doit être recherchée à l’ aide des tests biologiques.
Si un inhibiteur est présent à un titre inférieur à 10 Unités Bethesda (UB) par ml, l’ administration d’ une dose supplémentaire de facteur VIII recombinant peut neutraliser l’ inhibiteur et permettre de continuer à obtenir une réponse clinique au traitement par KOGENATE Bayer.
Toutefois, en présence d’ un inhibiteur les doses nécessaires sont variables et doivent être ajustées en fonction de la réponse clinique du patient et du dosage de l’ activité plasmatique du facteur VIII.
Chez les patients dont le titre de l’ inhibiteur est supérieur à 10 UB ou ayant une forte réponse anamnestique, l'emploi d'un concentré de complexe prothrombique activé ou d’ un facteur VII activé recombinant (rFVIIa) doit être envisagé.
De tels traitements doivent être conduits par des médecins ayant l’ habitude de traiter les patients atteints d'hémophilie A.
Mode d’ administration Reconstituer la préparation comme indiqué à la rubrique 6.6.
KOGENATE Bayer doit être injecté par voie intraveineuse sur plusieurs minutes.
2 ml/ min).
KOGENATE Bayer peut être administré en perfusion continue.
La vitesse de perfusion devra être calculée en fonction de la clairance et du taux de facteur VIII à atteindre.
Exemple: pour un patient de 75 kg dont la clairance est de 3 ml/ h/ kg, la vitesse de perfusion initiale serait de 3 UI/ h/ kg pour obtenir un taux de FVIII de 100%.
Pour calculer en ml/ heure, il convient de multiplier la vitesse de perfusion en UI/ h/ kg, par le rapport [kg de poids corporel/ concentration de la solution (UI/ ml)].
3 ml/ h/ kg
Taux de Facteur VIII plasmatique à atteindre
Vitesse de perfusion UI/ h/ kg
Vitesse de perfusion pour un patient de 75 kg en ml/ h Concentrations de la solution de rFVIII 100 UI / ml 200 UI / ml 400 UI / ml
100% (1 UI/ ml) 60% (0,6 UI / ml) 40% (0,4 UI / ml)
3,0 1,8 1,2
2,25 1,125 0,56 1,35 0,68 0,34 0,9 0,45 0,225
Des vitesses de perfusion plus élevées peuvent s’ avérer nécessaires dans les cas où la clairance est accélérée lors d’ hémorragies importantes ou de lésions tissulaires étendues lors d’ interventions chirurgicales.
Clairance = vitesse de perfusion/ taux réel de FVIII.
4.3 Contre-indications
Hypersensibilité connue à la substance active, aux protéines de souris ou de hamster ou à l’ un des excipients.
4.4 Mises en garde et précautions particulières d’ emploi
Comme pour tout produit d’ origine protéique administré par voie intraveineuse, des réactions allergiques de type hypersensibilité sont possibles.
Les patients doivent être informés que l’ apparition éventuelle d’ une oppression thoracique, de sensations vertigineuses, d’ une hypotension légère et de nausées pendant la perfusion peuvent constituer les signes précoces de réactions d’ hypersensibilité et anaphylactiques.
Un traitement symptomatique et le traitement de l’ hypersensibilité devront être instaurés.
En cas de survenue de réactions allergiques ou anaphylactiques l'injection ou la perfusion doit être immédiatement arrêtée et les patients doivent contacter leur médecin.
En cas de choc, le traitement relatif à l’ état de choc devra être instauré.
La formation d'anticorps neutralisant (inhibiteurs) du facteur VIII est une complication connue du traitement des patients atteints d'hémophilie A.
Ces inhibiteurs sont toujours des immunoglobulines G dirigées contre l’ activité pro-coagulante du facteur VIII et sont quantifiés en Unités Bethesda modifiées (UB) par ml de plasma.
Le risque de développer des inhibiteurs est corrélé entre autre, à l’ exposition au facteur VIII et aux facteurs génétiques; ce risque est le plus élevé au cours des 20 premiers jours d’ exposition à l’ antigène.
Plus rarement, les inhibiteurs peuvent apparaître après les 100 premiers jours d’ exposition.
Des cas de réapparition d'inhibiteurs (faible titre) ont été observés après changement d'un facteur VIII recombinant par un autre chez des patients préalablement traités présentant plus de 100 jours d'exposition et des antécédents d'inhibiteurs.
Les patients traités par du facteur VIII recombinant doivent être surveillés attentivement cliniquement, et à l’ aide de tests biologiques appropriés, afin de dépister le développement d’ inhibiteurs.
Voir aussi rubrique 4.8 Effets Indésirables.
Dans une étude clinique portant sur l’ utilisation de perfusion continue en chirurgie, l’ héparine a été utilisée pour prévenir la survenue de thrombophlébite au site de perfusion comme lors de toute perfusion intraveineuse à long terme.
Dans l’ intérêt des patients, il est recommandé, lorque cela est possible, qu’ à chaque administration de KOGENATE Bayer, le nom et le numéro de lot du produit soit enregistré.
Ce médicament contient moins de 1 mmol de sodium (23 mg) par flacon, soit essentiellement du « sodium libre ».
46 4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Aucune interaction de KOGENATE Bayer avec d’ autres médicaments n’ est connue.
4.6 Grossesse et allaitement
KOGENATE Bayer n’ a pas fait l’ objet d’ études de reproduction chez l’ animal.
En raison de la rareté de l’ hémophilie A chez les femmes, il n’ y a pas de données sur l’ utilisation de KOGENATE Bayer chez les femmes enceintes ou au cours de l’ allaitement.
Par conséquent, KOGENATE Bayer ne doit être utilisé au cours de la grossesse ou de l’ allaitement que si l’ indication est incontestable.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
KOGENATE BAYER n’ a aucun effet sur l’ aptitude à conduire des véhicules et à utiliser des machines.
4.8 Effets indésirables
Après administration de KOGENATE Bayer, il a été observé quelques rares cas d'effets indésirables mineurs à modérés comme présenté dans tableau suivant:
Classes de systèmes d’ organes Affections hématoloqiques et du système lymphatique
Terme préféré dans la terminologie MedDRA Inhibition du facteur VIII
Troubles généraux et anomalies au site d’ administration Affections du sytème immunitaire Investigations Affection du système nerveux Affections de la peau et du tissue sous-cutané
Réaction au site d’ injection Pyrexie Réaction allergique/ anaphylactique Anomalie de la pression artérielle Vertiges Prurit Rash
La formation d'anticorps neutralisant le facteur VIII (inhibiteurs) est une complication connue du traitement des patients atteints d'hémophilie A.
Au cours des études menées avec les préparations de facteur VIII recombinant, le développement d'inhibiteurs a été principalement observé chez les patients non préalablement traités.
Il convient donc de surveiller attentivement les patients, cliniquement et à l’ aide de tests biologiques appropriés, afin de dépister le développement d’ inhibiteurs.
Au cours des études cliniques, KOGENATE Bayer a été utilisé dans le traitement des épisodes hémorragiques chez 37 patients non préalablement traités (PUPs) et 23 patients traités à minima (MTPs, définis comme ayant au maximum 4 jours d’ exposition).
3 à 18 jours).
Le nombre de jours moyen d’ exposition dans les études cliniques était de 114 (extrême 4-478).
Quatre sur cinq patients n’ ayant pas atteints 20 jours d’ exposition en fin d’ étude ont finalement dépassé les 20 jours d’ exposition au cours du suivi après l’ étude, et l’ un d’ entre eux a développé un faible titre d’ inhibiteur.
Le cinquième patient a été perdu de vue.
47 Dans les études cliniques portant sur 73 patients préalablement traités (PTP, définis comme ayant plus de 100 jours d’ exposition) et suivis pendant 4 ans, aucun inhibiteur de novo n’ a été observé.
Dans les études post-AMM à grande échelle portant sur KOGENATE Bayer, ayant inclus plus de 1000 patients, les résultats suivants ont été observés: moins de 0,2% des PTPs ont développé des inhibiteurs de novo.
Dans une sous-population définie comme ayant moins de 20 jours d’ exposition à l’ entrée de l’ étude, moins de 11% ont développé des inbiteurs de novo.
Au cours des études, aucun patient n'a développé de taux cliniquement significatifs d'anticorps dirigés contre des protéines de souris ou de hamster présentes à l'état de traces dans la préparation.
Toutefois, la possibilité de réactions allergiques aux constituants, tels que les traces de protéines de souris et de hamster dans la préparation, existe chez certains patients prédisposés (voir rubriques 4.3 et 4.4).
4.9 Surdosage
Aucun signe de surdosage avec le facteur VIII recombinant de coagulation n’ a été rapporté.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: facteur VIII de coagulation sanguine, code ATC B02BD02
Le facteur VIII et le facteur von Willebrand (FvW) constituent un complexe de deux molécules aux fonctions physiologiques différentes.
Perfusé chez un patient hémophile, le facteur VIII se lie au FvW dans la circulation sanguine.
Le facteur VIII activé agit comme un cofacteur du facteur IX activé, accélérant la conversion du facteur X en facteur X activé.
Le facteur X activé convertit la prothrombine en thrombine.
Puis la thrombine convertit le fibrinogène en fibrine ce qui aboutit à la formation d’ un caillot.
L’ hémophilie A est une maladie héréditaire de la coagulation liée au sexe due à un déficit du taux en facteur VIII:
C qui provoque de multiples hémorragies au niveau des articulations, des muscles ou des organes internes, soit spontanément, soit à la suite d’ un accident ou d’ un traumatisme chirurgical.
Grâce à la thérapie substitutive, les taux en FVIII plasmatique sont augmentés, permettant ainsi une correction temporaire du facteur déficitaire et de la tendance hémorragique.
Le temps de céphaline activée (TCA) est un moyen classique de mesure de l'activité biologique du facteur VIII in vitro.
Le niveau et le temps de normalisation du TCA observés après administration de KOGENATE Bayer sont comparables aux valeurs obtenues avec le facteur VIII d’ origine plasmatique.
5.2 Propriétés pharmacocinétiques
L'analyse de la récupération in vivo chez les patients préalablement traités a montré pour KOGENATE Bayer une augmentation moyenne du taux de facteur VIII plasmatique de 2% par UI/ kg de poids corporel.
Ce résultat est similaire aux valeurs rapportées pour le facteur VIII humain plasmatique.
Après administration de KOGENATE Bayer, la décroissance du pic d’ activité en facteur VIII est de type exponentiel biphasique, avec une demi-vie terminale moyenne d’ environ 15 heures.
Cette dernière est similaire à celle du facteur VIII plasmatique dont la demi-vie terminale moyenne est d’ environ 13 heures.
Les autres paramètres pharmacocinétiques de KOGENATE Bayer par bolus sont: le temps de résidence moyen [MRT (0-48)] d’ environ 22 heures et clairance d’ environ 160 ml/ h.
La clairance moyenne en conditions basales chez 14 patients adultes subissant des interventions chirurgicales lourdes avec perfusions continues est de 188 ml/ h ce qui correspond à 3,0 ml/ h/ kg (fourchette 1,6-4, 6 ml/ h/ kg).
48 5.3 Données de sécurité préclinique
Même à des doses plusieurs fois supérieures à la dose clinique recommandée (déterminée en fonction du poids), le KOGENATE Bayer n'a provoqué aucun effet toxique aigu ou subaigu chez l'animal de laboratoire (souris, rat, lapin et chien).
En raison de la réponse immunitaire que suscitent les protéines hétérologues chez toutes les espèces animales de mammifères, des études spécifiques basées sur des administrations répétées (études de reproduction, toxicité chronique, pouvoir carcinogène) n’ ont pas été réalisées avec l’ octocog alfa.
Aucune étude du potentiel mutagène de KOGENATE Bayer n’ a été effectuée car aucun potentiel mutagène n'avait été décelé in vitro ou in vivo avec le produit prédécesseur de KOGENATE Bayer.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Poudre Glycine Chlorure de sodium Chlorure de calcium Histidine Polysorbate 80 Saccharose
Solvant Eau pour préparations injectables
6.2 Incompatibilités
Ce médicament ne doit pas être mélangé avec d’ autres médicaments ou solvants.
Seuls les composants fournis (un flacon de poudre avec le dispositif de transfert Bio-Set, une seringue pré-remplie contenant le solvant et un nécessaire de ponction veineuse) doivent être utilisés pour la reconstitution et l’ injection car des échecs au traitement ont été observés suite à l’ adsorption du facteur VIII humain de coagulation sur la surface interne de certains systèmes de perfusion.
6.3 Durée de conservation
30 mois.
Après reconstitution, le produit devra être utilisé extemporanément.
Néanmoins, la stabilité chimique et physique de la solution reconstituée a été démontrée pendant 48 heures à 30°C.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Conserver le flacon et la seringue pré-remplie dans l’ emballage extérieur à l’ abri de la lumière.
Le produit avant ouverture peut être conservé à température ambiante (jusqu’ à 25°C) pour une période limitée à 3 mois.
Dans ce cas, le produit se périme à la fin de la période de 3 mois, et la nouvelle date de péremption doit être inscrite sur l’ emballage.
Ne pas réfrigérer après reconstitution.
Pour usage unique seulement.
Toute solution non utilisée doit être jetée.
Pour les conditions de conservation du médicament reconstitué, voir rubrique 6.3.
49 6.5 Nature et contenu de l’ emballage extérieur
Chaque boîte de KOGENATE Bayer contient: • un flacon avec le dispositif Bio-Set contenant de la poudre (flacon de 10 ml en verre clair de type 1 avec bouchon caoutchouc bromobutyl gris sans latex accompagné du dispositif de transfert avec capsule protectrice [Bio-Set]). • une seringue pré-remplie avec 2,5 ml de solvant (cylindre en verre clair de type 2 avec bouchons en caoutchouc bromobutyl gris sans latex). • piston de seringue • un nécessaire de ponction veineuse • deux tampons alcoolisés stériles à usage unique • deux tampons secs • deux sparadraps
6.6 Précautions particulières d’ élimination et manipulation
Les instructions détaillées pour la préparation et l’ administration sont présentées dans la notice de KOGENATE Bayer.
La poudre de KOGENATE Bayer doit uniquement être reconstituée avec le solvant fourni (2,5 ml d’ eau pour préparations injectables dans la seringue pré-remplie) et le dispositif intégré de transfert Bio-Set.
La reconstitution devra être effectuée conformément aux règles de bonnes pratiques, en particulier en se conformant aux règles d’ asepsie.
Mélanger doucement le flacon jusqu’ à ce que toute la poudre soit dissoute.
Après reconstitution la solution est claire.
Ne pas utiliser KOGENATE Bayer si vous observez des particules visibles ou un trouble.
Après reconstitution, la solution est ré-aspirée dans la seringue.
Utiliser le nécessaire d’ administration fourni pour injection intraveineuse.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Bayer HealthCare AG D-51368 Leverkusen Allemagne
8.
NUMÉRO D'AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 00/ 143/ 005
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
04 août 2000 Date du dernier renouvellement:
04 août 2005
10.
DATE DE MISE À JOUR DU TEXTE
50 Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence Européenne du médicament (EMEA) http: / /www. emea. europa. eu.
51 1.
DÉNOMINATION DU MÉDICAMENT
KOGENATE Bayer 1000 UI poudre et solvant pour solution injectable.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Facteur VIII recombinant de coagulation, 1000 UI/ flacon DCI: octocog alfa Le facteur VIII recombinant de coagulation est produit par des cellules de rein de hamster nouveau-né génétiquement modifiées contenant le gène du facteur VIII humain.
Solvant: eau pour préparations injectables
Le produit reconstitué avec 2,5 ml d’ eau pour préparations injectables contient approximativement 400 UI d’ octocog alfa/ ml.
L’ activité (UI) est déterminée par la méthode en une étape contre le standard FDA Mega, lui-même calibré contre le standard OMS en UI.
L’ activité spécifique est environ de 4000 UI/ mg de protéines.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Poudre et solvant pour solution injectable.
La poudre est fournie dans un flacon sous la forme d’ une poudre sèche ou un agglomérat, blanc à légèrement jaune.
Le solvant est de l’ eau pour préparation injectable présentée dans une seringue pré- remplie.
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
Traitement et prophylaxie des épisodes hémorragiques chez les patients présentant une hémophilie A (déficit congénital en facteur VIII).
Cette préparation ne contient pas de facteur von Willebrand et ne doit donc pas être utilisée dans le traitement de la maladie de Willebrand.
4.2 Posologie et mode d’ administration
Le traitement doit être initié sous la surveillance d’ un médecin expérimenté dans le traitement de l’ hémophilie.
Posologie Le nombre d’ unités de facteur VIII administré est exprimé en Unités Internationales (UI) par rapport au standard actuel de l’ OMS pour les concentrés de facteurs VIII.
L’ activité en facteur VIII dans le plasma est exprimée soit en pourcentage (par rapport au plasma humain normal), soit en Unités Internationales (par rapport à un Standard International pour le facteur VIII plasmatique).
Une Unité Internationale (UI) de facteur VIII correspond à la quantité de facteur VIII présente dans un ml de plasma humain normal.
52 Le calcul de la dose nécessaire en facteur VIII se base sur le résultat empirique qu’ 1 Unité Internationale (UI) de facteur VIII par kg de poids corporel augmente l’ activité en facteur VIII plasmatique de 1,5% à 2,5%.
La dose nécessaire est déterminée en utilisant les formules suivantes:
I.
Nb d'UI nécessaires = poids corporel (kg) x augmentation souhaitée du taux de facteur VIII (% de la normale) x 0,5
II.
Augmentation attendue du taux de facteur VIII (% de la normale) = 2 x nb d'UI administrées poids corporel (kg)
Les doses et la durée du traitement substitutif doivent être adaptées en fonction des besoins du patient (poids, sévérité des troubles de l'hémostase, site et importance de l'hémorragie, titre en éventuel inhibiteur et taux de facteur VIII souhaité).
Le tableau suivant donne à titre indicatif des valeurs minimales du taux plasmatique de facteur VIII à obtenir.
Dans les différentes situations hémorragiques décrites, l'activité en facteur VIII ne doit pas chuter en-dessous du taux indiqué (en% de la normale) pendant la durée mentionnée.
53
Importance de l’ hémorragie / type d’ acte chirurgical Hémorragie
Taux plasmatique nécessaire de facteur VIII (%) (UI/ dl)
Fréquence des injections (heures) et durée du traitement (jours).
Hémarthrose précoce,
20 à 40
Au moins 1 jour, jusqu’ à la fin de l’ épisode hémorragique indiquée
Hémarthrose et hémorragie musculaire plus étendue ou hématome
30 à 60
Répéter la perfusion toutes les 12 à 24 heures pendant 3-4 jours ou plus jusqu’ à disparition de la douleur et de l’ invalidité.
Episodes hémorragiques mettant en jeu le pronostic vital tels que hémorragie intracrânienne, hémorragie du pharynx, hémorragie abdominale sévère Chirurgie
60 à 100
Répéter la perfusion toutes les 8 à 24 heures jusqu’ à la disparition de la menace vitale.
Mineure dont extraction dentaire
30 à 60
Toutes les 24 heures, au moins 1 jour, jusqu’ à l’ obtention d’ une cicatrisation.
Majeure
80 à 100
a) En bolus Répéter la perfusion toutes les 8
(pré et post opératoire)
à 24 heures jusqu’ à obtention d’ une cicatrisation suffisante de la plaie puis poursuivre le traitement pendant au moins 7 jours supplémentaires pour maintenir l’ activité en facteur VIII entre 30% et 60%. b) En perfusion continue Augmenter l’ activité du facteur VIII avant chirurgie par un bolus initial immédiatement suivi d’ une perfusion continue (en UI/ Kg/ h) en fonction de la clairance du patient et des taux de facteur VIII à atteindre pendant au moins 7 jours.
La dose et la fréquence d'administration doivent toujours être adaptées à chaque cas individuel en fonction de l'efficacité clinique constatée.
Dans certaines circonstances, des doses plus importantes que celles calculées peuvent être nécessaires, surtout lors de la première administration.
Au cours du traitement, une mesure appropriée des taux de facteur VIII est recommandée afin d’ évaluer la dose à administrer et la fréquence à laquelle répéter les perfusions.
Dans le cas particulier d’ intervention chirurgicale majeure, un suivi précis du traitement substitutif par l’ intermédiaire d’ une analyse de la coagulation (activité plasmatique de facteur VIII) est indispensable.
Les réponses individuelles des patients au facteur VIII peuvent varier, entraînant différents taux de récupération in vivo et différentes demi-vie.
54 Une étude clinique menée chez des patients adultes atteints d’ hémophilie A ayant subi une intervention chirurgicale lourde a montré que KOGENATE Bayer peut être utilisé en perfusion continue en chirurgie (en pré-, per- et postopératoire).
Dans cette étude, l’ héparine a été utilisée pour prévenir la survenue de thrombophlébites au site de perfusion comme lors de toute perfusion intraveineuse à long terme.
Pour le calcul de la vitesse de perfusion initiale, la clairance peut être calculée en traçant une courbe de décroissance avant chirurgie ou en se basant sur une valeur moyenne de la population (3,0-3,5 ml/ h/ Kg) puis en effectuant un ajustement en conséquence.
La stabilité de la perfusion continue, clinique et in vitro a été démontrée à l’ aide de pompes ambulatoires munies d’ un réservoir en PVC.
KOGENATE Bayer contient un faible taux de polysorbate-80, excipient connu pour augmenter le taux d’ extraction du di-(2-ethylhexyl)phthalate (DEHP) à partir des matériaux en chlorure de polyvinyle (PVC).
Cet élément devra être pris en compte lors d’ une administration en perfusion continue.
Pour le traitement prophylactique des hémorragies chez des patients hémophiles A sévères, des posologies allant de 20 à 60 UI de KOGENATE Bayer par kg de poids corporel, doivent être administrées tous les 2 à 3 jours.
Dans certains cas, surtout chez le sujet jeune, des intervalles plus rapprochés entre les doses ou des doses plus élevées peuvent être nécessaires.
Les données ont été obtenues chez 61 enfants âgés de moins de 6 ans.
Cas des patients avec inhibiteurs
Les patients doivent être suivis à la recherche du développement d’ inhibiteur du facteur VIII.
Si le taux d’ activité facteur VIII plasmatique n’ est pas atteint, ou si les hémorragies ne sont pas contrôlées par des doses appropriées, la présence d’ un inhibiteur du facteur VIII doit être recherchée à l’ aide des tests biologiques.
Si un inhibiteur est présent à un titre inférieur à 10 Unités Bethesda (UB) par ml, l’ administration d’ une dose supplémentaire de facteur VIII recombinant peut neutraliser l’ inhibiteur et permettre de continuer à obtenir une réponse clinique au traitement par KOGENATE Bayer.
Toutefois, en présence d’ un inhibiteur les doses nécessaires sont variables et doivent être ajustées en fonction de la réponse clinique du patient et du dosage de l’ activité plasmatique du facteur VIII.
Chez les patients dont le titre de l’ inhibiteur est supérieur à 10 UB ou ayant une forte réponse anamnestique, l'emploi d'un concentré de complexe prothrombique activé ou d’ un facteur VII activé recombinant (rFVIIa) doit être envisagé.
De tels traitements doivent être conduits par des médecins ayant l’ habitude de traiter les patients atteints d'hémophilie A.
Mode d’ administration Reconstituer la préparation comme indiqué à la rubrique 6.6.
KOGENATE Bayer doit être injecté par voie intraveineuse sur plusieurs minutes.
2 ml/ min).
KOGENATE Bayer peut être administré en perfusion continue.
La vitesse de perfusion devra être calculée en fonction de la clairance et du taux de facteur VIII à atteindre.
Exemple: pour un patient de 75 kg dont la clairance est de 3 ml/ h/ kg, la vitesse de perfusion initiale serait de 3 UI/ h/ kg pour obtenir un taux de FVIII de 100%.
Pour calculer en ml/ heure, il convient de multiplier la vitesse de perfusion en UI/ h/ kg, par le rapport [kg de poids corporel/ concentration de la solution (UI/ ml)].
3 ml/ h/ kg
Taux de Facteur VIII plasmatique à atteindre
Vitesse de perfusion UI/ h/ kg
Vitesse de perfusion pour un patient de 75 kg en ml/ h Concentrations de la solution de rFVIII 100 UI / ml 200 UI / ml 400 UI / ml
100% (1 UI/ ml) 60% (0,6 UI / ml) 40% (0,4 UI / ml)
3,0 1,8 1,2
2,25 1,125 0,56 1,35 0,68 0,34 0,9 0,45 0,225
Des vitesses de perfusion plus élevées peuvent s’ avérer nécessaires dans les cas où la clairance est accélérée lors d’ hémorragies importantes ou de lésions tissulaires étendues lors d’ interventions chirurgicales.
Clairance = vitesse de perfusion/ taux réel de FVIII.
4.3 Contre-indications
Hypersensibilité connue à la substance active, aux protéines de souris ou de hamster ou à l’ un des excipients.
4.4 Mises en garde et précautions particulières d’ emploi
Comme pour tout produit d’ origine protéique administré par voie intraveineuse, des réactions allergiques de type hypersensibilité sont possibles.
Les patients doivent être informés que l’ apparition éventuelle d’ une oppression thoracique, de sensations vertigineuses, d’ une hypotension légère et de nausées pendant la perfusion peuvent constituer les signes précoces de réactions d’ hypersensibilité et anaphylactiques.
Un traitement symptomatique et le traitement de l’ hypersensibilité devront être instaurés.
En cas de survenue de réactions allergiques ou anaphylactiques l'injection ou la perfusion doit être immédiatement arrêtée et les patients doivent contacter leur médecin.
En cas de choc, le traitement relatif à l’ état de choc devra être instauré.
La formation d'anticorps neutralisant (inhibiteurs) du facteur VIII est une complication connue du traitement des patients atteints d'hémophilie A.
Ces inhibiteurs sont toujours des immunoglobulines G dirigées contre l’ activité pro-coagulante du facteur VIII et sont quantifiés en Unités Bethesda modifiées (UB) par ml de plasma.
Le risque de développer des inhibiteurs est corrélé entre autre, à l’ exposition au facteur VIII et aux facteurs génétiques; ce risque est le plus élevé au cours des 20 premiers jours d’ exposition à l’ antigène.
Plus rarement, les inhibiteurs peuvent apparaître après les 100 premiers jours d’ exposition.
Des cas de réapparition d'inhibiteurs (faible titre) ont été observés après changement d'un facteur VIII recombinant par un autre chez des patients préalablement traités présentant plus de 100 jours d'exposition et des antécédents d'inhibiteurs.
Les patients traités par du facteur VIII recombinant doivent être surveillés attentivement cliniquement, et à l’ aide de tests biologiques appropriés, afin de dépister le développement d’ inhibiteurs.
Voir aussi rubrique 4.8 Effets Indésirables.
Dans une étude clinique portant sur l’ utilisation de perfusion continue en chirurgie, l’ héparine a été utilisée pour prévenir la survenue de thrombophlébite au site de perfusion comme lors de toute perfusion intraveineuse à long terme.
Dans l’ intérêt des patients, il est recommandé, lorque cela est possible, qu’ à chaque administration de KOGENATE Bayer, le nom et le numéro de lot du produit soit enregistré.
Ce médicament contient moins de 1 mmol de sodium (23 mg) par flacon, soit essentiellement du « sodium libre ».
56 4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Aucune interaction de KOGENATE Bayer avec d’ autres médicaments n’ est connue.
4.6 Grossesse et allaitement
KOGENATE Bayer n’ a pas fait l’ objet d’ études de reproduction chez l’ animal.
En raison de la rareté de l’ hémophilie A chez les femmes, il n’ y a pas de données sur l’ utilisation de KOGENATE Bayer chez les femmes enceintes ou au cours de l’ allaitement.
Par conséquent, KOGENATE Bayer ne doit être utilisé au cours de la grossesse ou de l’ allaitement que si l’ indication est incontestable.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
KOGENATE BAYER n’ a aucun effet sur l’ aptitude à conduire des véhicules et à utiliser des machines.
4.8 Effets indésirables
Après administration de KOGENATE Bayer, il a été observé quelques rares cas d'effets indésirables mineurs à modérés comme présenté dans tableau suivant:
Classes de systèmes d’ organes Affections hématoloqiques et du système lymphatique
Terme préféré dans la terminologie MedDRA Inhibition du facteur VIII
Troubles généraux et anomalies au site d’ administration Affections du sytème immunitaire Investigations Affection du système nerveux Affections de la peau et du tissue sous-cutané
Réaction au site d’ injection Pyrexie Réaction allergique/ anaphylactique Anomalie de la pression artérielle Vertiges Prurit Rash
La formation d'anticorps neutralisant le facteur VIII (inhibiteurs) est une complication connue du traitement des patients atteints d'hémophilie A.
Au cours des études menées avec les préparations de facteur VIII recombinant, le développement d'inhibiteurs a été principalement observé chez les patients non préalablement traités.
Il convient donc de surveiller attentivement les patients, cliniquement et à l’ aide de tests biologiques appropriés, afin de dépister le développement d’ inhibiteurs.
Au cours des études cliniques, KOGENATE Bayer a été utilisé dans le traitement des épisodes hémorragiques chez 37 patients non préalablement traités (PUPs) et 23 patients traités à minima (MTPs, définis comme ayant au maximum 4 jours d’ exposition).
3 à 18 jours).
Le nombre de jours moyen d’ exposition dans les études cliniques était de 114 (extrême 4-478).
Quatre sur cinq patients n’ ayant pas atteints 20 jours d’ exposition en fin d’ étude ont finalement dépassé les 20 jours d’ exposition au cours du suivi après l’ étude, et l’ un d’ entre eux a développé un faible titre d’ inhibiteur.
Le cinquième patient a été perdu de vue.
57 Dans les études cliniques portant sur 73 patients préalablement traités (PTP, définis comme ayant plus de 100 jours d’ exposition) et suivis pendant 4 ans, aucun inhibiteur de novo n’ a été observé.
Dans les études post-AMM à grande échelle portant sur KOGENATE Bayer, ayant inclus plus de 1000 patients, les résultats suivants ont été observés: moins de 0,2% des PTPs ont développé des inhibiteurs de novo.
Dans une sous-population définie comme ayant moins de 20 jours d’ exposition à l’ entrée de l’ étude, moins de 11% ont développé des inbiteurs de novo.
Au cours des études, aucun patient n'a développé de taux cliniquement significatifs d'anticorps dirigés contre des protéines de souris ou de hamster présentes à l'état de traces dans la préparation.
Toutefois, la possibilité de réactions allergiques aux constituants, tels que les traces de protéines de souris et de hamster dans la préparation, existe chez certains patients prédisposés (voir rubriques 4.3 et 4.4).
4.9 Surdosage
Aucun signe de surdosage avec le facteur VIII recombinant de coagulation n’ a été rapporté.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: facteur VIII de coagulation sanguine, code ATC B02BD02
Le facteur VIII et le facteur von Willebrand (FvW) constituent un complexe de deux molécules aux fonctions physiologiques différentes.
Perfusé chez un patient hémophile, le facteur VIII se lie au FvW dans la circulation sanguine.
Le facteur VIII activé agit comme un cofacteur du facteur IX activé, accélérant la conversion du facteur X en facteur X activé.
Le facteur X activé convertit la prothrombine en thrombine.
Puis la thrombine convertit le fibrinogène en fibrine ce qui aboutit à la formation d’ un caillot.
L’ hémophilie A est une maladie héréditaire de la coagulation liée au sexe due à un déficit du taux en facteur VIII:
C qui provoque de multiples hémorragies au niveau des articulations, des muscles ou des organes internes, soit spontanément, soit à la suite d’ un accident ou d’ un traumatisme chirurgical.
Grâce à la thérapie substitutive, les taux en FVIII plasmatique sont augmentés, permettant ainsi une correction temporaire du facteur déficitaire et de la tendance hémorragique.
Le temps de céphaline activée (TCA) est un moyen classique de mesure de l'activité biologique du facteur VIII in vitro.
Le niveau et le temps de normalisation du TCA observés après administration de KOGENATE Bayer sont comparables aux valeurs obtenues avec le facteur VIII d’ origine plasmatique.
5.2 Propriétés pharmacocinétiques
L'analyse de la récupération in vivo chez les patients préalablement traités a montré pour KOGENATE Bayer une augmentation moyenne du taux de facteur VIII plasmatique de 2% par UI/ kg de poids corporel.
Ce résultat est similaire aux valeurs rapportées pour le facteur VIII humain plasmatique.
Après administration de KOGENATE Bayer, la décroissance du pic d’ activité en facteur VIII est de type exponentiel biphasique, avec une demi-vie terminale moyenne d’ environ 15 heures.
Cette dernière est similaire à celle du facteur VIII plasmatique dont la demi-vie terminale moyenne est d’ environ 13 heures.
Les autres paramètres pharmacocinétiques de KOGENATE Bayer par bolus sont: le temps de résidence moyen [MRT (0-48)] d’ environ 22 heures et clairance d’ environ 160 ml/ h.
La clairance moyenne en conditions basales chez 14 patients adultes subissant des interventions chirurgicales lourdes avec perfusions continues est de 188 ml/ h ce qui correspond à 3,0 ml/ h/ kg (fourchette 1,6-4, 6 ml/ h/ kg).
58 5.3 Données de sécurité préclinique
Même à des doses plusieurs fois supérieures à la dose clinique recommandée (déterminée en fonction du poids), le KOGENATE Bayer n'a provoqué aucun effet toxique aigu ou subaigu chez l'animal de laboratoire (souris, rat, lapin et chien).
En raison de la réponse immunitaire que suscitent les protéines hétérologues chez toutes les espèces animales de mammifères, des études spécifiques basées sur des administrations répétées (études de reproduction, toxicité chronique, pouvoir carcinogène) n’ ont pas été réalisées avec l’ octocog alfa.
Aucune étude du potentiel mutagène de KOGENATE Bayer n’ a été effectuée car aucun potentiel mutagène n'avait été décelé in vitro ou in vivo avec le produit prédécesseur de KOGENATE Bayer.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Poudre Glycine Chlorure de sodium Chlorure de calcium Histidine Polysorbate 80 Saccharose
Solvant Eau pour préparations injectables
6.2 Incompatibilités
Ce médicament ne doit pas être mélangé avec d’ autres médicaments ou solvants.
Seuls les composants fournis (un flacon de poudre avec le dispositif de transfert Bio-Set, une seringue pré-remplie contenant le solvant et un nécessaire de ponction veineuse) doivent être utilisés pour la reconstitution et l’ injection car des échecs au traitement ont été observés suite à l’ adsorption du facteur VIII humain de coagulation sur la surface interne de certains systèmes de perfusion.
6.3 Durée de conservation
30 mois.
Après reconstitution, le produit devra être utilisé extemporanément.
Néanmoins, la stabilité chimique et physique de la solution reconstituée a été démontrée pendant 48 heures à 30°C.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Conserver le flacon et la seringue pré-remplie dans l’ emballage extérieur à l’ abri de la lumière.
Le produit avant ouverture peut être conservé à température ambiante (jusqu’ à 25°C) pour une période limitée à 3 mois.
Dans ce cas, le produit se périme à la fin de la période de 3 mois, et la nouvelle date de péremption doit être inscrite sur l’ emballage.
Ne pas réfrigérer après reconstitution.
Pour usage unique seulement.
Toute solution non utilisée doit être jetée.
Pour les conditions de conservation du médicament reconstitué, voir rubrique 6.3.
59 6.5 Nature et contenu de l’ emballage extérieur
Chaque boîte de KOGENATE Bayer contient: • un flacon avec le dispositif Bio-Set contenant de la poudre (flacon de 10 ml en verre clair de type 1 avec bouchon caoutchouc bromobutyl gris sans latex accompagné du dispositif de transfert avec capsule protectrice [Bio-Set]). • une seringue pré-remplie avec 2,5 ml de solvant (cylindre en verre clair de type 2 avec bouchons en caoutchouc bromobutyl gris sans latex). • piston de seringue • un nécessaire de ponction veineuse • deux tampons alcoolisés stériles à usage unique • deux tampons secs • deux sparadraps
6.6 Précautions particulières d’ élimination et manipulation
Les instructions détaillées pour la préparation et l’ administration sont présentées dans la notice de KOGENATE Bayer.
La poudre de KOGENATE Bayer doit uniquement être reconstituée avec le solvant fourni (2,5 ml d’ eau pour préparations injectables dans la seringue pré-remplie) et le dispositif intégré de transfert Bio-Set.
La reconstitution devra être effectuée conformément aux règles de bonnes pratiques, en particulier en se conformant aux règles d’ asepsie.
Mélanger doucement le flacon jusqu’ à ce que toute la poudre soit dissoute.
Après reconstitution la solution est claire.
Ne pas utiliser KOGENATE Bayer si vous observez des particules visibles ou un trouble.
Après reconstitution, la solution est ré-aspirée dans la seringue.
Utiliser le nécessaire d’ administration fourni pour injection intraveineuse.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Bayer HealthCare AG D-51368 Leverkusen Allemagne
8.
NUMÉRO D'AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 00/ 143/ 006
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
04 août 2000 Date du dernier renouvellement:
04 août 2005
10.
DATE DE MISE À JOUR DU TEXTE
60 Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence Européenne du médicament (EMEA) http: / /www. emea. europa. eu.
61 1.
DÉNOMINATION DU MÉDICAMENT
KOGENATE Bayer 2000 UI poudre et solvant pour solution injectable.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Facteur VIII recombinant de coagulation, 2000 UI/ flacon DCI: octocog alfa Le facteur VIII recombinant de coagulation est produit par des cellules de rein de hamster nouveau-né génétiquement modifiées contenant le gène du facteur VIII humain.
Solvant: eau pour préparations injectables
Le produit reconstitué avec 5,0 ml d’ eau pour préparations injectables contient approximativement 400 UI d’ octocog alfa/ ml.
L’ activité (UI) est déterminée par la méthode en une étape contre le standard FDA Mega, lui-même calibré contre le standard OMS en UI.
L’ activité spécifique est environ de 4000 UI/ mg de protéines.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Poudre et solvant pour solution injectable.
La poudre est fournie dans un flacon sous la forme d’ une poudre sèche ou un agglomérat, blanc à légèrement jaune.
Le solvant est de l’ eau pour préparation injectable présentée dans une seringue pré- remplie.
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
Traitement et prophylaxie des épisodes hémorragiques chez les patients présentant une hémophilie A (déficit congénital en facteur VIII).
Cette préparation ne contient pas de facteur von Willebrand et ne doit donc pas être utilisée dans le traitement de la maladie de Willebrand.
4.2 Posologie et mode d’ administration
Le traitement doit être initié sous la surveillance d’ un médecin expérimenté dans le traitement de l’ hémophilie.
Posologie Le nombre d’ unités de facteur VIII administré est exprimé en Unités Internationales (UI) par rapport au standard actuel de l’ OMS pour les concentrés de facteurs VIII.
L’ activité en facteur VIII dans le plasma est exprimée soit en pourcentage (par rapport au plasma humain normal), soit en Unités Internationales (par rapport à un Standard International pour le facteur VIII plasmatique).
Une Unité Internationale (UI) de facteur VIII correspond à la quantité de facteur VIII présente dans un ml de plasma humain normal.
62 Le calcul de la dose nécessaire en facteur VIII se base sur le résultat empirique qu’ 1 Unité Internationale (UI) de facteur VIII par kg de poids corporel augmente l’ activité en facteur VIII plasmatique de 1,5% à 2,5%.
La dose nécessaire est déterminée en utilisant les formules suivantes:
I.
Nb d'UI nécessaires = poids corporel (kg) x augmentation souhaitée du taux de facteur VIII (% de la normale) x 0,5
II.
Augmentation attendue du taux de facteur VIII (% de la normale) = 2 x nb d'UI administrées poids corporel (kg)
Les doses et la durée du traitement substitutif doivent être adaptées en fonction des besoins du patient (poids, sévérité des troubles de l'hémostase, site et importance de l'hémorragie, titre en éventuel inhibiteur et taux de facteur VIII souhaité).
Le tableau suivant donne à titre indicatif des valeurs minimales du taux plasmatique de facteur VIII à obtenir.
Dans les différentes situations hémorragiques décrites, l'activité en facteur VIII ne doit pas chuter en-dessous du taux indiqué (en% de la normale) pendant la durée mentionnée.
63
Importance de l’ hémorragie / type d’ acte chirurgical Hémorragie
Taux plasmatique nécessaire de facteur VIII (%) (UI/ dl)
Fréquence des injections (heures) et durée du traitement (jours).
Hémarthrose précoce,
20 à 40
Au moins 1 jour, jusqu’ à la fin de l’ épisode hémorragique indiquée
Hémarthrose et hémorragie musculaire plus étendue ou hématome
30 à 60
Répéter la perfusion toutes les 12 à 24 heures pendant 3-4 jours ou plus jusqu’ à disparition de la douleur et de l’ invalidité.
Episodes hémorragiques mettant en jeu le pronostic vital tels que hémorragie intracrânienne, hémorragie du pharynx, hémorragie abdominale sévère Chirurgie
60 à 100
Répéter la perfusion toutes les 8 à 24 heures jusqu’ à la disparition de la menace vitale.
Mineure dont extraction dentaire
30 à 60
Toutes les 24 heures, au moins 1 jour, jusqu’ à l’ obtention d’ une cicatrisation.
Majeure
80 à 100
a) En bolus Répéter la perfusion toutes les 8
(pré et post opératoire)
à 24 heures jusqu’ à obtention d’ une cicatrisation suffisante de la plaie puis poursuivre le traitement pendant au moins 7 jours supplémentaires pour maintenir l’ activité en facteur VIII entre 30% et 60%. b) En perfusion continue Augmenter l’ activité du facteur VIII avant chirurgie par un bolus initial immédiatement suivi d’ une perfusion continue (en UI/ Kg/ h) en fonction de la clairance du patient et des taux de facteur VIII à atteindre pendant au moins 7 jours.
La dose et la fréquence d'administration doivent toujours être adaptées à chaque cas individuel en fonction de l'efficacité clinique constatée.
Dans certaines circonstances, des doses plus importantes que celles calculées peuvent être nécessaires, surtout lors de la première administration.
Au cours du traitement, une mesure appropriée des taux de facteur VIII est recommandée afin d’ évaluer la dose à administrer et la fréquence à laquelle répéter les perfusions.
Dans le cas particulier d’ intervention chirurgicale majeure, un suivi précis du traitement substitutif par l’ intermédiaire d’ une analyse de la coagulation (activité plasmatique de facteur VIII) est indispensable.
Les réponses individuelles des patients au facteur VIII peuvent varier, entraînant différents taux de récupération in vivo et différentes demi-vie.
64 Une étude clinique menée chez des patients adultes atteints d’ hémophilie A ayant subi une intervention chirurgicale lourde a montré que KOGENATE Bayer peut être utilisé en perfusion continue en chirurgie (en pré-, per- et postopératoire).
Dans cette étude, l’ héparine a été utilisée pour prévenir la survenue de thrombophlébites au site de perfusion comme lors de toute perfusion intraveineuse à long terme.
Pour le calcul de la vitesse de perfusion initiale, la clairance peut être calculée en traçant une courbe de décroissance avant chirurgie ou en se basant sur une valeur moyenne de la population (3,0-3,5 ml/ h/ Kg) puis en effectuant un ajustement en conséquence.
La stabilité de la perfusion continue, clinique et in vitro a été démontrée à l’ aide de pompes ambulatoires munies d’ un réservoir en PVC.
KOGENATE Bayer contient un faible taux de polysorbate-80, excipient connu pour augmenter le taux d’ extraction du di-(2-ethylhexyl)phthalate (DEHP) à partir des matériaux en chlorure de polyvinyle (PVC).
Cet élément devra être pris en compte lors d’ une administration en perfusion continue.
Pour le traitement prophylactique des hémorragies chez des patients hémophiles A sévères, des posologies allant de 20 à 60 UI de KOGENATE Bayer par kg de poids corporel, doivent être administrées tous les 2 à 3 jours.
Dans certains cas, surtout chez le sujet jeune, des intervalles plus rapprochés entre les doses ou des doses plus élevées peuvent être nécessaires.
Les données ont été obtenues chez 61 enfants âgés de moins de 6 ans.
Cas des patients avec inhibiteurs
Les patients doivent être suivis à la recherche du développement d’ inhibiteur du facteur VIII.
Si le taux d’ activité facteur VIII plasmatique n’ est pas atteint, ou si les hémorragies ne sont pas contrôlées par des doses appropriées, la présence d’ un inhibiteur du facteur VIII doit être recherchée à l’ aide des tests biologiques.
Si un inhibiteur est présent à un titre inférieur à 10 Unités Bethesda (UB) par ml, l’ administration d’ une dose supplémentaire de facteur VIII recombinant peut neutraliser l’ inhibiteur et permettre de continuer à obtenir une réponse clinique au traitement par KOGENATE Bayer.
Toutefois, en présence d’ un inhibiteur les doses nécessaires sont variables et doivent être ajustées en fonction de la réponse clinique du patient et du dosage de l’ activité plasmatique du facteur VIII.
Chez les patients dont le titre de l’ inhibiteur est supérieur à 10 UB ou ayant une forte réponse anamnestique, l'emploi d'un concentré de complexe prothrombique activé ou d’ un facteur VII activé recombinant (rFVIIa) doit être envisagé.
De tels traitements doivent être conduits par des médecins ayant l’ habitude de traiter les patients atteints d'hémophilie A.
Mode d’ administration Reconstituer la préparation comme indiqué à la rubrique 6.6.
KOGENATE Bayer doit être injecté par voie intraveineuse sur plusieurs minutes.
2 ml/ min).
KOGENATE Bayer peut être administré en perfusion continue.
La vitesse de perfusion devra être calculée en fonction de la clairance et du taux de facteur VIII à atteindre.
Exemple: pour un patient de 75 kg dont la clairance est de 3 ml/ h/ kg, la vitesse de perfusion initiale serait de 3 UI/ h/ kg pour obtenir un taux de FVIII de 100%.
Pour calculer en ml/ heure, il convient de multiplier la vitesse de perfusion en UI/ h/ kg, par le rapport [kg de poids corporel/ concentration de la solution (UI/ ml)].
3 ml/ h/ kg
Taux de Facteur VIII plasmatique à atteindre
Vitesse de perfusion UI/ h/ kg
Vitesse de perfusion pour un patient de 75 kg en ml/ h Concentrations de la solution de rFVIII 100 UI / ml 200 UI / ml 400 UI / ml
100% (1 UI/ ml) 60% (0,6 UI / ml) 40% (0,4 UI / ml)
3,0 1,8 1,2
2,25 1,125 0,56 1,35 0,68 0,34 0,9 0,45 0,225
Des vitesses de perfusion plus élevées peuvent s’ avérer nécessaires dans les cas où la clairance est accélérée lors d’ hémorragies importantes ou de lésions tissulaires étendues lors d’ interventions chirurgicales.
Clairance = vitesse de perfusion/ taux réel de FVIII.
4.3 Contre-indications
Hypersensibilité connue à la substance active, aux protéines de souris ou de hamster ou à l’ un des excipients.
4.4 Mises en garde et précautions particulières d’ emploi
Comme pour tout produit d’ origine protéique administré par voie intraveineuse, des réactions allergiques de type hypersensibilité sont possibles.
Les patients doivent être informés que l’ apparition éventuelle d’ une oppression thoracique, de sensations vertigineuses, d’ une hypotension légère et de nausées pendant la perfusion peuvent constituer les signes précoces de réactions d’ hypersensibilité et anaphylactiques.
Un traitement symptomatique et le traitement de l’ hypersensibilité devront être instaurés.
En cas de survenue de réactions allergiques ou anaphylactiques l'injection ou la perfusion doit être immédiatement arrêtée et les patients doivent contacter leur médecin.
En cas de choc, le traitement relatif à l’ état de choc devra être instauré.
La formation d'anticorps neutralisant (inhibiteurs) du facteur VIII est une complication connue du traitement des patients atteints d'hémophilie A.
Ces inhibiteurs sont toujours des immunoglobulines G dirigées contre l’ activité pro-coagulante du facteur VIII et sont quantifiés en Unités Bethesda modifiées (UB) par ml de plasma.
Le risque de développer des inhibiteurs est corrélé entre autre, à l’ exposition au facteur VIII et aux facteurs génétiques; ce risque est le plus élevé au cours des 20 premiers jours d’ exposition à l’ antigène.
Plus rarement, les inhibiteurs peuvent apparaître après les 100 premiers jours d’ exposition.
Des cas de réapparition d'inhibiteurs (faible titre) ont été observés après changement d'un facteur VIII recombinant par un autre chez des patients préalablement traités présentant plus de 100 jours d'exposition et des antécédents d'inhibiteurs.
Les patients traités par du facteur VIII recombinant doivent être surveillés attentivement cliniquement, et à l’ aide de tests biologiques appropriés, afin de dépister le développement d’ inhibiteurs.
Voir aussi rubrique 4.8 Effets Indésirables.
Dans une étude clinique portant sur l’ utilisation de perfusion continue en chirurgie, l’ héparine a été utilisée pour prévenir la survenue de thrombophlébite au site de perfusion comme lors de toute perfusion intraveineuse à long terme.
Dans l’ intérêt des patients, il est recommandé, lorque cela est possible, qu’ à chaque administration de KOGENATE Bayer, le nom et le numéro de lot du produit soit enregistré.
Ce médicament contient moins de 1 mmol de sodium (23 mg) par flacon, soit essentiellement du « sodium libre ».
66 4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Aucune interaction de KOGENATE Bayer avec d’ autres médicaments n’ est connue.
4.6 Grossesse et allaitement
KOGENATE Bayer n’ a pas fait l’ objet d’ études de reproduction chez l’ animal.
En raison de la rareté de l’ hémophilie A chez les femmes, il n’ y a pas de données sur l’ utilisation de KOGENATE Bayer chez les femmes enceintes ou au cours de l’ allaitement.
Par conséquent, KOGENATE Bayer ne doit être utilisé au cours de la grossesse ou de l’ allaitement que si l’ indication est incontestable.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
KOGENATE BAYER n’ a aucun effet sur l’ aptitude à conduire des véhicules et à utiliser des machines.
4.8 Effets indésirables
Après administration de KOGENATE Bayer, il a été observé quelques rares cas d'effets indésirables mineurs à modérés comme présenté dans tableau suivant:
Classes de systèmes d’ organes Affections hématoloqiques et du système lymphatique
Terme préféré dans la terminologie MedDRA Inhibition du facteur VIII
Troubles généraux et anomalies au site d’ administration Affections du sytème immunitaire Investigations Affection du système nerveux Affections de la peau et du tissue sous-cutané
Réaction au site d’ injection Pyrexie Réaction allergique/ anaphylactique Anomalie de la pression artérielle Vertiges Prurit Rash
La formation d'anticorps neutralisant le facteur VIII (inhibiteurs) est une complication connue du traitement des patients atteints d'hémophilie A.
Au cours des études menées avec les préparations de facteur VIII recombinant, le développement d'inhibiteurs a été principalement observé chez les patients non préalablement traités.
Il convient donc de surveiller attentivement les patients, cliniquement et à l’ aide de tests biologiques appropriés, afin de dépister le développement d’ inhibiteurs.
Au cours des études cliniques, KOGENATE Bayer a été utilisé dans le traitement des épisodes hémorragiques chez 37 patients non préalablement traités (PUPs) et 23 patients traités à minima (MTPs, définis comme ayant au maximum 4 jours d’ exposition).
3 à 18 jours).
Le nombre de jours moyen d’ exposition dans les études cliniques était de 114 (extrême 4-478).
Quatre sur cinq patients n’ ayant pas atteints 20 jours d’ exposition en fin d’ étude ont finalement dépassé les 20 jours d’ exposition au cours du suivi après l’ étude, et l’ un d’ entre eux a développé un faible titre d’ inhibiteur.
Le cinquième patient a été perdu de vue.
67 Dans les études cliniques portant sur 73 patients préalablement traités (PTP, définis comme ayant plus de 100 jours d’ exposition) et suivis pendant 4 ans, aucun inhibiteur de novo n’ a été observé.
Dans les études post-AMM à grande échelle portant sur KOGENATE Bayer, ayant inclus plus de 1000 patients, les résultats suivants ont été observés: moins de 0,2% des PTPs ont développé des inhibiteurs de novo.
Dans une sous-population définie comme ayant moins de 20 jours d’ exposition à l’ entrée de l’ étude, moins de 11% ont développé des inbiteurs de novo.
Au cours des études, aucun patient n'a développé de taux cliniquement significatifs d'anticorps dirigés contre des protéines de souris ou de hamster présentes à l'état de traces dans la préparation.
Toutefois, la possibilité de réactions allergiques aux constituants, tels que les traces de protéines de souris et de hamster dans la préparation, existe chez certains patients prédisposés (voir rubriques 4.3 et 4.4).
4.9 Surdosage
Aucun signe de surdosage avec le facteur VIII recombinant de coagulation n’ a été rapporté.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: facteur VIII de coagulation sanguine, code ATC B02BD02
Le facteur VIII et le facteur von Willebrand (FvW) constituent un complexe de deux molécules aux fonctions physiologiques différentes.
Perfusé chez un patient hémophile, le facteur VIII se lie au FvW dans la circulation sanguine.
Le facteur VIII activé agit comme un cofacteur du facteur IX activé, accélérant la conversion du facteur X en facteur X activé.
Le facteur X activé convertit la prothrombine en thrombine.
Puis la thrombine convertit le fibrinogène en fibrine ce qui aboutit à la formation d’ un caillot.
L’ hémophilie A est une maladie héréditaire de la coagulation liée au sexe due à un déficit du taux en facteur VIII:
C qui provoque de multiples hémorragies au niveau des articulations, des muscles ou des organes internes, soit spontanément, soit à la suite d’ un accident ou d’ un traumatisme chirurgical.
Grâce à la thérapie substitutive, les taux en FVIII plasmatique sont augmentés, permettant ainsi une correction temporaire du facteur déficitaire et de la tendance hémorragique.
Le temps de céphaline activée (TCA) est un moyen classique de mesure de l'activité biologique du facteur VIII in vitro.
Le niveau et le temps de normalisation du TCA observés après administration de KOGENATE Bayer sont comparables aux valeurs obtenues avec le facteur VIII d’ origine plasmatique.
5.2 Propriétés pharmacocinétiques
L'analyse de la récupération in vivo chez les patients préalablement traités a montré pour KOGENATE Bayer une augmentation moyenne du taux de facteur VIII plasmatique de 2% par UI/ kg de poids corporel.
Ce résultat est similaire aux valeurs rapportées pour le facteur VIII humain plasmatique.
Après administration de KOGENATE Bayer, la décroissance du pic d’ activité en facteur VIII est de type exponentiel biphasique, avec une demi-vie terminale moyenne d’ environ 15 heures.
Cette dernière est similaire à celle du facteur VIII plasmatique dont la demi-vie terminale moyenne est d’ environ 13 heures.
Les autres paramètres pharmacocinétiques de KOGENATE Bayer par bolus sont: le temps de résidence moyen [MRT (0-48)] d’ environ 22 heures et clairance d’ environ 160 ml/ h.
La clairance moyenne en conditions basales chez 14 patients adultes subissant des interventions chirurgicales lourdes avec perfusions continues est de 188 ml/ h ce qui correspond à 3,0 ml/ h/ kg (fourchette 1,6-4, 6 ml/ h/ kg).
68 5.3 Données de sécurité préclinique
Même à des doses plusieurs fois supérieures à la dose clinique recommandée (déterminée en fonction du poids), le KOGENATE Bayer n'a provoqué aucun effet toxique aigu ou subaigu chez l'animal de laboratoire (souris, rat, lapin et chien).
En raison de la réponse immunitaire que suscitent les protéines hétérologues chez toutes les espèces animales de mammifères, des études spécifiques basées sur des administrations répétées (études de reproduction, toxicité chronique, pouvoir carcinogène) n’ ont pas été réalisées avec l’ octocog alfa.
Aucune étude du potentiel mutagène de KOGENATE Bayer n’ a été effectuée car aucun potentiel mutagène n'avait été décelé in vitro ou in vivo avec le produit prédécesseur de KOGENATE Bayer.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Poudre Glycine Chlorure de sodium Chlorure de calcium Histidine Polysorbate 80 Saccharose
Solvant Eau pour préparations injectables
6.2 Incompatibilités
Ce médicament ne doit pas être mélangé avec d’ autres médicaments ou solvants.
Seuls les composants fournis (un flacon de poudre avec le dispositif de transfert Bio-Set, une seringue pré-remplie contenant le solvant et un nécessaire de ponction veineuse) doivent être utilisés pour la reconstitution et l’ injection car des échecs au traitement ont été observés suite à l’ adsorption du facteur VIII humain de coagulation sur la surface interne de certains systèmes de perfusion.
6.3 Durée de conservation
24 mois.
Après reconstitution, le produit devra être utilisé extemporanément.
Néanmoins, la stabilité chimique et physique de la solution reconstituée a été démontrée pendant 48 heures à 30°C.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Conserver le flacon et la seringue pré-remplie dans l’ emballage extérieur à l’ abri de la lumière.
Le produit avant ouverture peut être conservé à température ambiante (jusqu’ à 25°C) pour une période limitée à 3 mois.
Dans ce cas, le produit se périme à la fin de la période de 3 mois, et la nouvelle date de péremption doit être inscrite sur l’ emballage.
Ne pas réfrigérer après reconstitution.
Pour usage unique seulement.
Toute solution non utilisée doit être jetée.
Pour les conditions de conservation du médicament reconstitué, voir rubrique 6.3.
69 6.5 Nature et contenu de l’ emballage extérieur
Chaque boîte de KOGENATE Bayer contient: • un flacon avec le dispositif Bio-Set contenant de la poudre (flacon de 10 ml en verre clair de type 1 avec bouchon caoutchouc bromobutyl gris sans latex accompagné du dispositif de transfert avec capsule protectrice [Bio-Set]). • une seringue pré-remplie avec 5,0 ml de solvant (cylindre en verre clair de type 2 avec bouchons en caoutchouc bromobutyl gris sans latex). • piston de seringue • un nécessaire de ponction veineuse • deux tampons alcoolisés stériles à usage unique • deux tampons secs • deux sparadraps
6.6 Précautions particulières d’ élimination et manipulation
Les instructions détaillées pour la préparation et l’ administration sont présentées dans la notice de KOGENATE Bayer.
La poudre de KOGENATE Bayer doit uniquement être reconstituée avec le solvant fourni (5,0 ml d’ eau pour préparations injectables dans la seringue pré-remplie) et le dispositif intégré de transfert Bio-Set.
La reconstitution devra être effectuée conformément aux règles de bonnes pratiques, en particulier en se conformant aux règles d’ asepsie.
Mélanger doucement le flacon jusqu’ à ce que toute la poudre soit dissoute.
Après reconstitution la solution est claire.
Ne pas utiliser KOGENATE Bayer si vous observez des particules visibles ou un trouble.
Après reconstitution, la solution est ré-aspirée dans la seringue.
Utiliser le nécessaire d’ administration fourni pour injection intraveineuse.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Bayer HealthCare AG D-51368 Leverkusen Allemagne
8.
NUMÉRO D'AUTORISATION DE MISE SUR LE MARCHE
EMEA/ H/ C/ 275/ X/ 56/ 010
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
04 août 2000 Date du dernier renouvellement:
04 août 2005
10.
DATE DE MISE À JOUR DU TEXTE
70 Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence Européenne du médicament (EMEA) http: / /www. emea. europa. eu.
71 1.
DÉNOMINATION DU MÉDICAMENT
KOGENATE Bayer 250 UI poudre et solvant pour solution injectable.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Facteur VIII recombinant de coagulation, 250 UI/ flacon DCI: octocog alfa Le facteur VIII recombinant de coagulation est produit par des cellules de rein de hamster nouveau-né génétiquement modifiées contenant le gène du facteur VIII humain.
Solvant: eau pour préparations injectables
Le produit reconstitué avec 2,5 ml d’ eau pour préparations injectables contient approximativement 100 UI d’ octocog alfa/ ml.
L’ activité (UI) est déterminée par la méthode en une étape contre le standard FDA Mega, lui-même calibré contre le standard OMS en UI.
L’ activité spécifique est environ de 4000 UI/ mg de protéines.
Pour la liste complète des excipients, voir 6.1.
3.
FORME PHARMACEUTIQUE
Poudre et solvant pour solution injectable.
La poudre est fournie dans un flacon sous la forme d’ une poudre sèche ou un agglomérat, blanc à légèrement jaune.
Le solvant est de l’ eau pour préparation injectable présentée dans une seringue pré- remplie.
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
Traitement et prophylaxie des épisodes hémorragiques chez les patients présentant une hémophilie A (déficit congénital en facteur VIII).
Cette préparation ne contient pas de facteur von Willebrand et ne doit donc pas être utilisée dans le traitement de la maladie de Willebrand.
4.2 Posologie et mode d’ administration
Le traitement doit être initié sous la surveillance d’ un médecin expérimenté dans le traitement de l’ hémophilie.
Posologie Le nombre d’ unités de facteur VIII administré est exprimé en Unités Internationales (UI) par rapport au standard actuel de l’ OMS pour les concentrés de facteurs VIII.
L’ activité en facteur VIII dans le plasma est exprimée soit en pourcentage (par rapport au plasma humain normal), soit en Unités Internationales (par rapport à un Standard International pour le facteur VIII plasmatique).
Une Unité Internationale (UI) de facteur VIII correspond à la quantité de facteur VIII présente dans un ml de plasma humain normal.
72 Le calcul de la dose nécessaire en facteur VIII se base sur le résultat empirique qu’ 1 Unité Internationale (UI) de facteur VIII par kg de poids corporel augmente l’ activité en facteur VIII plasmatique de 1,5% à 2,5%.
La dose nécessaire est déterminée en utilisant les formules suivantes:
I.
Nb d'UI nécessaires = poids corporel (kg) x augmentation souhaitée du taux de facteur VIII (% de la normale) x 0,5
II.
Augmentation attendue du taux de facteur VIII (% de la normale) = 2 x nb d'UI administrées poids corporel (kg)
Les doses et la durée du traitement substitutif doivent être adaptées en fonction des besoins du patient (poids, sévérité des troubles de l'hémostase, site et importance de l'hémorragie, titre en éventuel inhibiteur et taux de facteur VIII souhaité).
Le tableau suivant donne à titre indicatif des valeurs minimales du taux plasmatique de facteur VIII à obtenir.
Dans les différentes situations hémorragiques décrites, l'activité en facteur VIII ne doit pas chuter en-dessous du taux indiqué (en% de la normale) pendant la durée mentionnée.
73
Importance de l’ hémorragie / type d’ acte chirurgical Hémorragie
Taux plasmatique nécessaire de facteur VIII (%) (UI/ dl)
Fréquence des injections (heures) et durée du traitement (jours).
Hémarthrose précoce,
20 à 40
Au moins 1 jour, jusqu’ à la fin de l’ épisode hémorragique indiquée
Hémarthrose et hémorragie musculaire plus étendue ou hématome
30 à 60
Répéter la perfusion toutes les 12 à 24 heures pendant 3-4 jours ou plus jusqu’ à disparition de la douleur et de l’ invalidité.
Episodes hémorragiques mettant en jeu le pronostic vital tels que hémorragie intracrânienne, hémorragie du pharynx, hémorragie abdominale sévère Chirurgie
60 à 100
Répéter la perfusion toutes les 8 à 24 heures jusqu’ à la disparition de la menace vitale.
Mineure dont extraction dentaire
30 à 60
Toutes les 24 heures, au moins 1 jour, jusqu’ à l’ obtention d’ une cicatrisation.
Majeure
80 à 100
a) En bolus Répéter la perfusion toutes les 8
(pré et post opératoire)
à 24 heures jusqu’ à obtention d’ une cicatrisation suffisante de la plaie puis poursuivre le traitement pendant au moins 7 jours supplémentaires pour maintenir l’ activité en facteur VIII entre 30% et 60%. b) En perfusion continue Augmenter l’ activité du facteur VIII avant chirurgie par un bolus initial immédiatement suivi d’ une perfusion continue (en UI/ Kg/ h) en fonction de la clairance du patient et des taux de facteur VIII à atteindre pendant au moins 7 jours.
La dose et la fréquence d'administration doivent toujours être adaptées à chaque cas individuel en fonction de l'efficacité clinique constatée.
Dans certaines circonstances, des doses plus importantes que celles calculées peuvent être nécessaires, surtout lors de la première administration.
Au cours du traitement, une mesure appropriée des taux de facteur VIII est recommandée afin d’ évaluer la dose à administrer et la fréquence à laquelle répéter les perfusions.
Dans le cas particulier d’ intervention chirurgicale majeure, un suivi précis du traitement substitutif par l’ intermédiaire d’ une analyse de la coagulation (activité plasmatique de facteur VIII) est indispensable.
Les réponses individuelles des patients au facteur VIII peuvent varier, entraînant différents taux de récupération in vivo et différentes demi-vie.
74 Une étude clinique menée chez des patients adultes atteints d’ hémophilie A ayant subi une intervention chirurgicale lourde a montré que KOGENATE Bayer peut être utilisé en perfusion continue en chirurgie (en pré-, per- et postopératoire).
Dans cette étude, l’ héparine a été utilisée pour prévenir la survenue de thrombophlébites au site de perfusion comme lors de toute perfusion intraveineuse à long terme.
Pour le calcul de la vitesse de perfusion initiale, la clairance peut être calculée en traçant une courbe de décroissance avant chirurgie ou en se basant sur une valeur moyenne de la population (3,0-3,5 ml/ h/ Kg) puis en effectuant un ajustement en conséquence.
La stabilité de la perfusion continue, clinique et in vitro a été démontrée à l’ aide de pompes ambulatoires munies d’ un réservoir en PVC.
KOGENATE Bayer contient un faible taux de polysorbate-80, excipient connu pour augmenter le taux d’ extraction du di-(2-ethylhexyl)phthalate (DEHP) à partir des matériaux en chlorure de polyvinyle (PVC).
Cet élément devra être pris en compte lors d’ une administration en perfusion continue.
Pour le traitement prophylactique des hémorragies chez des patients hémophiles A sévères, des posologies allant de 20 à 60 UI de KOGENATE Bayer par kg de poids corporel, doivent être administrées tous les 2 à 3 jours.
Dans certains cas, surtout chez le sujet jeune, des intervalles plus rapprochés entre les doses ou des doses plus élevées peuvent être nécessaires.
Les données ont été obtenues chez 61 enfants âgés de moins de 6 ans.
Cas des patients avec inhibiteurs
Les patients doivent être suivis à la recherche du développement d’ inhibiteur du facteur VIII.
Si le taux d’ activité facteur VIII plasmatique n’ est pas atteint, ou si les hémorragies ne sont pas contrôlées par des doses appropriées, la présence d’ un inhibiteur du facteur VIII doit être recherchée à l’ aide des tests biologiques.
Si un inhibiteur est présent à un titre inférieur à 10 Unités Bethesda (UB) par ml, l’ administration d’ une dose supplémentaire de facteur VIII recombinant peut neutraliser l’ inhibiteur et permettre de continuer à obtenir une réponse clinique au traitement par KOGENATE Bayer.
Toutefois, en présence d’ un inhibiteur les doses nécessaires sont variables et doivent être ajustées en fonction de la réponse clinique du patient et du dosage de l’ activité plasmatique du facteur VIII.
Chez les patients dont le titre de l’ inhibiteur est supérieur à 10 UB ou ayant une forte réponse anamnestique, l'emploi d'un concentré de complexe prothrombique activé ou d’ un facteur VII activé recombinant (rFVIIa) doit être envisagé.
De tels traitements doivent être conduits par des médecins ayant l’ habitude de traiter les patients atteints d'hémophilie A.
Mode d’ administration Reconstituer la préparation comme indiqué à la rubrique 6.6.
KOGENATE Bayer doit être injecté par voie intraveineuse sur plusieurs minutes.
2 ml/ min).
KOGENATE Bayer peut être administré en perfusion continue.
La vitesse de perfusion devra être calculée en fonction de la clairance et du taux de facteur VIII à atteindre.
Exemple: pour un patient de 75 kg dont la clairance est de 3 ml/ h/ kg, la vitesse de perfusion initiale serait de 3 UI/ h/ kg pour obtenir un taux de FVIII de 100%.
Pour calculer en ml/ heure, il convient de multiplier la vitesse de perfusion en UI/ h/ kg, par le rapport [kg de poids corporel/ concentration de la solution (UI/ ml)].
75 Clairance:
3 ml/ h/ kg
Taux de Facteur VIII plasmatique à atteindre
Vitesse de perfusion UI/ h/ kg
100% (1 UI/ ml) 60% (0,6 UI / ml) 40% (0,4 UI / ml)
3,0 1,8 1,2
2,25 1,125 0,56 1,35 0,68 0,34 0,9 0,45 0,225
Des vitesses de perfusion plus élevées peuvent s’ avérer nécessaires dans les cas où la clairance est accélérée lors d’ hémorragies importantes ou de lésions tissulaires étendues lors d’ interventions chirurgicales.
Clairance = vitesse de perfusion/ taux réel de FVIII.
4.3 Contre-indications
Hypersensibilité connue à la substance active, aux protéines de souris ou de hamster ou à l’ un des excipients.
4.4 Mises en garde et précautions particulières d’ emploi
Comme pour tout produit d’ origine protéique administré par voie intraveineuse, des réactions allergiques de type hypersensibilité sont possibles.
Les patients doivent être informés que l’ apparition éventuelle d’ une oppression thoracique, de sensations vertigineuses, d’ une hypotension légère et de nausées pendant la perfusion peuvent constituer les signes précoces de réactions d’ hypersensibilité et anaphylactiques.
Un traitement symptomatique et le traitement de l’ hypersensibilité devront être instaurés.
En cas de survenue de réactions allergiques ou anaphylactiques l'injection ou la perfusion doit être immédiatement arrêtée et les patients doivent contacter leur médecin.
En cas de choc, le traitement relatif à l’ état de choc devra être instauré.
La formation d'anticorps neutralisant (inhibiteurs) du facteur VIII est une complication connue du traitement des patients atteints d'hémophilie A.
Ces inhibiteurs sont toujours des immunoglobulines G dirigées contre l’ activité pro-coagulante du facteur VIII et sont quantifiés en Unités Bethesda modifiées (UB) par ml de plasma.
Le risque de développer des inhibiteurs est corrélé entre autre, à l’ exposition au facteur VIII et aux facteurs génétiques; ce risque est le plus élevé au cours des 20 premiers jours d’ exposition à l’ antigène.
Plus rarement, les inhibiteurs peuvent apparaître après les 100 premiers jours d’ exposition.
Des cas de réapparition d'inhibiteurs (faible titre) ont été observés après changement d'un facteur VIII recombinant par un autre chez des patients préalablement traités présentant plus de 100 jours d'exposition et des antécédents d'inhibiteurs.
Les patients traités par du facteur VIII recombinant doivent être surveillés attentivement cliniquement, et à l’ aide de tests biologiques appropriés, afin de dépister le développement d’ inhibiteurs.
Voir aussi rubrique 4.8 Effets Indésirables.
Dans une étude clinique portant sur l’ utilisation de perfusion continue en chirurgie, l’ héparine a été utilisée pour prévenir la survenue de thrombophlébite au site de perfusion comme lors de toute perfusion intraveineuse à long terme.
Dans l’ intérêt des patients, il est recommandé, lorque cela est possible, qu’ à chaque administration de KOGENATE Bayer, le nom et le numéro de lot du produit soit enregistré.
Ce médicament contient moins de 1 mmol de sodium (23 mg) par flacon, soit essentiellement du « sodium libre ».
76 4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Aucune interaction de KOGENATE Bayer avec d’ autres médicaments n’ est connue.
4.6 Grossesse et allaitement
KOGENATE Bayer n’ a pas fait l’ objet d’ études de reproduction chez l’ animal.
En raison de la rareté de l’ hémophilie A chez les femmes, il n’ y a pas de données sur l’ utilisation de KOGENATE Bayer chez les femmes enceintes ou au cours de l’ allaitement.
Par conséquent, KOGENATE Bayer ne doit être utilisé au cours de la grossesse ou de l’ allaitement que si l’ indication est incontestable.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
KOGENATE Bayer n’ a aucun effet sur l’ aptitude à conduire des véhicules et à utiliser des machines.
4.8 Effets indésirables
Après administration de KOGENATE Bayer, il a été observé quelques rares cas d'effets indésirables mineurs à modérés comme présenté dans tableau suivant:
Classes de systèmes d’ organes Affections hématoloqiques et du système lymphatique
Terme préféré dans la terminologie MedDRA Inhibition du facteur VIII
Troubles généraux et anomalies au site d’ administration Affections du sytème immunitaire Investigations Affection du système nerveux Affections de la peau et du tissue sous-cutané
Réaction au site d’ injection Pyrexie Réaction allergique/ anaphylactique Anomalie de la pression artérielle Vertiges Prurit Rash
La formation d'anticorps neutralisant le facteur VIII (inhibiteurs) est une complication connue du traitement des patients atteints d'hémophilie A.
Au cours des études menées avec les préparations de facteur VIII recombinant, le développement d'inhibiteurs a été principalement observé chez les patients non préalablement traités.
Il convient donc de surveiller attentivement les patients, cliniquement et à l’ aide de tests biologiques appropriés, afin de dépister le développement d’ inhibiteurs.
Au cours des études cliniques, KOGENATE Bayer a été utilisé dans le traitement des épisodes hémorragiques chez 37 patients non préalablement traités (PUPs) et 23 patients traités à minima (MTPs, définis comme ayant au maximum 4 jours d’ exposition).
3 à 18 jours).
Le nombre de jours moyen d’ exposition dans les études cliniques était de 114 (extrême 4-478).
Quatre sur cinq patients n’ ayant pas atteints 20 jours d’ exposition en fin d’ étude ont finalement dépassé les 20 jours d’ exposition au cours du suivi après l’ étude, et l’ un d’ entre eux a développé un faible titre d’ inhibiteur.
Le cinquième patient a été perdu de vue.
77 Dans les études cliniques portant sur 73 patients préalablement traités (PTP, définis comme ayant plus de 100 jours d’ exposition) et suivis pendant 4 ans, aucun inhibiteur de novo n’ a été observé.
Dans les études post-AMM à grande échelle portant sur KOGENATE Bayer, ayant inclus plus de 1000 patients, les résultats suivants ont été observés: moins de 0,2% des PTPs ont développé des inhibiteurs de novo.
Dans une sous-population définie comme ayant moins de 20 jours d’ exposition à l’ entrée de l’ étude, moins de 11% ont développé des inbiteurs de novo.
Au cours des études, aucun patient n'a développé de taux cliniquement significatifs d'anticorps dirigés contre des protéines de souris ou de hamster présentes à l'état de traces dans la préparation.
Toutefois, la possibilité de réactions allergiques aux constituants, tels que les traces de protéines de souris et de hamster dans la préparation, existe chez certains patients prédisposés (voir rubriques 4.3 et 4.4).
4.9 Surdosage
Aucun signe de surdosage avec le facteur VIII recombinant de coagulation n’ a été rapporté.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: facteur VIII de coagulation sanguine, code ATC B02BD02
Le facteur VIII et le facteur von Willebrand (FvW) constituent un complexe de deux molécules aux fonctions physiologiques différentes.
Perfusé chez un patient hémophile, le facteur VIII se lie au FvW dans la circulation sanguine.
Le facteur VIII activé agit comme un cofacteur du facteur IX activé, accélérant la conversion du facteur X en facteur X activé.
Le facteur X activé convertit la prothrombine en thrombine.
Puis la thrombine convertit le fibrinogène en fibrine ce qui aboutit à la formation d’ un caillot.
L’ hémophilie A est une maladie héréditaire de la coagulation liée au sexe due à un déficit du taux en facteur VIII:
C qui provoque de multiples hémorragies au niveau des articulations, des muscles ou des organes internes, soit spontanément, soit à la suite d’ un accident ou d’ un traumatisme chirurgical.
Grâce à la thérapie substitutive, les taux en FVIII plasmatique sont augmentés, permettant ainsi une correction temporaire du facteur déficitaire et de la tendance hémorragique.
Le temps de céphaline activée (TCA) est un moyen classique de mesure de l'activité biologique du facteur VIII in vitro.
Le niveau et le temps de normalisation du TCA observés après administration de KOGENATE Bayer sont comparables aux valeurs obtenues avec le facteur VIII d’ origine plasmatique.
5.2 Propriétés pharmacocinétiques
L'analyse de la récupération in vivo chez les patients préalablement traités a montré pour KOGENATE Bayer une augmentation moyenne du taux de facteur VIII plasmatique de 2% par UI/ kg de poids corporel.
Ce résultat est similaire aux valeurs rapportées pour le facteur VIII humain plasmatique.
Après administration de KOGENATE Bayer, la décroissance du pic d’ activité en facteur VIII est de type exponentiel biphasique, avec une demi-vie terminale moyenne d’ environ 15 heures.
Cette dernière est similaire à celle du facteur VIII plasmatique dont la demi-vie terminale moyenne est d’ environ 13 heures.
Les autres paramètres pharmacocinétiques de KOGENATE Bayer par bolus sont: le temps de résidence moyen [MRT (0-48)] d’ environ 22 heures et clairance d’ environ 160 ml/ h.
La clairance moyenne en conditions basales chez 14 patients adultes subissant des interventions chirurgicales lourdes avec perfusions continues est de 188 ml/ h ce qui correspond à 3,0 ml/ h/ kg (fourchette 1,6-4, 6 ml/ h/ kg).
78 5.3 Données de sécurité préclinique
Même à des doses plusieurs fois supérieures à la dose clinique recommandée (déterminée en fonction du poids), le KOGENATE Bayer n'a provoqué aucun effet toxique aigu ou subaigu chez l'animal de laboratoire (souris, rat, lapin et chien).
En raison de la réponse immunitaire que suscitent les protéines hétérologues chez toutes les espèces animales de mammifères, des études spécifiques basées sur des administrations répétées (études de reproduction, toxicité chronique, pouvoir carcinogène) n’ ont pas été réalisées avec l’ octocog alfa.
Aucune étude du potentiel mutagène de KOGENATE Bayer n’ a été effectuée car aucun potentiel mutagène n'avait été décelé in vitro ou in vivo avec le produit prédécesseur de KOGENATE Bayer.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Poudre Glycine Chlorure de sodium Chlorure de calcium Histidine Polysorbate 80 Saccharose
Solvant Eau pour préparations injectables
6.2 Incompatibilités
Ce médicament ne doit pas être mélangé avec d’ autres médicaments ou solvants.
Seuls les composants fournis (un flacon de poudre, une seringue pré-remplie contenant le solvant, un adaptateur pour flacon et un nécessaire de ponction veineuse) doivent être utilisés pour la reconstitution et l’ injection car des échecs au traitement ont été observés suite à l’ adsorption du facteur VIII humain de coagulation sur la surface interne de certains systèmes de perfusion.
6.3 Durée de conservation
30 mois.
Après reconstitution, le produit devra être utilisé extemporanément.
Néanmoins, la stabilité chimique et physique de la solution reconstituée a été démontrée pendant 48 heures à 30°C.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Conserver le flacon et la seringue pré-remplie dans l’ emballage extérieur à l’ abri de la lumière.
Le produit avant ouverture peut être conservé à température ambiante (jusqu’ à 25°C) pour une période limitée à 3 mois.
Dans ce cas, le produit se périme à la fin de la période de 3 mois, et la nouvelle date de péremption doit être inscrite sur l’ emballage.
Ne pas réfrigérer après reconstitution.
Pour usage unique seulement.
Toute solution non utilisée doit être jetée.
Pour les conditions de conservation du médicament reconstitué, voir rubrique 6.3.
79 6.5 Nature et contenu de l’ emballage extérieur
Chaque boîte de KOGENATE Bayer contient: • un flacon de poudre (flacon de 10 ml en verre clair de type 1 avec bouchon caoutchouc bromobutyl gris sans latex et opercule en aluminium). • une seringue pré-remplie avec 2,5 ml de solvant (cylindre en verre clair de type 2 avec bouchons en caoutchouc bromobutyl gris sans latex). • piston de seringue • adaptateur pour le flacon • un nécessaire de ponction veineuse • deux tampons alcoolisés stériles à usage unique • deux tampons secs • deux sparadraps
6.6 Précautions particulières d’ élimination et manipulation
Les instructions détaillées pour la préparation et l’ administration sont présentées dans la notice de KOGENATE Bayer.
La poudre de KOGENATE Bayer doit uniquement être reconstituée avec le solvant fourni (2,5 ml d’ eau pour préparations injectables dans la seringue pré-remplie) et l’ adaptateur.
La reconstitution devra être effectuée conformément aux règles de bonnes pratiques, en particulier en se conformant aux règles d’ asepsie.
Mélanger doucement le flacon jusqu’ à ce que toute la poudre soit dissoute.
Après reconstitution la solution est claire.
Ne pas utiliser KOGENATE Bayer si vous observez des particules visibles ou un trouble.
Après reconstitution, la solution est ré-aspirée dans la seringue.
Utiliser le nécessaire d’ administration fourni pour injection intraveineuse.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Bayer HealthCare AG D-51368 Leverkusen Allemagne
8.
NUMÉRO D'AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 00/ 143/ 007
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
04 août 2000 Date du dernier renouvellement:
04 août 2005
10.
DATE DE MISE À JOUR DU TEXTE
80 Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence Européenne du médicament (EMEA) http: / /www. emea. europa. eu.
81 1.
DÉNOMINATION DU MÉDICAMENT
KOGENATE Bayer 500 UI poudre et solvant pour solution injectable.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Facteur VIII recombinant de coagulation, 500 UI/ flacon DCI: octocog alfa Le facteur VIII recombinant de coagulation est produit par des cellules de rein de hamster nouveau-né génétiquement modifiées contenant le gène du facteur VIII humain.
Solvant: eau pour préparations injectables
Le produit reconstitué avec 2,5 ml d’ eau pour préparations injectables contient approximativement 200 UI d’ octocog alfa/ ml.
L’ activité (UI) est déterminée par la méthode en une étape contre le standard FDA Mega, lui-même calibré contre le standard OMS en UI.
L’ activité spécifique est environ de 4000 UI/ mg de protéines.
Pour la liste complète des excipients, voir 6.1.
3.
FORME PHARMACEUTIQUE
Poudre et solvant pour solution injectable.
La poudre est fournie dans un flacon sous la forme d’ une poudre sèche ou un agglomérat, blanc à légèrement jaune.
Le solvant est de l’ eau pour préparation injectable présentée dans une seringue pré- remplie.
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
Traitement et prophylaxie des épisodes hémorragiques chez les patients présentant une hémophilie A (déficit congénital en facteur VIII).
Cette préparation ne contient pas de facteur von Willebrand et ne doit donc pas être utilisée dans le traitement de la maladie de Willebrand.
4.2 Posologie et mode d’ administration
Le traitement doit être initié sous la surveillance d’ un médecin expérimenté dans le traitement de l’ hémophilie.
Posologie Le nombre d’ unités de facteur VIII administré est exprimé en Unités Internationales (UI) par rapport au standard actuel de l’ OMS pour les concentrés de facteurs VIII.
L’ activité en facteur VIII dans le plasma est exprimée soit en pourcentage (par rapport au plasma humain normal), soit en Unités Internationales (par rapport à un Standard International pour le facteur VIII plasmatique).
Une Unité Internationale (UI) de facteur VIII correspond à la quantité de facteur VIII présente dans un ml de plasma humain normal.
82 Le calcul de la dose nécessaire en facteur VIII se base sur le résultat empirique qu’ 1 Unité Internationale (UI) de facteur VIII par kg de poids corporel augmente l’ activité en facteur VIII plasmatique de 1,5% à 2,5%.
La dose nécessaire est déterminée en utilisant les formules suivantes:
I.
Nb d'UI nécessaires = poids corporel (kg) x augmentation souhaitée du taux de facteur VIII (% de la normale) x 0,5
II.
Augmentation attendue du taux de facteur VIII (% de la normale) = 2 x nb d'UI administrées poids corporel (kg)
Les doses et la durée du traitement substitutif doivent être adaptées en fonction des besoins du patient (poids, sévérité des troubles de l'hémostase, site et importance de l'hémorragie, titre en éventuel inhibiteur et taux de facteur VIII souhaité).
Le tableau suivant donne à titre indicatif des valeurs minimales du taux plasmatique de facteur VIII à obtenir.
Dans les différentes situations hémorragiques décrites, l'activité en facteur VIII ne doit pas chuter en-dessous du taux indiqué (en% de la normale) pendant la durée mentionnée.
83
Importance de l’ hémorragie / type d’ acte chirurgical Hémorragie
Taux plasmatique nécessaire de facteur VIII (%) (UI/ dl)
Fréquence des injections (heures) et durée du traitement (jours).
Hémarthrose précoce,
20 à 40
Au moins 1 jour, jusqu’ à la fin de l’ épisode hémorragique indiquée
Hémarthrose et hémorragie musculaire plus étendue ou hématome
30 à 60
Répéter la perfusion toutes les 12 à 24 heures pendant 3-4 jours ou plus jusqu’ à disparition de la douleur et de l’ invalidité.
Episodes hémorragiques mettant en jeu le pronostic vital tels que hémorragie intracrânienne, hémorragie du pharynx, hémorragie abdominale sévère Chirurgie
60 à 100
Répéter la perfusion toutes les 8 à 24 heures jusqu’ à la disparition de la menace vitale.
Mineure dont extraction dentaire
30 à 60
Toutes les 24 heures, au moins 1 jour, jusqu’ à l’ obtention d’ une cicatrisation.
Majeure
80 à 100
a) En bolus Répéter la perfusion toutes les 8
(pré et post opératoire)
à 24 heures jusqu’ à obtention d’ une cicatrisation suffisante de la plaie puis poursuivre le traitement pendant au moins 7 jours supplémentaires pour maintenir l’ activité en facteur VIII entre 30% et 60%. b) En perfusion continue Augmenter l’ activité du facteur VIII avant chirurgie par un bolus initial immédiatement suivi d’ une perfusion continue (en UI/ Kg/ h) en fonction de la clairance du patient et des taux de facteur VIII à atteindre pendant au moins 7 jours.
La dose et la fréquence d'administration doivent toujours être adaptées à chaque cas individuel en fonction de l'efficacité clinique constatée.
Dans certaines circonstances, des doses plus importantes que celles calculées peuvent être nécessaires, surtout lors de la première administration.
Au cours du traitement, une mesure appropriée des taux de facteur VIII est recommandée afin d’ évaluer la dose à administrer et la fréquence à laquelle répéter les perfusions.
Dans le cas particulier d’ intervention chirurgicale majeure, un suivi précis du traitement substitutif par l’ intermédiaire d’ une analyse de la coagulation (activité plasmatique de facteur VIII) est indispensable.
Les réponses individuelles des patients au facteur VIII peuvent varier, entraînant différents taux de récupération in vivo et différentes demi-vie.
84 Une étude clinique menée chez des patients adultes atteints d’ hémophilie A ayant subi une intervention chirurgicale lourde a montré que KOGENATE Bayer peut être utilisé en perfusion continue en chirurgie (en pré-, per- et postopératoire).
Dans cette étude, l’ héparine a été utilisée pour prévenir la survenue de thrombophlébites au site de perfusion comme lors de toute perfusion intraveineuse à long terme.
Pour le calcul de la vitesse de perfusion initiale, la clairance peut être calculée en traçant une courbe de décroissance avant chirurgie ou en se basant sur une valeur moyenne de la population (3,0-3,5 ml/ h/ Kg) puis en effectuant un ajustement en conséquence.
La stabilité de la perfusion continue, clinique et in vitro a été démontrée à l’ aide de pompes ambulatoires munies d’ un réservoir en PVC.
KOGENATE Bayer contient un faible taux de polysorbate-80, excipient connu pour augmenter le taux d’ extraction du di-(2-ethylhexyl)phthalate (DEHP) à partir des matériaux en chlorure de polyvinyle (PVC).
Cet élément devra être pris en compte lors d’ une administration en perfusion continue.
Pour le traitement prophylactique des hémorragies chez des patients hémophiles A sévères, des posologies allant de 20 à 60 UI de KOGENATE Bayer par kg de poids corporel, doivent être administrées tous les 2 à 3 jours.
Dans certains cas, surtout chez le sujet jeune, des intervalles plus rapprochés entre les doses ou des doses plus élevées peuvent être nécessaires.
Les données ont été obtenues chez 61 enfants âgés de moins de 6 ans.
Cas des patients avec inhibiteurs
Les patients doivent être suivis à la recherche du développement d’ inhibiteur du facteur VIII.
Si le taux d’ activité facteur VIII plasmatique n’ est pas atteint, ou si les hémorragies ne sont pas contrôlées par des doses appropriées, la présence d’ un inhibiteur du facteur VIII doit être recherchée à l’ aide des tests biologiques.
Si un inhibiteur est présent à un titre inférieur à 10 Unités Bethesda (UB) par ml, l’ administration d’ une dose supplémentaire de facteur VIII recombinant peut neutraliser l’ inhibiteur et permettre de continuer à obtenir une réponse clinique au traitement par KOGENATE Bayer.
Toutefois, en présence d’ un inhibiteur les doses nécessaires sont variables et doivent être ajustées en fonction de la réponse clinique du patient et du dosage de l’ activité plasmatique du facteur VIII.
Chez les patients dont le titre de l’ inhibiteur est supérieur à 10 UB ou ayant une forte réponse anamnestique, l'emploi d'un concentré de complexe prothrombique activé ou d’ un facteur VII activé recombinant (rFVIIa) doit être envisagé.
De tels traitements doivent être conduits par des médecins ayant l’ habitude de traiter les patients atteints d'hémophilie A.
Mode d’ administration Reconstituer la préparation comme indiqué à la rubrique 6.6.
KOGENATE Bayer doit être injecté par voie intraveineuse sur plusieurs minutes.
2 ml/ min).
KOGENATE Bayer peut être administré en perfusion continue.
La vitesse de perfusion devra être calculée en fonction de la clairance et du taux de facteur VIII à atteindre.
Exemple: pour un patient de 75 kg dont la clairance est de 3 ml/ h/ kg, la vitesse de perfusion initiale serait de 3 UI/ h/ kg pour obtenir un taux de FVIII de 100%.
Pour calculer en ml/ heure, il convient de multiplier la vitesse de perfusion en UI/ h/ kg, par le rapport [kg de poids corporel/ concentration de la solution (UI/ ml)].
3 ml/ h/ kg
Taux de Facteur VIII plasmatique à atteindre
Vitesse de perfusion UI/ h/ kg
Vitesse de perfusion pour un patient de 75 kg en ml/ h Concentrations de la solution de rFVIII 100 UI / ml 200 UI / ml 400 UI / ml
100% (1 UI/ ml) 60% (0,6 UI / ml) 40% (0,4 UI / ml)
3,0 1,8 1,2
2,25 1,125 0,56 1,35 0,68 0,34 0,9 0,45 0,225
Des vitesses de perfusion plus élevées peuvent s’ avérer nécessaires dans les cas où la clairance est accélérée lors d’ hémorragies importantes ou de lésions tissulaires étendues lors d’ interventions chirurgicales.
Clairance = vitesse de perfusion/ taux réel de FVIII.
4.3 Contre-indications
Hypersensibilité connue à la substance active, aux protéines de souris ou de hamster ou à l’ un des excipients.
4.4 Mises en garde et précautions particulières d’ emploi
Comme pour tout produit d’ origine protéique administré par voie intraveineuse, des réactions allergiques de type hypersensibilité sont possibles.
Les patients doivent être informés que l’ apparition éventuelle d’ une oppression thoracique, de sensations vertigineuses, d’ une hypotension légère et de nausées pendant la perfusion peuvent constituer les signes précoces de réactions d’ hypersensibilité et anaphylactiques.
Un traitement symptomatique et le traitement de l’ hypersensibilité devront être instaurés.
En cas de survenue de réactions allergiques ou anaphylactiques l'injection ou la perfusion doit être immédiatement arrêtée et les patients doivent contacter leur médecin.
En cas de choc, le traitement relatif à l’ état de choc devra être instauré.
La formation d'anticorps neutralisant (inhibiteurs) du facteur VIII est une complication connue du traitement des patients atteints d'hémophilie A.
Ces inhibiteurs sont toujours des immunoglobulines G dirigées contre l’ activité pro-coagulante du facteur VIII et sont quantifiés en Unités Bethesda modifiées (UB) par ml de plasma.
Le risque de développer des inhibiteurs est corrélé entre autre, à l’ exposition au facteur VIII et aux facteurs génétiques; ce risque est le plus élevé au cours des 20 premiers jours d’ exposition à l’ antigène.
Plus rarement, les inhibiteurs peuvent apparaître après les 100 premiers jours d’ exposition.
Des cas de réapparition d'inhibiteurs (faible titre) ont été observés après changement d'un facteur VIII recombinant par un autre chez des patients préalablement traités présentant plus de 100 jours d'exposition et des antécédents d'inhibiteurs.
Les patients traités par du facteur VIII recombinant doivent être surveillés attentivement cliniquement, et à l’ aide de tests biologiques appropriés, afin de dépister le développement d’ inhibiteurs.
Voir aussi rubrique 4.8 Effets Indésirables.
Dans une étude clinique portant sur l’ utilisation de perfusion continue en chirurgie, l’ héparine a été utilisée pour prévenir la survenue de thrombophlébite au site de perfusion comme lors de toute perfusion intraveineuse à long terme.
Dans l’ intérêt des patients, il est recommandé, lorque cela est possible, qu’ à chaque administration de KOGENATE Bayer, le nom et le numéro de lot du produit soit enregistré.
Ce médicament contient moins de 1 mmol de sodium (23 mg) par flacon, soit essentiellement du « sodium libre ».
86 4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Aucune interaction de KOGENATE Bayer avec d’ autres médicaments n’ est connue.
4.6 Grossesse et allaitement
KOGENATE Bayer n’ a pas fait l’ objet d’ études de reproduction chez l’ animal.
En raison de la rareté de l’ hémophilie A chez les femmes, il n’ y a pas de données sur l’ utilisation de KOGENATE Bayer chez les femmes enceintes ou au cours de l’ allaitement.
Par conséquent, KOGENATE Bayer ne doit être utilisé au cours de la grossesse ou de l’ allaitement que si l’ indication est incontestable.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
KOGENATE Bayer n’ a aucun effet sur l’ aptitude à conduire des véhicules et à utiliser des machines.
4.8 Effets indésirables
Après administration de KOGENATE Bayer, il a été observé quelques rares cas d'effets indésirables mineurs à modérés comme présenté dans tableau suivant:
Classes de systèmes d’ organes Affections hématoloqiques et du système lymphatique
Terme préféré dans la terminologie MedDRA Inhibition du facteur VIII
Troubles généraux et anomalies au site d’ administration Affections du sytème immunitaire Investigations Affection du système nerveux Affections de la peau et du tissue sous-cutané
Réaction au site d’ injection Pyrexie Réaction allergique/ anaphylactique Anomalie de la pression artérielle Vertiges Prurit Rash
La formation d'anticorps neutralisant le facteur VIII (inhibiteurs) est une complication connue du traitement des patients atteints d'hémophilie A.
Au cours des études menées avec les préparations de facteur VIII recombinant, le développement d'inhibiteurs a été principalement observé chez les patients non préalablement traités.
Il convient donc de surveiller attentivement les patients, cliniquement et à l’ aide de tests biologiques appropriés, afin de dépister le développement d’ inhibiteurs.
Au cours des études cliniques, KOGENATE Bayer a été utilisé dans le traitement des épisodes hémorragiques chez 37 patients non préalablement traités (PUPs) et 23 patients traités à minima (MTPs, définis comme ayant au maximum 4 jours d’ exposition).
3 à 18 jours).
Le nombre de jours moyen d’ exposition dans les études cliniques était de 114 (extrême 4-478).
Quatre sur cinq patients n’ ayant pas atteints 20 jours d’ exposition en fin d’ étude ont finalement dépassé les 20 jours d’ exposition au cours du suivi après l’ étude, et l’ un d’ entre eux a développé un faible titre d’ inhibiteur.
Le cinquième patient a été perdu de vue.
87 Dans les études cliniques portant sur 73 patients préalablement traités (PTP, définis comme ayant plus de 100 jours d’ exposition) et suivis pendant 4 ans, aucun inhibiteur de novo n’ a été observé.
Dans les études post-AMM à grande échelle portant sur KOGENATE Bayer, ayant inclus plus de 1000 patients, les résultats suivants ont été observés: moins de 0,2% des PTPs ont développé des inhibiteurs de novo.
Dans une sous-population définie comme ayant moins de 20 jours d’ exposition à l’ entrée de l’ étude, moins de 11% ont développé des inbiteurs de novo.
Au cours des études, aucun patient n'a développé de taux cliniquement significatifs d'anticorps dirigés contre des protéines de souris ou de hamster présentes à l'état de traces dans la préparation.
Toutefois, la possibilité de réactions allergiques aux constituants, tels que les traces de protéines de souris et de hamster dans la préparation, existe chez certains patients prédisposés (voir rubriques 4.3 et 4.4).
4.9 Surdosage
Aucun signe de surdosage avec le facteur VIII recombinant de coagulation n’ a été rapporté.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: facteur VIII de coagulation sanguine, code ATC B02BD02
Le facteur VIII et le facteur von Willebrand (FvW) constituent un complexe de deux molécules aux fonctions physiologiques différentes.
Perfusé chez un patient hémophile, le facteur VIII se lie au FvW dans la circulation sanguine.
Le facteur VIII activé agit comme un cofacteur du facteur IX activé, accélérant la conversion du facteur X en facteur X activé.
Le facteur X activé convertit la prothrombine en thrombine.
Puis la thrombine convertit le fibrinogène en fibrine ce qui aboutit à la formation d’ un caillot.
L’ hémophilie A est une maladie héréditaire de la coagulation liée au sexe due à un déficit du taux en facteur VIII:
C qui provoque de multiples hémorragies au niveau des articulations, des muscles ou des organes internes, soit spontanément, soit à la suite d’ un accident ou d’ un traumatisme chirurgical.
Grâce à la thérapie substitutive, les taux en FVIII plasmatique sont augmentés, permettant ainsi une correction temporaire du facteur déficitaire et de la tendance hémorragique.
Le temps de céphaline activée (TCA) est un moyen classique de mesure de l'activité biologique du facteur VIII in vitro.
Le niveau et le temps de normalisation du TCA observés après administration de KOGENATE Bayer sont comparables aux valeurs obtenues avec le facteur VIII d’ origine plasmatique.
5.2 Propriétés pharmacocinétiques
L'analyse de la récupération in vivo chez les patients préalablement traités a montré pour KOGENATE Bayer une augmentation moyenne du taux de facteur VIII plasmatique de 2% par UI/ kg de poids corporel.
Ce résultat est similaire aux valeurs rapportées pour le facteur VIII humain plasmatique.
Après administration de KOGENATE Bayer, la décroissance du pic d’ activité en facteur VIII est de type exponentiel biphasique, avec une demi-vie terminale moyenne d’ environ 15 heures.
Cette dernière est similaire à celle du facteur VIII plasmatique dont la demi-vie terminale moyenne est d’ environ 13 heures.
Les autres paramètres pharmacocinétiques de KOGENATE Bayer par bolus sont: le temps de résidence moyen [MRT (0-48)] d’ environ 22 heures et clairance d’ environ 160 ml/ h.
La clairance moyenne en conditions basales chez 14 patients adultes subissant des interventions chirurgicales lourdes avec perfusions continues est de 188 ml/ h ce qui correspond à 3,0 ml/ h/ kg (fourchette 1,6-4, 6 ml/ h/ kg).
88 5.3 Données de sécurité préclinique
Même à des doses plusieurs fois supérieures à la dose clinique recommandée (déterminée en fonction du poids), le KOGENATE Bayer n'a provoqué aucun effet toxique aigu ou subaigu chez l'animal de laboratoire (souris, rat, lapin et chien).
En raison de la réponse immunitaire que suscitent les protéines hétérologues chez toutes les espèces animales de mammifères, des études spécifiques basées sur des administrations répétées (études de reproduction, toxicité chronique, pouvoir carcinogène) n’ ont pas été réalisées avec l’ octocog alfa.
Aucune étude du potentiel mutagène de KOGENATE Bayer n’ a été effectuée car aucun potentiel mutagène n'avait été décelé in vitro ou in vivo avec le produit prédécesseur de KOGENATE Bayer.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Poudre Glycine Chlorure de sodium Chlorure de calcium Histidine Polysorbate 80 Saccharose
Solvant Eau pour préparations injectables
6.2 Incompatibilités
Ce médicament ne doit pas être mélangé avec d’ autres médicaments ou solvants.
Seuls les composants fournis (un flacon de poudre, une seringue pré-remplie contenant le solvant, un adaptateur pour flacon et un nécessaire de ponction veineuse) doivent être utilisés pour la reconstitution et l’ injection car des échecs au traitement ont été observés suite à l’ adsorption du facteur VIII humain de coagulation sur la surface interne de certains systèmes de perfusion.
6.3 Durée de conservation
30 mois.
Après reconstitution, le produit devra être utilisé extemporanément.
Néanmoins, la stabilité chimique et physique de la solution reconstituée a été démontrée pendant 48 heures à 30°C.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Conserver le flacon et la seringue pré-remplie dans l’ emballage extérieur à l’ abri de la lumière.
Le produit avant ouverture peut être conservé à température ambiante (jusqu’ à 25°C) pour une période limitée à 3 mois.
Dans ce cas, le produit se périme à la fin de la période de 3 mois, et la nouvelle date de péremption doit être inscrite sur l’ emballage.
Ne pas réfrigérer après reconstitution.
Pour usage unique seulement.
Toute solution non utilisée doit être jetée.
Pour les conditions de conservation du médicament reconstitué, voir rubrique 6.3.
89 6.5 Nature et contenu de l’ emballage extérieur
Chaque boîte de KOGENATE Bayer contient: • un flacon de poudre (flacon de 10 ml en verre clair de type 1 avec bouchon caoutchouc bromobutyl gris sans latex et opercule en aluminium). • une seringue pré-remplie avec 2,5 ml de solvant (cylindre en verre clair de type 2 avec bouchons en caoutchouc bromobutyl gris sans latex). • piston de seringue • adaptateur pour le flacon • un nécessaire de ponction veineuse • deux tampons alcoolisés stériles à usage unique • deux tampons secs • deux sparadraps
6.6 Précautions particulières d’ élimination et manipulation
Les instructions détaillées pour la préparation et l’ administration sont présentées dans la notice de KOGENATE Bayer.
La poudre de KOGENATE Bayer doit uniquement être reconstituée avec le solvant fourni (2,5 ml d’ eau pour préparations injectables dans la seringue pré-remplie) et l’ adaptateur.
La reconstitution devra être effectuée conformément aux règles de bonnes pratiques, en particulier en se conformant aux règles d’ asepsie.
Mélanger doucement le flacon jusqu’ à ce que toute la poudre soit dissoute.
Après reconstitution la solution est claire.
Ne pas utiliser KOGENATE Bayer si vous observez des particules visibles ou un trouble.
Après reconstitution, la solution est ré-aspirée dans la seringue.
Utiliser le nécessaire d’ administration fourni pour injection intraveineuse.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Bayer HealthCare AG D-51368 Leverkusen Allemagne
8.
NUMÉRO D'AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 00/ 143/ 008
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
04 août 2000 Date du dernier renouvellement:
04 août 2005
10.
DATE DE MISE À JOUR DU TEXTE
90 Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence Européenne du médicament (EMEA) http: / /www. emea. europa. eu.
91 1.
DÉNOMINATION DU MÉDICAMENT
KOGENATE Bayer 1000 UI poudre et solvant pour solution injectable.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Facteur VIII recombinant de coagulation, 1000 UI/ flacon DCI: octocog alfa Le facteur VIII recombinant de coagulation est produit par des cellules de rein de hamster nouveau-né génétiquement modifiées contenant le gène du facteur VIII humain.
Solvant: eau pour préparations injectables
Le produit reconstitué avec 2,5 ml d’ eau pour préparations injectables contient approximativement 400 UI d’ octocog alfa/ ml.
L’ activité (UI) est déterminée par la méthode en une étape contre le standard FDA Mega, lui-même calibré contre le standard OMS en UI.
L’ activité spécifique est environ de 4000 UI/ mg de protéines.
Pour la liste complète des excipients, voir 6.1.
3.
FORME PHARMACEUTIQUE
Poudre et solvant pour solution injectable.
La poudre est fournie dans un flacon sous la forme d’ une poudre sèche ou un agglomérat, blanc à légèrement jaune.
Le solvant est de l’ eau pour préparation injectable présentée dans une seringue pré- remplie.
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
Traitement et prophylaxie des épisodes hémorragiques chez les patients présentant une hémophilie A (déficit congénital en facteur VIII).
Cette préparation ne contient pas de facteur von Willebrand et ne doit donc pas être utilisée dans le traitement de la maladie de Willebrand.
4.2 Posologie et mode d’ administration
Le traitement doit être initié sous la surveillance d’ un médecin expérimenté dans le traitement de l’ hémophilie.
Posologie Le nombre d’ unités de facteur VIII administré est exprimé en Unités Internationales (UI) par rapport au standard actuel de l’ OMS pour les concentrés de facteurs VIII.
L’ activité en facteur VIII dans le plasma est exprimée soit en pourcentage (par rapport au plasma humain normal), soit en Unités Internationales (par rapport à un Standard International pour le facteur VIII plasmatique).
Une Unité Internationale (UI) de facteur VIII correspond à la quantité de facteur VIII présente dans un ml de plasma humain normal.
92 Le calcul de la dose nécessaire en facteur VIII se base sur le résultat empirique qu’ 1 Unité Internationale (UI) de facteur VIII par kg de poids corporel augmente l’ activité en facteur VIII plasmatique de 1,5% à 2,5%.
La dose nécessaire est déterminée en utilisant les formules suivantes:
I.
Nb d'UI nécessaires = poids corporel (kg) x augmentation souhaitée du taux de facteur VIII (% de la normale) x 0,5
II.
Augmentation attendue du taux de facteur VIII (% de la normale) = 2 x nb d'UI administrées poids corporel (kg)
Les doses et la durée du traitement substitutif doivent être adaptées en fonction des besoins du patient (poids, sévérité des troubles de l'hémostase, site et importance de l'hémorragie, titre en éventuel inhibiteur et taux de facteur VIII souhaité).
Le tableau suivant donne à titre indicatif des valeurs minimales du taux plasmatique de facteur VIII à obtenir.
Dans les différentes situations hémorragiques décrites, l'activité en facteur VIII ne doit pas chuter en-dessous du taux indiqué (en% de la normale) pendant la durée mentionnée.
93
Importance de l’ hémorragie / type d’ acte chirurgical Hémorragie
Taux plasmatique nécessaire de facteur VIII (%) (UI/ dl)
Fréquence des injections (heures) et durée du traitement (jours).
Hémarthrose précoce,
20 à 40
Au moins 1 jour, jusqu’ à la fin de l’ épisode hémorragique indiquée
Hémarthrose et hémorragie musculaire plus étendue ou hématome
30 à 60
Répéter la perfusion toutes les 12 à 24 heures pendant 3-4 jours ou plus jusqu’ à disparition de la douleur et de l’ invalidité.
Episodes hémorragiques mettant en jeu le pronostic vital tels que hémorragie intracrânienne, hémorragie du pharynx, hémorragie abdominale sévère Chirurgie
60 à 100
Répéter la perfusion toutes les 8 à 24 heures jusqu’ à la disparition de la menace vitale.
Mineure dont extraction dentaire
30 à 60
Toutes les 24 heures, au moins 1 jour, jusqu’ à l’ obtention d’ une cicatrisation.
Majeure
80 à 100
a) En bolus Répéter la perfusion toutes les 8
(pré et post opératoire)
à 24 heures jusqu’ à obtention d’ une cicatrisation suffisante de la plaie puis poursuivre le traitement pendant au moins 7 jours supplémentaires pour maintenir l’ activité en facteur VIII entre 30% et 60%. b) En perfusion continue Augmenter l’ activité du facteur VIII avant chirurgie par un bolus initial immédiatement suivi d’ une perfusion continue (en UI/ Kg/ h) en fonction de la clairance du patient et des taux de facteur VIII à atteindre pendant au moins 7 jours.
La dose et la fréquence d'administration doivent toujours être adaptées à chaque cas individuel en fonction de l'efficacité clinique constatée.
Dans certaines circonstances, des doses plus importantes que celles calculées peuvent être nécessaires, surtout lors de la première administration.
Au cours du traitement, une mesure appropriée des taux de facteur VIII est recommandée afin d’ évaluer la dose à administrer et la fréquence à laquelle répéter les perfusions.
Dans le cas particulier d’ intervention chirurgicale majeure, un suivi précis du traitement substitutif par l’ intermédiaire d’ une analyse de la coagulation (activité plasmatique de facteur VIII) est indispensable.
Les réponses individuelles des patients au facteur VIII peuvent varier, entraînant différents taux de récupération in vivo et différentes demi-vie.
94 Une étude clinique menée chez des patients adultes atteints d’ hémophilie A ayant subi une intervention chirurgicale lourde a montré que KOGENATE Bayer peut être utilisé en perfusion continue en chirurgie (en pré-, per- et postopératoire).
Dans cette étude, l’ héparine a été utilisée pour prévenir la survenue de thrombophlébites au site de perfusion comme lors de toute perfusion intraveineuse à long terme.
Pour le calcul de la vitesse de perfusion initiale, la clairance peut être calculée en traçant une courbe de décroissance avant chirurgie ou en se basant sur une valeur moyenne de la population (3,0-3,5 ml/ h/ Kg) puis en effectuant un ajustement en conséquence.
La stabilité de la perfusion continue, clinique et in vitro a été démontrée à l’ aide de pompes ambulatoires munies d’ un réservoir en PVC.
KOGENATE Bayer contient un faible taux de polysorbate-80, excipient connu pour augmenter le taux d’ extraction du di-(2-ethylhexyl)phthalate (DEHP) à partir des matériaux en chlorure de polyvinyle (PVC).
Cet élément devra être pris en compte lors d’ une administration en perfusion continue.
Pour le traitement prophylactique des hémorragies chez des patients hémophiles A sévères, des posologies allant de 20 à 60 UI de KOGENATE Bayer par kg de poids corporel, doivent être administrées tous les 2 à 3 jours.
Dans certains cas, surtout chez le sujet jeune, des intervalles plus rapprochés entre les doses ou des doses plus élevées peuvent être nécessaires.
Les données ont été obtenues chez 61 enfants âgés de moins de 6 ans.
Cas des patients avec inhibiteurs
Les patients doivent être suivis à la recherche du développement d’ inhibiteur du facteur VIII.
Si le taux d’ activité facteur VIII plasmatique n’ est pas atteint, ou si les hémorragies ne sont pas contrôlées par des doses appropriées, la présence d’ un inhibiteur du facteur VIII doit être recherchée à l’ aide des tests biologiques.
Si un inhibiteur est présent à un titre inférieur à 10 Unités Bethesda (UB) par ml, l’ administration d’ une dose supplémentaire de facteur VIII recombinant peut neutraliser l’ inhibiteur et permettre de continuer à obtenir une réponse clinique au traitement par KOGENATE Bayer.
Toutefois, en présence d’ un inhibiteur les doses nécessaires sont variables et doivent être ajustées en fonction de la réponse clinique du patient et du dosage de l’ activité plasmatique du facteur VIII.
Chez les patients dont le titre de l’ inhibiteur est supérieur à 10 UB ou ayant une forte réponse anamnestique, l'emploi d'un concentré de complexe prothrombique activé ou d’ un facteur VII activé recombinant (rFVIIa) doit être envisagé.
De tels traitements doivent être conduits par des médecins ayant l’ habitude de traiter les patients atteints d'hémophilie A.
Mode d’ administration Reconstituer la préparation comme indiqué à la rubrique 6.6.
KOGENATE Bayer doit être injecté par voie intraveineuse sur plusieurs minutes.
2 ml/ min).
KOGENATE Bayer peut être administré en perfusion continue.
La vitesse de perfusion devra être calculée en fonction de la clairance et du taux de facteur VIII à atteindre.
Exemple: pour un patient de 75 kg dont la clairance est de 3 ml/ h/ kg, la vitesse de perfusion initiale serait de 3 UI/ h/ kg pour obtenir un taux de FVIII de 100%.
Pour calculer en ml/ heure, il convient de multiplier la vitesse de perfusion en UI/ h/ kg, par le rapport [kg de poids corporel/ concentration de la solution (UI/ ml)].
3 ml/ h/ kg
Taux de Facteur VIII plasmatique à atteindre
Vitesse de perfusion UI/ h/ kg
Vitesse de perfusion pour un patient de 75 kg en ml/ h Concentrations de la solution de rFVIII 100 UI / ml 200 UI / ml 400 UI / ml
100% (1 UI/ ml) 60% (0,6 UI / ml) 40% (0,4 UI / ml)
3,0 1,8 1,2
2,25 1,125 0,56 1,35 0,68 0,34 0,9 0,45 0,225
Des vitesses de perfusion plus élevées peuvent s’ avérer nécessaires dans les cas où la clairance est accélérée lors d’ hémorragies importantes ou de lésions tissulaires étendues lors d’ interventions chirurgicales.
Clairance = vitesse de perfusion/ taux réel de FVIII.
4.3 Contre-indications
Hypersensibilité connue à la substance active, aux protéines de souris ou de hamster ou à l’ un des excipients.
4.4 Mises en garde et précautions particulières d’ emploi
Comme pour tout produit d’ origine protéique administré par voie intraveineuse, des réactions allergiques de type hypersensibilité sont possibles.
Les patients doivent être informés que l’ apparition éventuelle d’ une oppression thoracique, de sensations vertigineuses, d’ une hypotension légère et de nausées pendant la perfusion peuvent constituer les signes précoces de réactions d’ hypersensibilité et anaphylactiques.
Un traitement symptomatique et le traitement de l’ hypersensibilité devront être instaurés.
En cas de survenue de réactions allergiques ou anaphylactiques l'injection ou la perfusion doit être immédiatement arrêtée et les patients doivent contacter leur médecin.
En cas de choc, le traitement relatif à l’ état de choc devra être instauré.
La formation d'anticorps neutralisant (inhibiteurs) du facteur VIII est une complication connue du traitement des patients atteints d'hémophilie A.
Ces inhibiteurs sont toujours des immunoglobulines G dirigées contre l’ activité pro-coagulante du facteur VIII et sont quantifiés en Unités Bethesda modifiées (UB) par ml de plasma.
Le risque de développer des inhibiteurs est corrélé entre autre, à l’ exposition au facteur VIII et aux facteurs génétiques; ce risque est le plus élevé au cours des 20 premiers jours d’ exposition à l’ antigène.
Plus rarement, les inhibiteurs peuvent apparaître après les 100 premiers jours d’ exposition.
Des cas de réapparition d'inhibiteurs (faible titre) ont été observés après changement d'un facteur VIII recombinant par un autre chez des patients préalablement traités présentant plus de 100 jours d'exposition et des antécédents d'inhibiteurs.
Les patients traités par du facteur VIII recombinant doivent être surveillés attentivement cliniquement, et à l’ aide de tests biologiques appropriés, afin de dépister le développement d’ inhibiteurs.
Voir aussi rubrique 4.8 Effets Indésirables.
Dans une étude clinique portant sur l’ utilisation de perfusion continue en chirurgie, l’ héparine a été utilisée pour prévenir la survenue de thrombophlébite au site de perfusion comme lors de toute perfusion intraveineuse à long terme.
Dans l’ intérêt des patients, il est recommandé, lorque cela est possible, qu’ à chaque administration de KOGENATE Bayer, le nom et le numéro de lot du produit soit enregistré.
Ce médicament contient moins de 1 mmol de sodium (23 mg) par flacon, soit essentiellement du « sodium libre ».
96 4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Aucune interaction de KOGENATE Bayer avec d’ autres médicaments n’ est connue.
4.6 Grossesse et allaitement
KOGENATE Bayer n’ a pas fait l’ objet d’ études de reproduction chez l’ animal.
En raison de la rareté de l’ hémophilie A chez les femmes, il n’ y a pas de données sur l’ utilisation de KOGENATE Bayer chez les femmes enceintes ou au cours de l’ allaitement.
Par conséquent, KOGENATE Bayer ne doit être utilisé au cours de la grossesse ou de l’ allaitement que si l’ indication est incontestable.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
KOGENATE Bayer n’ a aucun effet sur l’ aptitude à conduire des véhicules et à utiliser des machines.
4.8 Effets indésirables
Après administration de KOGENATE Bayer, il a été observé quelques rares cas d'effets indésirables mineurs à modérés comme présenté dans tableau suivant:
Classes de systèmes d’ organes Affections hématoloqiques et du système lymphatique
Terme préféré dans la terminologie MedDRA Inhibition du facteur VIII
Troubles généraux et anomalies au site d’ administration Affections du sytème immunitaire Investigations Affection du système nerveux Affections de la peau et du tissue sous-cutané
Réaction au site d’ injection Pyrexie Réaction allergique/ anaphylactique Anomalie de la pression artérielle Vertiges Prurit Rash
La formation d'anticorps neutralisant le facteur VIII (inhibiteurs) est une complication connue du traitement des patients atteints d'hémophilie A.
Au cours des études menées avec les préparations de facteur VIII recombinant, le développement d'inhibiteurs a été principalement observé chez les patients non préalablement traités.
Il convient donc de surveiller attentivement les patients, cliniquement et à l’ aide de tests biologiques appropriés, afin de dépister le développement d’ inhibiteurs.
Au cours des études cliniques, KOGENATE Bayer a été utilisé dans le traitement des épisodes hémorragiques chez 37 patients non préalablement traités (PUPs) et 23 patients traités à minima (MTPs, définis comme ayant au maximum 4 jours d’ exposition).
3 à 18 jours).
Le nombre de jours moyen d’ exposition dans les études cliniques était de 114 (extrême 4-478).
Quatre sur cinq patients n’ ayant pas atteints 20 jours d’ exposition en fin d’ étude ont finalement dépassé les 20 jours d’ exposition au cours du suivi après l’ étude, et l’ un d’ entre eux a développé un faible titre d’ inhibiteur.
Le cinquième patient a été perdu de vue.
97 Dans les études cliniques portant sur 73 patients préalablement traités (PTP, définis comme ayant plus de 100 jours d’ exposition) et suivis pendant 4 ans, aucun inhibiteur de novo n’ a été observé.
Dans les études post-AMM à grande échelle portant sur KOGENATE Bayer, ayant inclus plus de 1000 patients, les résultats suivants ont été observés: moins de 0,2% des PTPs ont développé des inhibiteurs de novo.
Dans une sous-population définie comme ayant moins de 20 jours d’ exposition à l’ entrée de l’ étude, moins de 11% ont développé des inbiteurs de novo.
Au cours des études, aucun patient n'a développé de taux cliniquement significatifs d'anticorps dirigés contre des protéines de souris ou de hamster présentes à l'état de traces dans la préparation.
Toutefois, la possibilité de réactions allergiques aux constituants, tels que les traces de protéines de souris et de hamster dans la préparation, existe chez certains patients prédisposés (voir rubriques 4.3 et 4.4).
4.9 Surdosage
Aucun signe de surdosage avec le facteur VIII recombinant de coagulation n’ a été rapporté.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: facteur VIII de coagulation sanguine, code ATC B02BD02
Le facteur VIII et le facteur von Willebrand (FvW) constituent un complexe de deux molécules aux fonctions physiologiques différentes.
Perfusé chez un patient hémophile, le facteur VIII se lie au FvW dans la circulation sanguine.
Le facteur VIII activé agit comme un cofacteur du facteur IX activé, accélérant la conversion du facteur X en facteur X activé.
Le facteur X activé convertit la prothrombine en thrombine.
Puis la thrombine convertit le fibrinogène en fibrine ce qui aboutit à la formation d’ un caillot.
L’ hémophilie A est une maladie héréditaire de la coagulation liée au sexe due à un déficit du taux en facteur VIII:
C qui provoque de multiples hémorragies au niveau des articulations, des muscles ou des organes internes, soit spontanément, soit à la suite d’ un accident ou d’ un traumatisme chirurgical.
Grâce à la thérapie substitutive, les taux en FVIII plasmatique sont augmentés, permettant ainsi une correction temporaire du facteur déficitaire et de la tendance hémorragique.
Le temps de céphaline activée (TCA) est un moyen classique de mesure de l'activité biologique du facteur VIII in vitro.
Le niveau et le temps de normalisation du TCA observés après administration de KOGENATE Bayer sont comparables aux valeurs obtenues avec le facteur VIII d’ origine plasmatique.
5.2 Propriétés pharmacocinétiques
L'analyse de la récupération in vivo chez les patients préalablement traités a montré pour KOGENATE Bayer une augmentation moyenne du taux de facteur VIII plasmatique de 2% par UI/ kg de poids corporel.
Ce résultat est similaire aux valeurs rapportées pour le facteur VIII humain plasmatique.
Après administration de KOGENATE Bayer, la décroissance du pic d’ activité en facteur VIII est de type exponentiel biphasique, avec une demi-vie terminale moyenne d’ environ 15 heures.
Cette dernière est similaire à celle du facteur VIII plasmatique dont la demi-vie terminale moyenne est d’ environ 13 heures.
Les autres paramètres pharmacocinétiques de KOGENATE Bayer par bolus sont: le temps de résidence moyen [MRT (0-48)] d’ environ 22 heures et clairance d’ environ 160 ml/ h.
La clairance moyenne en conditions basales chez 14 patients adultes subissant des interventions chirurgicales lourdes avec perfusions continues est de 188 ml/ h ce qui correspond à 3,0 ml/ h/ kg (fourchette 1,6-4, 6 ml/ h/ kg).
98 5.3 Données de sécurité préclinique
Même à des doses plusieurs fois supérieures à la dose clinique recommandée (déterminée en fonction du poids), le KOGENATE Bayer n'a provoqué aucun effet toxique aigu ou subaigu chez l'animal de laboratoire (souris, rat, lapin et chien).
En raison de la réponse immunitaire que suscitent les protéines hétérologues chez toutes les espèces animales de mammifères, des études spécifiques basées sur des administrations répétées (études de reproduction, toxicité chronique, pouvoir carcinogène) n’ ont pas été réalisées avec l’ octocog alfa.
Aucune étude du potentiel mutagène de KOGENATE Bayer n’ a été effectuée car aucun potentiel mutagène n'avait été décelé in vitro ou in vivo avec le produit prédécesseur de KOGENATE Bayer.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Poudre Glycine Chlorure de sodium Chlorure de calcium Histidine Polysorbate 80 Saccharose
Solvant Eau pour préparations injectables
6.2 Incompatibilités
Ce médicament ne doit pas être mélangé avec d’ autres médicaments ou solvants.
Seuls les composants fournis (un flacon de poudre, une seringue pré-remplie contenant le solvant, un adaptateur pour flacon et un nécessaire de ponction veineuse) doivent être utilisés pour la reconstitution et l’ injection car des échecs au traitement ont été observés suite à l’ adsorption du facteur VIII humain de coagulation sur la surface interne de certains systèmes de perfusion.
6.3 Durée de conservation
30 mois.
Après reconstitution, le produit devra être utilisé extemporanément.
Néanmoins, la stabilité chimique et physique de la solution reconstituée a été démontrée pendant 48 heures à 30°C.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Conserver le flacon et la seringue pré-remplie dans l’ emballage extérieur à l’ abri de la lumière.
Le produit avant ouverture peut être conservé à température ambiante (jusqu’ à 25°C) pour une période limitée à 3 mois.
Dans ce cas, le produit se périme à la fin de la période de 3 mois, et la nouvelle date de péremption doit être inscrite sur l’ emballage.
Ne pas réfrigérer après reconstitution.
Pour usage unique seulement.
Toute solution non utilisée doit être jetée.
Pour les conditions de conservation du médicament reconstitué, voir rubrique 6.3.
99 6.5 Nature et contenu de l’ emballage extérieur
Chaque boîte de KOGENATE Bayer contient: • un flacon de poudre (flacon de 10 ml en verre clair de type 1 avec bouchon caoutchouc bromobutyl gris sans latex et opercule en aluminium). • une seringue pré-remplie avec 2,5 ml de solvant (cylindre en verre clair de type 2 avec bouchons en caoutchouc bromobutyl gris sans latex). • piston de seringue • adaptateur pour le flacon • un nécessaire de ponction veineuse • deux tampons alcoolisés stériles à usage unique • deux tampons secs • deux sparadraps
6.6 Précautions particulières d’ élimination et manipulation
Les instructions détaillées pour la préparation et l’ administration sont présentées dans la notice de KOGENATE Bayer.
La poudre de KOGENATE Bayer doit uniquement être reconstituée avec le solvant fourni (2,5 ml d’ eau pour préparations injectables dans la seringue pré-remplie) et l’ adaptateur.
La reconstitution devra être effectuée conformément aux règles de bonnes pratiques, en particulier en se conformant aux règles d’ asepsie.
Mélanger doucement le flacon jusqu’ à ce que toute la poudre soit dissoute.
Après reconstitution la solution est claire.
Ne pas utiliser KOGENATE Bayer si vous observez des particules visibles ou un trouble.
Après reconstitution, la solution est ré-aspirée dans la seringue.
Utiliser le nécessaire d’ administration fourni pour injection intraveineuse.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Bayer HealthCare AG D-51368 Leverkusen Allemagne
8.
NUMÉRO D'AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 00/ 143/ 009
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
04 août 2000 Date du dernier renouvellement:
04 août 2005
10.
DATE DE MISE À JOUR DU TEXTE
100 Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence Européenne du médicament (EMEA) http: / /www. emea. europa. eu.
101 1.
DÉNOMINATION DU MÉDICAMENT
KOGENATE Bayer 2000 UI poudre et solvant pour solution injectable.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Facteur VIII recombinant de coagulation, 2000 UI/ flacon DCI: octocog alfa Le facteur VIII recombinant de coagulation est produit par des cellules de rein de hamster nouveau-né génétiquement modifiées contenant le gène du facteur VIII humain.
Solvant: eau pour préparations injectables
Le produit reconstitué avec 5,0 ml d’ eau pour préparations injectables contient approximativement 400 UI d’ octocog alfa/ ml.
L’ activité (UI) est déterminée par la méthode en une étape contre le standard FDA Mega, lui-même calibré contre le standard OMS en UI.
L’ activité spécifique est environ de 4000 UI/ mg de protéines.
Pour la liste complète des excipients, voir 6.1.
3.
FORME PHARMACEUTIQUE
Poudre et solvant pour solution injectable.
La poudre est fournie dans un flacon sous la forme d’ une poudre sèche ou un agglomérat, blanc à légèrement jaune.
Le solvant est de l’ eau pour préparation injectable présentée dans une seringue pré- remplie.
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
Traitement et prophylaxie des épisodes hémorragiques chez les patients présentant une hémophilie A (déficit congénital en facteur VIII).
Cette préparation ne contient pas de facteur von Willebrand et ne doit donc pas être utilisée dans le traitement de la maladie de Willebrand.
4.2 Posologie et mode d’ administration
Le traitement doit être initié sous la surveillance d’ un médecin expérimenté dans le traitement de l’ hémophilie.
Posologie Le nombre d’ unités de facteur VIII administré est exprimé en Unités Internationales (UI) par rapport au standard actuel de l’ OMS pour les concentrés de facteurs VIII.
L’ activité en facteur VIII dans le plasma est exprimée soit en pourcentage (par rapport au plasma humain normal), soit en Unités Internationales (par rapport à un Standard International pour le facteur VIII plasmatique).
Une Unité Internationale (UI) de facteur VIII correspond à la quantité de facteur VIII présente dans un ml de plasma humain normal.
102 Le calcul de la dose nécessaire en facteur VIII se base sur le résultat empirique qu’ 1 Unité Internationale (UI) de facteur VIII par kg de poids corporel augmente l’ activité en facteur VIII plasmatique de 1,5% à 2,5%.
La dose nécessaire est déterminée en utilisant les formules suivantes:
I.
Nb d'UI nécessaires = poids corporel (kg) x augmentation souhaitée du taux de facteur VIII (% de la normale) x 0,5
II.
Augmentation attendue du taux de facteur VIII (% de la normale) = 2 x nb d'UI administrées poids corporel (kg)
Les doses et la durée du traitement substitutif doivent être adaptées en fonction des besoins du patient (poids, sévérité des troubles de l'hémostase, site et importance de l'hémorragie, titre en éventuel inhibiteur et taux de facteur VIII souhaité).
Le tableau suivant donne à titre indicatif des valeurs minimales du taux plasmatique de facteur VIII à obtenir.
Dans les différentes situations hémorragiques décrites, l'activité en facteur VIII ne doit pas chuter en-dessous du taux indiqué (en% de la normale) pendant la durée mentionnée.
103
Importance de l’ hémorragie / type d’ acte chirurgical Hémorragie
Taux plasmatique nécessaire de facteur VIII (%) (UI/ dl)
Fréquence des injections (heures) et durée du traitement (jours).
Hémarthrose précoce,
20 à 40
Au moins 1 jour, jusqu’ à la fin de l’ épisode hémorragique indiquée
Hémarthrose et hémorragie musculaire plus étendue ou hématome
30 à 60
Répéter la perfusion toutes les 12 à 24 heures pendant 3-4 jours ou plus jusqu’ à disparition de la douleur et de l’ invalidité.
Episodes hémorragiques mettant en jeu le pronostic vital tels que hémorragie intracrânienne, hémorragie du pharynx, hémorragie abdominale sévère Chirurgie
60 à 100
Répéter la perfusion toutes les 8 à 24 heures jusqu’ à la disparition de la menace vitale.
Mineure dont extraction dentaire
30 à 60
Toutes les 24 heures, au moins 1 jour, jusqu’ à l’ obtention d’ une cicatrisation.
Majeure
80 à 100
a) En bolus Répéter la perfusion toutes les 8
(pré et post opératoire)
à 24 heures jusqu’ à obtention d’ une cicatrisation suffisante de la plaie puis poursuivre le traitement pendant au moins 7 jours supplémentaires pour maintenir l’ activité en facteur VIII entre 30% et 60%. b) En perfusion continue Augmenter l’ activité du facteur VIII avant chirurgie par un bolus initial immédiatement suivi d’ une perfusion continue (en UI/ Kg/ h) en fonction de la clairance du patient et des taux de facteur VIII à atteindre pendant au moins 7 jours.
La dose et la fréquence d'administration doivent toujours être adaptées à chaque cas individuel en fonction de l'efficacité clinique constatée.
Dans certaines circonstances, des doses plus importantes que celles calculées peuvent être nécessaires, surtout lors de la première administration.
Au cours du traitement, une mesure appropriée des taux de facteur VIII est recommandée afin d’ évaluer la dose à administrer et la fréquence à laquelle répéter les perfusions.
Dans le cas particulier d’ intervention chirurgicale majeure, un suivi précis du traitement substitutif par l’ intermédiaire d’ une analyse de la coagulation (activité plasmatique de facteur VIII) est indispensable.
Les réponses individuelles des patients au facteur VIII peuvent varier, entraînant différents taux de récupération in vivo et différentes demi-vie.
104 Une étude clinique menée chez des patients adultes atteints d’ hémophilie A ayant subi une intervention chirurgicale lourde a montré que KOGENATE Bayer peut être utilisé en perfusion continue en chirurgie (en pré-, per- et postopératoire).
Dans cette étude, l’ héparine a été utilisée pour prévenir la survenue de thrombophlébites au site de perfusion comme lors de toute perfusion intraveineuse à long terme.
Pour le calcul de la vitesse de perfusion initiale, la clairance peut être calculée en traçant une courbe de décroissance avant chirurgie ou en se basant sur une valeur moyenne de la population (3,0-3,5 ml/ h/ Kg) puis en effectuant un ajustement en conséquence.
La stabilité de la perfusion continue, clinique et in vitro a été démontrée à l’ aide de pompes ambulatoires munies d’ un réservoir en PVC.
KOGENATE Bayer contient un faible taux de polysorbate-80, excipient connu pour augmenter le taux d’ extraction du di-(2-ethylhexyl)phthalate (DEHP) à partir des matériaux en chlorure de polyvinyle (PVC).
Cet élément devra être pris en compte lors d’ une administration en perfusion continue.
Pour le traitement prophylactique des hémorragies chez des patients hémophiles A sévères, des posologies allant de 20 à 60 UI de KOGENATE Bayer par kg de poids corporel, doivent être administrées tous les 2 à 3 jours.
Dans certains cas, surtout chez le sujet jeune, des intervalles plus rapprochés entre les doses ou des doses plus élevées peuvent être nécessaires.
Les données ont été obtenues chez 61 enfants âgés de moins de 6 ans.
Cas des patients avec inhibiteurs
Les patients doivent être suivis à la recherche du développement d’ inhibiteur du facteur VIII.
Si le taux d’ activité facteur VIII plasmatique n’ est pas atteint, ou si les hémorragies ne sont pas contrôlées par des doses appropriées, la présence d’ un inhibiteur du facteur VIII doit être recherchée à l’ aide des tests biologiques.
Si un inhibiteur est présent à un titre inférieur à 10 Unités Bethesda (UB) par ml, l’ administration d’ une dose supplémentaire de facteur VIII recombinant peut neutraliser l’ inhibiteur et permettre de continuer à obtenir une réponse clinique au traitement par KOGENATE Bayer.
Toutefois, en présence d’ un inhibiteur les doses nécessaires sont variables et doivent être ajustées en fonction de la réponse clinique du patient et du dosage de l’ activité plasmatique du facteur VIII.
Chez les patients dont le titre de l’ inhibiteur est supérieur à 10 UB ou ayant une forte réponse anamnestique, l'emploi d'un concentré de complexe prothrombique activé ou d’ un facteur VII activé recombinant (rFVIIa) doit être envisagé.
De tels traitements doivent être conduits par des médecins ayant l’ habitude de traiter les patients atteints d'hémophilie A.
Mode d’ administration Reconstituer la préparation comme indiqué à la rubrique 6.6.
KOGENATE Bayer doit être injecté par voie intraveineuse sur plusieurs minutes.
2 ml/ min).
KOGENATE Bayer peut être administré en perfusion continue.
La vitesse de perfusion devra être calculée en fonction de la clairance et du taux de facteur VIII à atteindre.
Exemple: pour un patient de 75 kg dont la clairance est de 3 ml/ h/ kg, la vitesse de perfusion initiale serait de 3 UI/ h/ kg pour obtenir un taux de FVIII de 100%.
Pour calculer en ml/ heure, il convient de multiplier la vitesse de perfusion en UI/ h/ kg, par le rapport [kg de poids corporel/ concentration de la solution (UI/ ml)].
105 Clairance:
3 ml/ h/ kg
Taux de Facteur VIII plasmatique à atteindre
Vitesse de perfusion UI/ h/ kg
100% (1 UI/ ml) 60% (0,6 UI / ml) 40% (0,4 UI / ml)
3,0 1,8 1,2
2,25 1,125 0,56 1,35 0,68 0,34 0,9 0,45 0,225
Des vitesses de perfusion plus élevées peuvent s’ avérer nécessaires dans les cas où la clairance est accélérée lors d’ hémorragies importantes ou de lésions tissulaires étendues lors d’ interventions chirurgicales.
Clairance = vitesse de perfusion/ taux réel de FVIII.
4.3 Contre-indications
Hypersensibilité connue à la substance active, aux protéines de souris ou de hamster ou à l’ un des excipients.
4.4 Mises en garde et précautions particulières d’ emploi
Comme pour tout produit d’ origine protéique administré par voie intraveineuse, des réactions allergiques de type hypersensibilité sont possibles.
Les patients doivent être informés que l’ apparition éventuelle d’ une oppression thoracique, de sensations vertigineuses, d’ une hypotension légère et de nausées pendant la perfusion peuvent constituer les signes précoces de réactions d’ hypersensibilité et anaphylactiques.
Un traitement symptomatique et le traitement de l’ hypersensibilité devront être instaurés.
En cas de survenue de réactions allergiques ou anaphylactiques l'injection ou la perfusion doit être immédiatement arrêtée et les patients doivent contacter leur médecin.
En cas de choc, le traitement relatif à l’ état de choc devra être instauré.
La formation d'anticorps neutralisant (inhibiteurs) du facteur VIII est une complication connue du traitement des patients atteints d'hémophilie A.
Ces inhibiteurs sont toujours des immunoglobulines G dirigées contre l’ activité pro-coagulante du facteur VIII et sont quantifiés en Unités Bethesda modifiées (UB) par ml de plasma.
Le risque de développer des inhibiteurs est corrélé entre autre, à l’ exposition au facteur VIII et aux facteurs génétiques; ce risque est le plus élevé au cours des 20 premiers jours d’ exposition à l’ antigène.
Plus rarement, les inhibiteurs peuvent apparaître après les 100 premiers jours d’ exposition.
Des cas de réapparition d'inhibiteurs (faible titre) ont été observés après changement d'un facteur VIII recombinant par un autre chez des patients préalablement traités présentant plus de 100 jours d'exposition et des antécédents d'inhibiteurs.
Les patients traités par du facteur VIII recombinant doivent être surveillés attentivement cliniquement, et à l’ aide de tests biologiques appropriés, afin de dépister le développement d’ inhibiteurs.
Voir aussi rubrique 4.8 Effets Indésirables.
Dans une étude clinique portant sur l’ utilisation de perfusion continue en chirurgie, l’ héparine a été utilisée pour prévenir la survenue de thrombophlébite au site de perfusion comme lors de toute perfusion intraveineuse à long terme.
Dans l’ intérêt des patients, il est recommandé, lorque cela est possible, qu’ à chaque administration de KOGENATE Bayer, le nom et le numéro de lot du produit soit enregistré.
Ce médicament contient moins de 1 mmol de sodium (23 mg) par flacon, soit essentiellement du « sodium libre ».
106 4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Aucune interaction de KOGENATE Bayer avec d’ autres médicaments n’ est connue.
4.6 Grossesse et allaitement
KOGENATE Bayer n’ a pas fait l’ objet d’ études de reproduction chez l’ animal.
En raison de la rareté de l’ hémophilie A chez les femmes, il n’ y a pas de données sur l’ utilisation de KOGENATE Bayer chez les femmes enceintes ou au cours de l’ allaitement.
Par conséquent, KOGENATE Bayer ne doit être utilisé au cours de la grossesse ou de l’ allaitement que si l’ indication est incontestable.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
KOGENATE Bayer n’ a aucun effet sur l’ aptitude à conduire des véhicules et à utiliser des machines.
4.8 Effets indésirables
Après administration de KOGENATE Bayer, il a été observé quelques rares cas d'effets indésirables mineurs à modérés comme présenté dans tableau suivant:
Classes de systèmes d’ organes Affections hématoloqiques et du système lymphatique
Terme préféré dans la terminologie MedDRA Inhibition du facteur VIII
Troubles généraux et anomalies au site d’ administration Affections du sytème immunitaire Investigations Affection du système nerveux Affections de la peau et du tissue sous-cutané
Réaction au site d’ injection Pyrexie Réaction allergique/ anaphylactique Anomalie de la pression artérielle Vertiges Prurit Rash
La formation d'anticorps neutralisant le facteur VIII (inhibiteurs) est une complication connue du traitement des patients atteints d'hémophilie A.
Au cours des études menées avec les préparations de facteur VIII recombinant, le développement d'inhibiteurs a été principalement observé chez les patients non préalablement traités.
Il convient donc de surveiller attentivement les patients, cliniquement et à l’ aide de tests biologiques appropriés, afin de dépister le développement d’ inhibiteurs.
Au cours des études cliniques, KOGENATE Bayer a été utilisé dans le traitement des épisodes hémorragiques chez 37 patients non préalablement traités (PUPs) et 23 patients traités à minima (MTPs, définis comme ayant au maximum 4 jours d’ exposition).
3 à 18 jours).
Le nombre de jours moyen d’ exposition dans les études cliniques était de 114 (extrême 4-478).
Quatre sur cinq patients n’ ayant pas atteints 20 jours d’ exposition en fin d’ étude ont finalement dépassé les 20 jours d’ exposition au cours du suivi après l’ étude, et l’ un d’ entre eux a développé un faible titre d’ inhibiteur.
Le cinquième patient a été perdu de vue.
107 Dans les études cliniques portant sur 73 patients préalablement traités (PTP, définis comme ayant plus de 100 jours d’ exposition) et suivis pendant 4 ans, aucun inhibiteur de novo n’ a été observé.
Dans les études post-AMM à grande échelle portant sur KOGENATE Bayer, ayant inclus plus de 1000 patients, les résultats suivants ont été observés: moins de 0,2% des PTPs ont développé des inhibiteurs de novo.
Dans une sous-population définie comme ayant moins de 20 jours d’ exposition à l’ entrée de l’ étude, moins de 11% ont développé des inbiteurs de novo.
Au cours des études, aucun patient n'a développé de taux cliniquement significatifs d'anticorps dirigés contre des protéines de souris ou de hamster présentes à l'état de traces dans la préparation.
Toutefois, la possibilité de réactions allergiques aux constituants, tels que les traces de protéines de souris et de hamster dans la préparation, existe chez certains patients prédisposés (voir rubriques 4.3 et 4.4).
4.9 Surdosage
Aucun signe de surdosage avec le facteur VIII recombinant de coagulation n’ a été rapporté.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: facteur VIII de coagulation sanguine, code ATC B02BD02
Le facteur VIII et le facteur von Willebrand (FvW) constituent un complexe de deux molécules aux fonctions physiologiques différentes.
Perfusé chez un patient hémophile, le facteur VIII se lie au FvW dans la circulation sanguine.
Le facteur VIII activé agit comme un cofacteur du facteur IX activé, accélérant la conversion du facteur X en facteur X activé.
Le facteur X activé convertit la prothrombine en thrombine.
Puis la thrombine convertit le fibrinogène en fibrine ce qui aboutit à la formation d’ un caillot.
L’ hémophilie A est une maladie héréditaire de la coagulation liée au sexe due à un déficit du taux en facteur VIII:
C qui provoque de multiples hémorragies au niveau des articulations, des muscles ou des organes internes, soit spontanément, soit à la suite d’ un accident ou d’ un traumatisme chirurgical.
Grâce à la thérapie substitutive, les taux en FVIII plasmatique sont augmentés, permettant ainsi une correction temporaire du facteur déficitaire et de la tendance hémorragique.
Le temps de céphaline activée (TCA) est un moyen classique de mesure de l'activité biologique du facteur VIII in vitro.
Le niveau et le temps de normalisation du TCA observés après administration de KOGENATE Bayer sont comparables aux valeurs obtenues avec le facteur VIII d’ origine plasmatique.
5.2 Propriétés pharmacocinétiques
L'analyse de la récupération in vivo chez les patients préalablement traités a montré pour KOGENATE Bayer une augmentation moyenne du taux de facteur VIII plasmatique de 2% par UI/ kg de poids corporel.
Ce résultat est similaire aux valeurs rapportées pour le facteur VIII humain plasmatique.
Après administration de KOGENATE Bayer, la décroissance du pic d’ activité en facteur VIII est de type exponentiel biphasique, avec une demi-vie terminale moyenne d’ environ 15 heures.
Cette dernière est similaire à celle du facteur VIII plasmatique dont la demi-vie terminale moyenne est d’ environ 13 heures.
Les autres paramètres pharmacocinétiques de KOGENATE Bayer par bolus sont: le temps de résidence moyen [MRT (0-48)] d’ environ 22 heures et clairance d’ environ 160 ml/ h.
La clairance moyenne en conditions basales chez 14 patients adultes subissant des interventions chirurgicales lourdes avec perfusions continues est de 188 ml/ h ce qui correspond à 3,0 ml/ h/ kg (fourchette 1,6-4, 6 ml/ h/ kg).
108 5.3 Données de sécurité préclinique
Même à des doses plusieurs fois supérieures à la dose clinique recommandée (déterminée en fonction du poids), le KOGENATE Bayer n'a provoqué aucun effet toxique aigu ou subaigu chez l'animal de laboratoire (souris, rat, lapin et chien).
En raison de la réponse immunitaire que suscitent les protéines hétérologues chez toutes les espèces animales de mammifères, des études spécifiques basées sur des administrations répétées (études de reproduction, toxicité chronique, pouvoir carcinogène) n’ ont pas été réalisées avec l’ octocog alfa.
Aucune étude du potentiel mutagène de KOGENATE Bayer n’ a été effectuée car aucun potentiel mutagène n'avait été décelé in vitro ou in vivo avec le produit prédécesseur de KOGENATE Bayer.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Poudre Glycine Chlorure de sodium Chlorure de calcium Histidine Polysorbate 80 Saccharose
Solvant Eau pour préparations injectables
6.2 Incompatibilités
Ce médicament ne doit pas être mélangé avec d’ autres médicaments ou solvants.
Seuls les composants fournis (un flacon de poudre, une seringue pré-remplie contenant le solvant, un adaptateur pour flacon et un nécessaire de ponction veineuse) doivent être utilisés pour la reconstitution et l’ injection car des échecs au traitement ont été observés suite à l’ adsorption du facteur VIII humain de coagulation sur la surface interne de certains systèmes de perfusion.
6.3 Durée de conservation
24 mois.
Après reconstitution, le produit devra être utilisé extemporanément.
Néanmoins, la stabilité chimique et physique de la solution reconstituée a été démontrée pendant 48 heures à 30°C.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Conserver le flacon et la seringue pré-remplie dans l’ emballage extérieur à l’ abri de la lumière.
Le produit avant ouverture peut être conservé à température ambiante (jusqu’ à 25°C) pour une période limitée à 3 mois.
Dans ce cas, le produit se périme à la fin de la période de 3 mois, et la nouvelle date de péremption doit être inscrite sur l’ emballage.
Ne pas réfrigérer après reconstitution.
Pour usage unique seulement.
Toute solution non utilisée doit être jetée.
Pour les conditions de conservation du médicament reconstitué, voir rubrique 6.3.
109 6.5 Nature et contenu de l’ emballage extérieur
Chaque boîte de KOGENATE Bayer contient: • un flacon de poudre (flacon de 10 ml en verre clair de type 1 avec bouchon caoutchouc bromobutyl gris sans latex et opercule en aluminium). • une seringue pré-remplie avec 5,0 ml de solvant (cylindre en verre clair de type 2 avec bouchons en caoutchouc bromobutyl gris sans latex). • piston de seringue • adaptateur pour le flacon • un nécessaire de ponction veineuse • deux tampons alcoolisés stériles à usage unique • deux tampons secs • deux sparadraps
6.6 Précautions particulières d’ élimination et manipulation
Les instructions détaillées pour la préparation et l’ administration sont présentées dans la notice de KOGENATE Bayer.
La poudre de KOGENATE Bayer doit uniquement être reconstituée avec le solvant fourni (5,0 ml d’ eau pour préparations injectables dans la seringue pré-remplie) et l’ adaptateur.
La reconstitution devra être effectuée conformément aux règles de bonnes pratiques, en particulier en se conformant aux règles d’ asepsie.
Mélanger doucement le flacon jusqu’ à ce que toute la poudre soit dissoute.
Après reconstitution la solution est claire.
Ne pas utiliser KOGENATE Bayer si vous observez des particules visibles ou un trouble.
Après reconstitution, la solution est ré-aspirée dans la seringue.
Utiliser le nécessaire d’ administration fourni pour injection intraveineuse.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Bayer HealthCare AG D-51368 Leverkusen Allemagne
8.
NUMÉRO D'AUTORISATION DE MISE SUR LE MARCHE
EMEA/ H/ C/ 275/ X/ 56/ 011
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
04 août 2000 Date du dernier renouvellement:
04 août 2005
10.
DATE DE MISE À JOUR DU TEXTE
110 Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence Européenne du médicament (EMEA) http: / /www. emea. europa. eu.
111 ANNEXE II
A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS ET FABRICANT DU PRINCIPE ACTIF D’ ORIGINE BIOLOGIQUE
B.
CONDITIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ
112 A.
FABRICANT DU PRINCIPE ACTIF D’ ORIGINE BIOLOGIQUE ET TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
Nom et adresse du fabricant du principe actif d'origine biologique
Bayer Corporation (license holder) Bayer HealthCare LLC 800 Dwight Way Berkeley, CA 94710 USA
Nom et adresse du fabricant responsable de la libération des lots
Bayer HealthCare Manufacturing S. r. l.
Bellaria, 35 I-53010 Torri-Sovicille (SI) Italie
B.
CONDITIONS RELATIVES À L'AUTORISATION DE MISE SUR LE MARCHÉ
• CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION IMPOSÉES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
Médicament soumis à prescription médicale restreinte (voir Annexe I:
Résumé des Caractéristiques du Produit, rubrique 4.2).
• CONDITIONS OU RESTRICTION EN VUE D’ UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
• AUTRES CONDITIONS
Système de pharmacovigilance
Le Titulaire de l’ Autorisation de Mise sur le Marché doit garantir que le système de pharmacovigilance, tels que décrit dans la section 2 dans la version présentée dans le Module 1.8.1. de la Demande d’ Autorisation de Mise sur le Marché est en place et est opérationnel avant la mise sur le marché du produit et pendant toute la durée de sa commercialisation.
Plan de gestion des risques
Le Titulaire de l’ Autorisation de Mise sur le Marché (MAH) s’ engage à effectuer les études et les activités spécifiques de pharmacovigilance complémentaires décrites en détail dans le Plan de Pharmacovigilance, telles que validées dans la version 1.3 présentée dans le Module 1.8.2 du Plan de Gestion des Risques (PGR) de la Demande d’ Autorisation de Mise sur le Marché, et de toutes les mises à jour suivantes du PGR validées par le CHMP (Comité des Médicaments à Usage Humain).
113 Conformément aux Directives du CHMP sur les Systèmes de Gestion des Risques relatifs aux médicaments à usage humain, le PGR devra être soumis en même temps que le prochain rapport périodique actualisé de pharmacovigilance (PSUR).
En outre, un PGR actualisé devra être soumis: • En cas de nouvelles informations susceptibles d’ avoir des conséquences sur les spécifications de sécurité actuelles, sur le Plan de Pharmacovigilance ou sur les activités de minimisation des risques; • Dans les 60 jours suite à la finalisation d’ une étape importante (pharmacovigilance ou minimisation des risques); • A la demande de l’ EMEA.
114 ANNEXE III
ÉTIQUETAGE ET NOTICE
115 A.
ÉTIQUETAGE
116 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
NATURE / TYPE
1.
DÉNOMINATION DU MÉDICAMENT
KOGENATE Bayer 250 UI Poudre et solvant pour solution injectable
Facteur VIII recombinant de coagulation (octocog alfa)
2.
COMPOSITIONS EN SUBSTANCES ACTIVES
250 UI d’ octocog alfa (100 UI/ ml après reconstitution).
3.
LISTE DES EXCIPIENTS
Glycine, chlorure de sodium, chlorure de calcium, histidine, polysorbate 80, saccharose.
4.
FORME PHARMACEUTIQUE ET CONTENU
1 flacon de poudre pour solution injectable.
1 flacon de 2,5 ml d’ eau pour préparations injectables.
5.
MODE ET VOIE(S) D‘ ADMINISTRATION, SI NÉCESSAIRE
Administration par voie intraveineuse stricte.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S)
8.
DATE DE PÉREMPTION
EXP:
{MM/ AAAA} EXP (Fin de la période de 3 mois, si conservé à température ambiante): ……………… Ne pas utiliser après cette date.
117 9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Conserver les flacons dans l’ emballage extérieur à l’ abri de la lumière.
Le produit avant ouverture peut être conservé à température ambiante (< 25°C) pendant une unique période limitée à 3 mois et dans ce cas, notez la nouvelle date de péremption sur la face supérieur de l’ emballage.
Utiliser immédiatement la solution reconstituée.
Ne pas réfrigérer après reconstitution.
10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Bayer HealthCare AG, D-51368 Leverkusen, Allemagne
12.
NUMÉRO D'AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 00/ 143/ 001
13.
NUMÉRO DU LOT
Lot:
ABCDE1
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D' UTILISATION
16.
INFORMATIONS EN BRAILLE
KOGENATE Bayer 250
118 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
FLACON AVEC POUDRE POUR SOLUTION INJECTABLE
1.
DÉNOMINATION DU MÉDICAMENT ET VOIE(S) D’ ADMINISTRATION
KOGENATE Bayer 250 UI Poudre pour solution injectable
Facteur VIII recombinant de coagulation (octocog alfa)
2.
MODE D’ ADMINISTRATION
Voie intraveineuse.
3.
DATE DE PÉREMPTION
EXP:
{MM/ AAAA}
4.
NUMÉRO DE LOT
Lot:
ABCDE1
5.
CONTENU EN POIDS, VOLUME OU UNITÉ
250 UI d’ octocog alfa (100 UI/ ml après reconstitution).
6
AUTRES
Bayer-Logo
119 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
FLACON AVEC 2,5 ml D’ EAU POUR PREPARATIONS INJECTABLES
1.
DÉNOMINATION DU MÉDICAMENT ET VOIE(S) D’ ADMINISTRATION
Eau pour préparations injectables 2,5 ml
2.
MODE D’ ADMINISTRATION
Solvant de reconstitution de KOGENATE Bayer, lire attentivement la notice.
Utiliser entièrement le contenu.
3.
DATE DE PÉREMPTION
EXP:
{MM/ AAAA}
4.
NUMÉRO DE LOT
Lot:
ABCDE1
5.
CONTENU EN POIDS, VOLUME OU UNITE
6
AUTRES
Bayer-Logo
120 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
NATURE / TYPE
1.
DÉNOMINATION DU MÉDICAMENT
KOGENATE Bayer 500 UI Poudre et solvant pour solution injectable
Facteur VIII recombinant de coagulation (octocog alfa)
2.
COMPOSITIONS EN SUBSTANCES ACTIVES
500 UI d’ octocog alfa (200 UI/ ml après reconstitution).
3.
LISTE DES EXCIPIENTS
Glycine, chlorure de sodium, chlorure de calcium, histidine, polysorbate 80, saccharose.
4.
FORME PHARMACEUTIQUE ET CONTENU
1 flacon de poudre pour solution injectable.
1 flacon de 2,5 ml d’ eau pour préparations injectables.
5.
MODE ET VOIE(S) D‘ ADMINISTRATION, SI NÉCESSAIRE
Administration par voie intraveineuse stricte.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S)
8.
DATE DE PÉREMPTION
EXP:
{MM/ AAAA} EXP (Fin de la période de 3 mois, si conservé à température ambiante): ……………… Ne pas utiliser après cette date.
121 9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Conserver les flacons dans l’ emballage extérieur à l’ abri de la lumière.
Le produit avant ouverture peut être conservé à température ambiante (< 25°C) pendant une unique période limitée à 3 mois et dans ce cas, notez la nouvelle date de péremption sur la face supérieur de l’ emballage.
Utiliser immédiatement la solution reconstituée.
Ne pas réfrigérer après reconstitution.
10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Bayer HealthCare AG, D-51368 Leverkusen, Allemagne
12.
NUMÉRO D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 00/ 143/ 002
13.
NUMÉRO DU LOT
Lot:
ABCDE1
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
6
INFORMATIONS EN BRAILLE
KOGENATE Bayer 500
122 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
FLACON AVEC POUDRE POUR SOLUTION INJECTABLE
1.
DÉNOMINATION DU MÉDICAMENT ET VOIE(S) D’ ADMINISTRATION
KOGENATE Bayer 500 UI Poudre pour solution injectable
Facteur VIII recombinant de coagulation (octocog alfa)
2.
MODE D’ ADMINISTRATION
Voie intraveineuse.
3.
DATE DE PÉREMPTION
EXP:
{MM/ AAAA}
4.
NUMÉRO DE LOT
Lot:
ABCDE1
5.
CONTENU EN POIDS, VOLUME OU UNITÉ
500 UI d’ octocog alfa (200 UI/ ml après reconstitution).
6
AUTRES
Bayer-Logo
123 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
FLACON AVEC 2,5 ml D’ EAU POUR PREPARATIONS INJECTABLES
1.
DÉNOMINATION DU MÉDICAMENT ET VOIE(S) D’ ADMINISTRATION
Eau pour préparations injectables 2,5 ml
2.
MODE D’ ADMINISTRATION
Solvant de reconstitution de KOGENATE Bayer, lire attentivement la notice.
Utiliser entièrement le contenu.
3.
DATE DE PÉREMPTION
EXP:
{MM/ AAAA}
4.
NUMÉRO DE LOT
Lot:
ABCDE1
5.
CONTENU EN POIDS, VOLUME OU UNITE
6
AUTRES
Bayer-Logo
124 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
NATURE / TYPE
1.
DÉNOMINATION DU MÉDICAMENT
KOGENATE Bayer 1000 UI Poudre et solvant pour solution injectable
Facteur VIII recombinant de coagulation (octocog alfa)
2.
COMPOSITIONS EN SUBSTANCES ACTIVES
1000 UI d’ octocog alfa (400 UI/ ml après reconstitution).
3.
LISTE DES EXCIPIENTS
Glycine, chlorure de sodium, chlorure de calcium, histidine, polysorbate 80, saccharose.
4.
FORME PHARMACEUTIQUE ET CONTENU
1 flacon de poudre pour solution injectable.
1 flacon de 2,5 ml d’ eau pour préparations injectables.
5.
MODE ET VOIE(S) D‘ ADMINISTRATION, SI NÉCESSAIRE
Administration par voie intraveineuse stricte.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S)
8.
DATE DE PÉREMPTION
EXP:
{MM/ AAAA} EXP (Fin de la période de 3 mois, si conservé à température ambiante): ……………… Ne pas utiliser après cette date.
125 9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Conserver les flacons dans l’ emballage extérieur à l’ abri de la lumière.
Le produit avant ouverture peut être conservé à température ambiante (< 25°C) pendant une unique période limitée à 3 mois et dans ce cas, notez la nouvelle date de péremption sur la face supérieur de l’ emballage.
Utiliser immédiatement la solution reconstituée.
Ne pas réfrigérer après reconstitution.
10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Bayer HealthCare AG, D-51368 Leverkusen, Allemagne
12.
NUMÉRO D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 00/ 143/ 003
13.
NUMÉRO DU LOT
Lot:
ABCDE1
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
6
INFORMATIONS EN BRAILLE
KOGENATE Bayer 1000
126 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
FLACON AVEC POUDRE POUR SOLUTION INJECTABLE
1.
DÉNOMINATION DU MÉDICAMENT ET VOIE(S) D’ ADMINISTRATION
KOGENATE Bayer 1000 UI Poudre pour solution injectable
Facteur VIII recombinant de coagulation (octocog alfa)
2.
MODE D’ ADMINISTRATION
Voie intraveineuse.
3.
DATE DE PÉREMPTION
EXP:
{MM/ AAAA}
4.
NUMÉRO DE LOT
Lot:
ABCDE1
5.
CONTENU EN POIDS, VOLUME OU UNITÉ
1000 UI d’ octocog alfa (400 UI/ ml après reconstitution).
6
AUTRES
Bayer-Logo
127 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
FLACON AVEC 2,5 ml D’ EAU POUR PREPARATIONS INJECTABLES
1.
DÉNOMINATION DU MÉDICAMENT ET VOIE(S) D’ ADMINISTRATION
Eau pour préparations injectables 2,5 ml
2.
MODE D’ ADMINISTRATION
Solvant de reconstitution de KOGENATE Bayer, lire attentivement la notice.
Utiliser entièrement le contenu.
3.
DATE DE PÉREMPTION
EXP:
{MM/ AAAA}
4.
NUMÉRO DE LOT
Lot:
ABCDE1
5.
CONTENU EN POIDS, VOLUME OU UNITE
6
AUTRES
Bayer-Logo
128 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
NATURE / TYPE
1.
DÉNOMINATION DU MÉDICAMENT
KOGENATE Bayer 250 UI Poudre et solvant pour solution injectable
Facteur VIII recombinant de coagulation (octocog alfa)
2.
COMPOSITIONS EN SUBSTANCES ACTIVES
250 UI d’ octocog alfa (100 UI/ ml après reconstitution).
3.
LISTE DES EXCIPIENTS
Glycine, chlorure de sodium, chlorure de calcium, histidine, polysorbate 80, saccharose.
4.
FORME PHARMACEUTIQUE ET CONTENU
1 flacon de poudre pour solution injectable avec le dispositif Bio-Set.
1 seringue pré-remplie avec 2,5 ml d’ eau pour préparations injectables, avec piston séparé.
1 nécessaire de ponction veineuse 2 tampons alcoolisés stériles à usage unique 2 tampons secs 2 sparadraps
5.
MODE ET VOIE(S) D‘ ADMINISTRATION, SI NÉCESSAIRE
Administration par voie intraveineuse stricte.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S)
8.
DATE DE PÉREMPTION
EXP:
{MM/ AAAA} EXP (Fin de la période de 3 mois, si conservé à température ambiante): ……………… Ne pas utiliser après cette date.
129 9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Conserver le flacon et la seringue pré-remplie dans l’ emballage extérieur à l’ abri de la lumière.
Le produit avant ouverture peut être conservé à température ambiante (< 25°C) pendant une unique période limitée à 3 mois et dans ce cas, notez la nouvelle date de péremption sur l’ emballage.
Utiliser immédiatement la solution reconstituée.
Ne pas réfrigérer après reconstitution.
10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Bayer HealthCare AG, D-51368 Leverkusen, Allemagne
12.
NUMÉRO D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 00/ 143/ 004
13.
NUMÉRO DU LOT
Lot:
ABCDE1
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
Lire attentivement la notice avant emploi.
130 6 INFORMATIONS EN BRAILLE
KOGENATE Bayer 250
131 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
FLACON AVEC POUDRE POUR SOLUTION INJECTABLE
1.
DÉNOMINATION DU MÉDICAMENT ET VOIE(S) D’ ADMINISTRATION
KOGENATE Bayer 250 UI Poudre pour solution injectable
Facteur VIII recombinant de coagulation (octocog alfa)
2.
MODE D’ ADMINISTRATION
Voie intraveineuse.
3.
DATE DE PÉREMPTION
EXP:
{MM/ AAAA}
4.
NUMÉRO DE LOT
Lot:
ABCDE1
5.
CONTENU EN POIDS, VOLUME OU UNITÉ
250 UI d’ octocog alfa (100 UI/ ml après reconstitution).
6
AUTRES
Bayer-Logo
132 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
SERINGUE PRE-REMPLIE AVEC 2,5 ml D’ EAU POUR PREPARATIONS INJECTABLES
1.
DÉNOMINATION DU MÉDICAMENT ET VOIE(S) D’ ADMINISTRATION
Eau pour préparations injectables 2,5 ml
2.
MODE D’ ADMINISTRATION
3.
DATE DE PÉREMPTION
EXP:
{MM/ AAAA}
4.
NUMÉRO DE LOT
Lot:
ABCDE1
5.
CONTENU EN POIDS, VOLUME OU UNITE
6
AUTRES
133 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
NATURE / TYPE
1.
DÉNOMINATION DU MÉDICAMENT
KOGENATE Bayer 500 UI Poudre et solvant pour solution injectable
Facteur VIII recombinant de coagulation (octocog alfa)
2.
COMPOSITIONS EN SUBSTANCES ACTIVES
500 UI d’ octocog alfa (200 UI/ ml après reconstitution).
3.
LISTE DES EXCIPIENTS
Glycine, chlorure de sodium, chlorure de calcium, histidine, polysorbate 80, saccharose.
4.
FORME PHARMACEUTIQUE ET CONTENU
1 flacon de poudre pour solution injectable avec le dispositif Bio-Set.
1 seringue pré-remplie avec 2,5 ml d’ eau pour préparations injectables, avec piston séparé.
1 nécessaire de ponction veineuse 2 tampons alcoolisés stériles à usage unique 2 tampons secs 2 sparadraps
5.
MODE ET VOIE(S) D‘ ADMINISTRATION, SI NÉCESSAIRE
Administration par voie intraveineuse stricte.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S)
8.
DATE DE PÉREMPTION
EXP:
{MM/ AAAA} EXP (Fin de la période de 3 mois, si conservé à température ambiante): ……………… Ne pas utiliser après cette date.
134 9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Conserver le flacon et la seringue pré-remplie dans l’ emballage extérieur à l’ abri de la lumière.
Le produit avant ouverture peut être conservé à température ambiante (< 25°C) pendant une unique période limitée à 3 mois et dans ce cas, notez la nouvelle date de péremption sur l’ emballage.
Utiliser immédiatement la solution reconstituée.
Ne pas réfrigérer après reconstitution.
10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Bayer HealthCare AG, D-51368 Leverkusen, Allemagne
12.
NUMÉRO D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 00/ 143/ 005
13.
NUMÉRO DU LOT
Lot:
ABCDE1
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
Lire attentivement la notice avant emploi.
135 6 INFORMATIONS EN BRAILLE
KOGENATE Bayer 500
136 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
FLACON AVEC POUDRE POUR SOLUTION INJECTABLE
1.
DÉNOMINATION DU MÉDICAMENT ET VOIE(S) D’ ADMINISTRATION
KOGENATE Bayer 500 UI Poudre pour solution injectable
Facteur VIII recombinant de coagulation (octocog alfa)
2.
MODE D’ ADMINISTRATION
Voie intraveineuse.
3.
DATE DE PÉREMPTION
EXP:
{MM/ AAAA}
4.
NUMÉRO DE LOT
Lot:
ABCDE1
5.
CONTENU EN POIDS, VOLUME OU UNITÉ
500 UI d’ octocog alfa (200 UI/ ml après reconstitution).
6
AUTRES
Bayer-Logo
137 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
SERINGUE PRE-REMPLIE AVEC 2,5 ml D’ EAU POUR PREPARATIONS INJECTABLES
1.
DÉNOMINATION DU MÉDICAMENT ET VOIE(S) D’ ADMINISTRATION
Eau pour préparations injectables 2,5 ml
2.
MODE D’ ADMINISTRATION
3.
DATE DE PÉREMPTION
EXP:
{MM/ AAAA}
4.
NUMÉRO DE LOT
Lot:
ABCDE1
5.
CONTENU EN POIDS, VOLUME OU UNITE
6
AUTRES
138 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
NATURE / TYPE
1.
DÉNOMINATION DU MÉDICAMENT
KOGENATE Bayer 1000 UI Poudre et solvant pour solution injectable
Facteur VIII recombinant de coagulation (octocog alfa)
2.
COMPOSITIONS EN SUBSTANCES ACTIVES
1000 UI d’ octocog alfa (400 UI/ ml après reconstitution).
3.
LISTE DES EXCIPIENTS
Glycine, chlorure de sodium, chlorure de calcium, histidine, polysorbate 80, saccharose.
4.
FORME PHARMACEUTIQUE ET CONTENU
1 flacon de poudre pour solution injectable avec le dispositif Bio-Set.
1 seringue pré-remplie avec 2,5 ml d’ eau pour préparations injectables, avec piston séparé.
1 nécessaire de ponction veineuse 2 tampons alcoolisés stériles à usage unique 2 tampons secs 2 sparadraps
5.
MODE ET VOIE(S) D‘ ADMINISTRATION, SI NÉCESSAIRE
Administration par voie intraveineuse stricte.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S)
8.
DATE DE PÉREMPTION
EXP:
{MM/ AAAA} EXP (Fin de la période de 3 mois, si conservé à température ambiante): ……………… Ne pas utiliser après cette date.
139 9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Conserver le flacon et la seringue pré-remplie dans l’ emballage extérieur à l’ abri de la lumière.
Le produit avant ouverture peut être conservé à température ambiante (< 25°C) pendant une unique période limitée à 3 mois et dans ce cas, notez la nouvelle date de péremption sur l’ emballage.
Utiliser immédiatement la solution reconstituée.
Ne pas réfrigérer après reconstitution.
10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Bayer HealthCare AG, D-51368 Leverkusen, Allemagne
12.
NUMÉRO D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 00/ 143/ 006
13.
NUMÉRO DU LOT
Lot:
ABCDE1
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
Lire attentivement la notice avant emploi.
140 6 INFORMATIONS EN BRAILLE
KOGENATE Bayer 1000
141 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
FLACON AVEC POUDRE POUR SOLUTION INJECTABLE
1.
DÉNOMINATION DU MÉDICAMENT ET VOIE(S) D’ ADMINISTRATION
KOGENATE Bayer 1000 UI Poudre pour solution injectable
Facteur VIII recombinant de coagulation (octocog alfa)
2.
MODE D’ ADMINISTRATION
Voie intraveineuse.
3.
DATE DE PÉREMPTION
EXP:
{MM/ AAAA}
4.
NUMÉRO DE LOT
Lot:
ABCDE1
5.
CONTENU EN POIDS, VOLUME OU UNITÉ
1000 UI d’ octocog alfa (400 UI/ ml après reconstitution).
6
AUTRES
Bayer-Logo
142 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
SERINGUE PRE-REMPLIE AVEC 2,5 ml D’ EAU POUR PREPARATIONS INJECTABLES
1.
DÉNOMINATION DU MÉDICAMENT ET VOIE(S) D’ ADMINISTRATION
Eau pour préparations injectables 2,5 ml
2.
MODE D’ ADMINISTRATION
3.
DATE DE PÉREMPTION
EXP:
{MM/ AAAA}
4.
NUMÉRO DE LOT
Lot:
ABCDE1
5.
CONTENU EN POIDS, VOLUME OU UNITE
6
AUTRES
143 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
NATURE / TYPE
1.
DÉNOMINATION DU MÉDICAMENT
KOGENATE Bayer 2000 UI Poudre et solvant pour solution injectable
Facteur VIII recombinant de coagulation (octocog alfa)
2.
COMPOSITIONS EN SUBSTANCES ACTIVES
2000 UI d’ octocog alfa (400 UI/ ml après reconstitution).
3.
LISTE DES EXCIPIENTS
Glycine, chlorure de sodium, chlorure de calcium, histidine, polysorbate 80, saccharose.
4.
FORME PHARMACEUTIQUE ET CONTENU
1 flacon de poudre pour solution injectable avec le dispositif Bio-Set.
1 seringue pré-remplie avec 5,0 ml d’ eau pour préparations injectables, avec piston séparé.
1 nécessaire de ponction veineuse 2 tampons alcoolisés stériles à usage unique 2 tampons secs 2 sparadraps
5.
MODE ET VOIE(S) D‘ ADMINISTRATION, SI NÉCESSAIRE
Administration par voie intraveineuse stricte.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S)
8.
DATE DE PÉREMPTION
EXP:
{MM/ AAAA} EXP (Fin de la période de 3 mois, si conservé à température ambiante): ……………… Ne pas utiliser après cette date.
144 9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Conserver le flacon et la seringue pré-remplie dans l’ emballage extérieur à l’ abri de la lumière.
Le produit avant ouverture peut être conservé à température ambiante (< 25°C) pendant une unique période limitée à 3 mois et dans ce cas, notez la nouvelle date de péremption sur l’ emballage.
Utiliser immédiatement la solution reconstituée.
Ne pas réfrigérer après reconstitution.
10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Bayer HealthCare AG, D-51368 Leverkusen, Allemagne
12.
NUMÉRO D’ AUTORISATION DE MISE SUR LE MARCHE
EMEA/ H/ C/ 275/ X/ 56/ 010
13.
NUMÉRO DU LOT
Lot:
ABCDE1
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
Lire attentivement la notice avant emploi.
145 6 INFORMATIONS EN BRAILLE
KOGENATE Bayer 2000
146 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
FLACON AVEC POUDRE POUR SOLUTION INJECTABLE
1.
DÉNOMINATION DU MÉDICAMENT ET VOIE(S) D’ ADMINISTRATION
KOGENATE Bayer 2000 UI Poudre pour solution injectable
Facteur VIII recombinant de coagulation (octocog alfa)
2.
MODE D’ ADMINISTRATION
Voie intraveineuse.
3.
DATE DE PÉREMPTION
EXP:
{MM/ AAAA}
4.
NUMÉRO DE LOT
Lot:
ABCDE1
5.
CONTENU EN POIDS, VOLUME OU UNITÉ
2000 UI d’ octocog alfa (400 UI/ ml après reconstitution).
6
AUTRES
Bayer-Logo
147 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
SERINGUE PRE-REMPLIE AVEC 5,0 ml D’ EAU POUR PREPARATIONS INJECTABLES
1.
DÉNOMINATION DU MÉDICAMENT ET VOIE(S) D’ ADMINISTRATION
Eau pour préparations injectables 5,0 ml
2.
MODE D’ ADMINISTRATION
3.
DATE DE PÉREMPTION
EXP:
{MM/ AAAA}
4.
NUMÉRO DE LOT
Lot:
ABCDE1
5.
CONTENU EN POIDS, VOLUME OU UNITE
6
AUTRES
148 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
NATURE / TYPE
1.
DÉNOMINATION DU MÉDICAMENT
KOGENATE Bayer 250 UI Poudre et solvant pour solution injectable
Facteur VIII recombinant de coagulation (octocog alfa)
2.
COMPOSITIONS EN SUBSTANCES ACTIVES
250 UI d’ octocog alfa (100 UI/ ml après reconstitution).
3.
LISTE DES EXCIPIENTS
Glycine, chlorure de sodium, chlorure de calcium, histidine, polysorbate 80, saccharose.
4.
FORME PHARMACEUTIQUE ET CONTENU
1 flacon de poudre pour solution injectable.
1 seringue pré-remplie avec 2,5 ml d’ eau pour préparations injectables, avec piston séparé.
1 adaptateur pour le flacon 1 nécessaire de ponction veineuse 2 tampons alcoolisés stériles à usage unique 2 tampons secs 2 sparadraps
5.
MODE ET VOIE(S) D‘ ADMINISTRATION, SI NÉCESSAIRE
Administration par voie intraveineuse stricte.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S)
8.
DATE DE PÉREMPTION
EXP:
{MM/ AAAA} EXP (Fin de la période de 3 mois, si conservé à température ambiante): ……………… Ne pas utiliser après cette date.
149 9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Conserver le flacon et la seringue pré-remplie dans l’ emballage extérieur à l’ abri de la lumière.
Le produit avant ouverture peut être conservé à température ambiante (< 25°C) pendant une unique période limitée à 3 mois et dans ce cas, notez la nouvelle date de péremption sur l’ emballage.
Utiliser immédiatement la solution reconstituée.
Ne pas réfrigérer après reconstitution.
10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Bayer HealthCare AG, D-51368 Leverkusen, Allemagne
12.
NUMÉRO D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 00/ 143/ 007
13.
NUMÉRO DU LOT
Lot:
ABCDE1
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
Lire attentivement la notice avant emploi.
A
B
C
I
G H
150 6 INFORMATIONS EN BRAILLE
KOGENATE Bayer 250
151 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
FLACON AVEC POUDRE POUR SOLUTION INJECTABLE
1.
DÉNOMINATION DU MÉDICAMENT ET VOIE(S) D’ ADMINISTRATION
KOGENATE Bayer 250 UI Poudre pour solution injectable
Facteur VIII recombinant de coagulation (octocog alfa)
2.
MODE D’ ADMINISTRATION
Voie intraveineuse.
3.
DATE DE PÉREMPTION
EXP:
{MM/ AAAA}
4.
NUMÉRO DE LOT
Lot:
ABCDE1
5.
CONTENU EN POIDS, VOLUME OU UNITÉ
1 flacon:
250 UI d’ octocog alfa (100 UI/ ml après reconstitution).
6
AUTRES
Bayer-Logo
152 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
SERINGUE PRE-REMPLIE AVEC 2,5 ml D’ EAU POUR PREPARATIONS INJECTABLES
1.
DÉNOMINATION DU MÉDICAMENT ET VOIE(S) D’ ADMINISTRATION
Eau pour préparations injectables 2,5 ml
2.
MODE D’ ADMINISTRATION
3.
DATE DE PÉREMPTION
EXP:
{MM/ AAAA}
4.
NUMÉRO DE LOT
Lot:
ABCDE1
5.
CONTENU EN POIDS, VOLUME OU UNITE
6
AUTRES
153 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
NATURE / TYPE
1.
DÉNOMINATION DU MÉDICAMENT
KOGENATE Bayer 500 UI Poudre et solvant pour solution injectable
Facteur VIII recombinant de coagulation (octocog alfa)
2.
COMPOSITIONS EN SUBSTANCES ACTIVES
500 UI d’ octocog alfa (200 UI/ ml après reconstitution).
3.
LISTE DES EXCIPIENTS
Glycine, chlorure de sodium, chlorure de calcium, histidine, polysorbate 80, saccharose.
4.
FORME PHARMACEUTIQUE ET CONTENU
1 flacon de poudre pour solution injectable.
1 seringue pré-remplie avec 2,5 ml d’ eau pour préparations injectables, avec piston séparé.
1 adaptateur pour le flacon 1 nécessaire de ponction veineuse 2 tampons alcoolisés stériles à usage unique 2 tampons secs 2 sparadraps
5.
MODE ET VOIE(S) D‘ ADMINISTRATION, SI NÉCESSAIRE
Administration par voie intraveineuse stricte.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S)
8.
DATE DE PÉREMPTION
EXP:
{MM/ AAAA} EXP (Fin de la période de 3 mois, si conservé à température ambiante): ……………… Ne pas utiliser après cette date.
154 9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Conserver le flacon et la seringue pré-remplie dans l’ emballage extérieur à l’ abri de la lumière.
Le produit avant ouverture peut être conservé à température ambiante (< 25°C) pendant une unique période limitée à 3 mois et dans ce cas, notez la nouvelle date de péremption sur l’ emballage.
Utiliser immédiatement la solution reconstituée.
Ne pas réfrigérer après reconstitution.
10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Bayer HealthCare AG, D-51368 Leverkusen, Allemagne
12.
NUMÉRO D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 00/ 143/ 008
13.
NUMÉRO DU LOT
Lot:
ABCDE1
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
Lire attentivement la notice avant emploi.
A
B
C
I
G H
155 6 INFORMATIONS EN BRAILLE
KOGENATE Bayer 500
156 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
FLACON AVEC POUDRE POUR SOLUTION INJECTABLE
1.
DÉNOMINATION DU MÉDICAMENT ET VOIE(S) D’ ADMINISTRATION
KOGENATE Bayer 500 UI Poudre pour solution injectable
Facteur VIII recombinant de coagulation (octocog alfa)
2.
MODE D’ ADMINISTRATION
Voie intraveineuse.
3.
DATE DE PÉREMPTION
EXP:
{MM/ AAAA}
4.
NUMÉRO DE LOT
Lot:
ABCDE1
5.
CONTENU EN POIDS, VOLUME OU UNITÉ
1 flacon:
500 UI d’ octocog alfa (200 UI/ ml après reconstitution).
6
AUTRES
Bayer-Logo
157 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
SERINGUE PRE-REMPLIE AVEC 2,5 ml D’ EAU POUR PREPARATIONS INJECTABLES
1.
DÉNOMINATION DU MÉDICAMENT ET VOIE(S) D’ ADMINISTRATION
Eau pour préparations injectables 2,5 ml
2.
MODE D’ ADMINISTRATION
3.
DATE DE PÉREMPTION
EXP:
{MM/ AAAA}
4.
NUMÉRO DE LOT
Lot:
ABCDE1
5.
CONTENU EN POIDS, VOLUME OU UNITE
6
AUTRES
158 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
NATURE / TYPE
1.
DÉNOMINATION DU MÉDICAMENT
KOGENATE Bayer 1000 UI Poudre et solvant pour solution injectable
Facteur VIII recombinant de coagulation (octocog alfa)
2.
COMPOSITIONS EN SUBSTANCES ACTIVES
1000 UI d’ octocog alfa (400 UI/ ml après reconstitution).
3.
LISTE DES EXCIPIENTS
Glycine, chlorure de sodium, chlorure de calcium, histidine, polysorbate 80, saccharose.
4.
FORME PHARMACEUTIQUE ET CONTENU
1 flacon de poudre pour solution injectable.
1 seringue pré-remplie avec 2,5 ml d’ eau pour préparations injectables, avec piston séparé.
1 adaptateur pour le flacon 1 nécessaire de ponction veineuse 2 tampons alcoolisés stériles à usage unique 2 tampons secs 2 sparadraps
5.
MODE ET VOIE(S) D‘ ADMINISTRATION, SI NÉCESSAIRE
Administration par voie intraveineuse stricte.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S)
8.
DATE DE PÉREMPTION
EXP:
{MM/ AAAA} EXP (Fin de la période de 3 mois, si conservé à température ambiante): ……………… Ne pas utiliser après cette date.
159 9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Conserver le flacon et la seringue pré-remplie dans l’ emballage extérieur à l’ abri de la lumière.
Le produit avant ouverture peut être conservé à température ambiante (< 25°C) pendant une unique période limitée à 3 mois et dans ce cas, notez la nouvelle date de péremption sur l’ emballage.
Utiliser immédiatement la solution reconstituée.
Ne pas réfrigérer après reconstitution.
10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Bayer HealthCare AG, D-51368 Leverkusen, Allemagne
12.
NUMÉRO D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 00/ 143/ 009
13.
NUMÉRO DU LOT
Lot:
ABCDE1
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
Lire attentivement la notice avant emploi.
A
B
C
I
G H
160 6 INFORMATIONS EN BRAILLE
KOGENATE Bayer 1000
161 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
FLACON AVEC POUDRE POUR SOLUTION INJECTABLE
1.
DÉNOMINATION DU MÉDICAMENT ET VOIE(S) D’ ADMINISTRATION
KOGENATE Bayer 1000 UI Poudre pour solution injectable
Facteur VIII recombinant de coagulation (octocog alfa)
2.
MODE D’ ADMINISTRATION
Voie intraveineuse.
3.
DATE DE PÉREMPTION
EXP:
{MM/ AAAA}
4.
NUMÉRO DE LOT
Lot:
ABCDE1
5.
CONTENU EN POIDS, VOLUME OU UNITÉ
1 flacon:
1000 UI d’ octocog alfa (400 UI/ ml après reconstitution).
6
AUTRES
Bayer-Logo
162 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
SERINGUE PRE-REMPLIE AVEC 2,5 ml D’ EAU POUR PREPARATIONS INJECTABLES
1.
DÉNOMINATION DU MÉDICAMENT ET VOIE(S) D’ ADMINISTRATION
Eau pour préparations injectables 2,5 ml
2.
MODE D’ ADMINISTRATION
3.
DATE DE PÉREMPTION
EXP:
{MM/ AAAA}
4.
NUMÉRO DE LOT
Lot:
ABCDE1
5.
CONTENU EN POIDS, VOLUME OU UNITE
6
AUTRES
163 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
NATURE / TYPE
1.
DÉNOMINATION DU MÉDICAMENT
KOGENATE Bayer 2000 UI Poudre et solvant pour solution injectable
Facteur VIII recombinant de coagulation (octocog alfa)
2.
COMPOSITIONS EN SUBSTANCES ACTIVES
2000 UI d’ octocog alfa (400 UI/ ml après reconstitution).
3.
LISTE DES EXCIPIENTS
Glycine, chlorure de sodium, chlorure de calcium, histidine, polysorbate 80, saccharose.
4.
FORME PHARMACEUTIQUE ET CONTENU
1 flacon de poudre pour solution injectable.
1 seringue pré-remplie avec 5,0 ml d’ eau pour préparations injectables, avec piston séparé.
1 adaptateur pour le flacon 1 nécessaire de ponction veineuse 2 tampons alcoolisés stériles à usage unique 2 tampons secs 2 sparadraps
5.
MODE ET VOIE(S) D‘ ADMINISTRATION, SI NÉCESSAIRE
Administration par voie intraveineuse stricte.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S)
164 8.
DATE DE PÉREMPTION
EXP:
{MM/ AAAA} EXP (Fin de la période de 3 mois, si conservé à température ambiante): ……………… Ne pas utiliser après cette date.
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Conserver le flacon et la seringue pré-remplie dans l’ emballage extérieur à l’ abri de la lumière.
Le produit avant ouverture peut être conservé à température ambiante (< 25°C) pendant une unique période limitée à 3 mois et dans ce cas, notez la nouvelle date de péremption sur l’ emballage.
Utiliser immédiatement la solution reconstituée.
Ne pas réfrigérer après reconstitution.
10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Bayer HealthCare AG, D-51368 Leverkusen, Allemagne
12.
NUMÉRO D’ AUTORISATION DE MISE SUR LE MARCHE
EMEA/ H/ C/ 275/ X/ 56/ 011
13.
NUMÉRO DU LOT
Lot:
ABCDE1
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
165 15.
INDICATIONS D’ UTILISATION
Lire attentivement la notice avant emploi.
A
B
C
I
G H
6
INFORMATIONS EN BRAILLE
KOGENATE Bayer 2000
166 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
FLACON AVEC POUDRE POUR SOLUTION INJECTABLE
1.
DÉNOMINATION DU MÉDICAMENT ET VOIE(S) D’ ADMINISTRATION
KOGENATE Bayer 2000 UI Poudre pour solution injectable
Facteur VIII recombinant de coagulation (octocog alfa)
2.
MODE D’ ADMINISTRATION
Voie intraveineuse.
3.
DATE DE PÉREMPTION
EXP:
{MM/ AAAA}
4.
NUMÉRO DE LOT
Lot:
ABCDE1
5.
CONTENU EN POIDS, VOLUME OU UNITÉ
1 flacon:
2000 UI d’ octocog alfa (400 UI/ ml après reconstitution).
6.
AUTRES
Bayer-Logo
167 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
SERINGUE PRE-REMPLIE AVEC 5,0 ml D'EAU POUR PREPARATIONS INJECTABLES
1.
DÉNOMINATION DU MÉDICAMENT ET VOIE(S) D’ ADMINISTRATION
Eau pour préparations injectables 5,0 ml
2.
MODE D’ ADMINISTRATION
3.
DATE DE PÉREMPTION
EXP:
{MM/ AAAA}
4.
NUMÉRO DE LOT
Lot:
ABCDE1
5.
CONTENU EN POIDS, VOLUME OU UNITE
6.
AUTRES
168 B.
NOTICE
INFORMATION DE L’ UTILISATEUR
KOGENATE Bayer 250 UI poudre et solvant pour solution injectable Facteur VIII recombinant de coagulation (octocog alfa)
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d'informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu'un d'autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou à votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que KOGENATE Bayer 250 UI et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser KOGENATE Bayer 250 UI 3.
Comment utiliser KOGENATE Bayer 250 UI 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver KOGENATE Bayer 250 UI 6.
Informations supplémentaires
1.
QU'EST-CE QUE KOGENATE Bayer 250 UI ET DANS QUEL CAS EST-IL UTILISÉ
Un flacon de poudre pour solution injectable contient 250 UI d’ octocog alfa (UI correspond à Unités Internationales).
Après reconstitution avec le volume approprié de solvant (eau pour préparations injectables), chaque flacon contient 100 UI/ ml d’ octocog alfa.
Groupe pharmaco-thérapeutique: facteur VIII de coagulation sanguine (Code ATC B02B D02).
Traitement et prophylaxie des épisodes hémorragiques chez les patients présentant une hémophilie A (déficit congénital en facteur VIII).
Cette préparation ne contient pas de facteur von Willebrand et ne doit donc pas être utilisée dans le traitement de la maladie de Willebrand.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER KOGENATE Bayer 250 UI
N'utilisez jamais KOGENATE Bayer 250 UI si vous êtes allergique (hypersensible) à l’ octocog alfa, aux protéines de hamster ou de souris ou tout autre constituant de KOGENATE Bayer 250 UI.
En cas de doute, n’ hésitez pas à demander l’ avis de votre médecin.
Prendre des précautions particulières avec KOGENATE Bayer 250 UI car il existe un très faible risque que vous développiez une réaction allergique généralisée soudaine et sévère.
Si vous ressentez une oppression thoracique, des sensations vertigineuses, des nausées ou malaises, une baisse de la tension artérielle, des étourdissements en position debout, il peut s’ agir d’ une réaction allergique au KOGENATE Bayer 250 UI.
Si ces effets apparaissent la perfusion doit être immédiatement arrêtée et vous devez contacter votre médecin.
Votre médecin peut souhaiter effectuer des tests afin de s’ assurer que les doses de KOGENATE Bayer 250 UI sont suffisantes pour atteindre et maintenir un taux de facteur VIII adapté.
Si votre saignement n’ est pas contrôlé avec KOGENATE Bayer 250 UI, consultez votre médecin immédiatement.
Vous pouvez avoir développé un inhibiteur du facteur VIII et votre médecin peut vous proposer d’ effectuer des tests pour le confirmer.
Ils peuvent diminuer l’ efficacité du facteur VIII à contrôler les saignements.
Si vous avez antérieurement développé un inhibiteur anti-FVIII et que vous changez de FVIII, vous êtes susceptible d'être à risque de voir réapparaître votre inhibiteur.
Utilisation d’ autres médicaments Aucune interaction avec d’ autres médicaments n’ est connue.
Toutefois, veuillez indiquer à votre médecin ou à votre pharmacien si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance.
Grossesse et allaitement En raison de la rareté de l’ hémophilie A chez les femmes, il n'y a pas de données sur l'utilisation de KOGENATE Bayer 250 UI chez les femmes enceintes ou au cours de l’ allaitement.
Par conséquent, consultez votre médecin avant de prendre ce médicament en cas de grossesse ou d’ allaitement.
Conduite de véhicules et utilisation de machines:
Aucun effet sur l’ aptitude à conduire des véhicules ou à utiliser des machines n’ a été observé.
Information importantes concernant certains composants de KOGENATE Bayer 250 UI Ce médicament contient moins de 1 mmol de sodium (23 mg) par flacon, soit essentiellement du « sodium libre ».
3.
COMMENT UTILISER KOGENATE Bayer 250 UI
KOGENATE Bayer 250 UI est uniquement destiné à l’ administration intraveineuse et doit être administré immédiatement après reconstitution.
Des conditions aseptiques (assurant propreté et absence de germes) sont nécessaires pendant la reconstitution et l’ administration.
N’ utiliser que le nécessaire pour la reconstitution et l’ administration fourni avec chaque boîte de KOGENATE Bayer 250 UI.
KOGENATE Bayer 250 UI ne doit pas être mélangé avec d’ autres solutions pour perfusion.
Suivre attentivement les indications données par votre médecin et utiliser les instructions suivantes comme un guide:
171
1.
2.
Se laver soigneusement les mains à l'eau chaude et au savon.
Réchauffer les deux flacons non ouverts entre vos mains à température appropriée (37°C au plus).
3.
Retirer la capsule de protection des flacons puis nettoyer chaque bouchon de caoutchouc avec des tampons différents (A) (ou utiliser un spray antiseptique).
4.
Placer le flacon de solvant droit sur une surface propre et ferme et attacher le système de transfert (B) avec le bord ondulé du manchon face au flacon (C).
S’ assurer que le flacon et le système de transfert sont alignés verticalement et centrés et appuyer.
Ne pas visser le système de transfert sur le flacon de solvant.
5.
Placer le flacon de poudre droit sur une surface propre et ferme.
Retourner le flacon de solvant monté du système de transfert et les fixer sur le flacon de poudre.
S’ assurer que le flacon de poudre et le système de transfert sont alignés verticalement et centrés puis appuyer immédiatement.
Ne pas visser le système de transfert sur le flacon de poudre (D).
Maintenir les trois éléments ensemble et attendre que la totalité du solvant ait été aspirée dans le flacon de poudre où règne le vide.
6.
7.
Agiter le flacon d'un mouvement circulaire jusqu'à ce que toute la poudre soit dissoute (E).
Ne pas secouer le flacon.
S’ assurer que la poudre soit complètement dissoute.
Ne pas utiliser de solutions contenant des particules visibles ou de solutions troubles.
8.
Ramener en arrière le piston de la seringue jusqu’ au niveau de la marque 3 ml.
Introduire l’ aiguille dans le flacon de la solution reconstituée en piquant à travers le bouchon et pousser entièrement le piston pour injecter l’ air dans le flacon.
9.
Maintenir le flacon à l'envers au-dessus du filtre et de la seringue (G).
Remplir la seringue en tirant doucement et lentement sur le piston.
S’ assurer que la totalité du flacon soit passée dans la seringue.
10.
11.
Choisir le point d'injection et désinfecter la peau au moyen d'un antiseptique.
12.
Piquer la veine et fixer le nécessaire de ponction veineuse à l'aide d'un sparadrap.
13.
Maintenir le piston en place, enlever la seringue de l’ aiguille-filtre (celle -ci doit rester attachée au flacon).
Attacher la seringue au nécessaire de ponction veineuse et faire en sorte qu’ il n’ entre pas de sang dans la seringue.
14.
Retirer le garrot.
15.
Injecter la solution intraveineuse sur plusieurs minutes tout en surveillant la position de l’ aiguille.
2 ml/ min).
16.
Si une dose supplémentaire doit être administrée, utiliser une nouvelle seringue avec le produit reconstitué comme indiqué plus haut.
17.
Si aucune autre dose n’ est nécessaire, retirer le nécessaire de ponction veineuse et la seringue.
Maintenir fermement une compresse sur le bras tendu au niveau du point d'injection pendant environ 2 minutes.
Poser enfin un petit pansement compressif.
La dose de KOGENATE Bayer 250 UI que vous devez utiliser et le rythme d'administration dépendent de nombreux facteurs tels que votre poids, la sévérité de votre déficit en facteur VIII, le site et l’ importance du saignement, le titre d’ inhibiteur éventuellement présent et le taux de facteur VIII souhaité.
172 Votre médecin calculera la dose de KOGENATE Bayer 250 UI et la fréquence à laquelle vous devez le prendre pour atteindre le taux d’ activité en facteur VIII nécessaire.
Il fera cela en fonction de vos besoins spécifiques et en utilisant les formules suivantes:
I.
Nombre d'UI nécessaires = poids corporel (kg) x augmentation souhaitée du taux de facteur VIII (% de la normale) x 0,5
II.
Augmentation attendue du taux de facteur VIII (% de la normale) = 2 x nb d'UI administrées poids corporel (kg)
Le tableau suivant donne à titre indicatif des valeurs minimales du taux plasmatique de facteur VIII à obtenir.
Dans les différentes situations hémorragiques décrites, l'activité en facteur VIII ne doit pas chuter en dessous du taux indiqué (en% de la normale) pendant la durée mentionnée.
Importance de l’ hémorragie / type d’ acte chirurgical Hémorragie
Taux plasmatique nécessaire de facteur VIII (%) (UI/ dl)
Fréquence des injections (heures) et durée du traitement (jours).
Hémarthrose précoce,
20 à 40
Au moins 1 jour, jusqu’ à la fin de l’ épisode hémorragique, indiquée
Hémarthrose et hémorragie musculaire plus étendue ou hématome
30 à 60
Répéter la perfusion toutes les 12 à 24 heures pendant 3-4 jours ou plus jusqu’ à disparition de la douleur et de l’ invalidité.
Episodes hémorragiques mettant en jeu le pronostic vital tels que hémorragie intracrânienne, hémorragie de la gorge, hémorragie abdominale sévère Chirurgie
60 à 100
Répéter la perfusion toutes les 8 à 24 heures jusqu’ à la disparition de la menace vitale.
Mineure dont extraction dentaire
30 à 60
Toutes les 24 heures, au moins 1 jour, jusqu’ à l’ obtention d’ une cicatrisation.
Majeure
80 à 100
a) En bolus Répéter la perfusion toutes les 8
(pré et post opératoire)
à 24 heures jusqu’ à obtention d’ une cicatrisation suffisante de la plaie puis poursuivre le traitement pendant au moins 7 jours supplémentaires pour maintenir l’ activité en facteur VIII entre 30% et 60%. b) En perfusion continue Augmenter l’ activité du facteur VIII avant chirurgie par un bolus initial immédiatement suivi d’ une perfusion continue (en UI/ Kg/ h) en fonction de la clairance du patient et des taux de facteur VIII à atteindre pendant au moins 7 jours.
Votre médecin devra toujours adapter la dose de KOGENATE Bayer 250 UI et la fréquence d’ administration en fonction de l’ efficacité clinique constatée dans votre cas particulier.
Dans certaines circonstances, des doses plus importantes que celles calculées peuvent être nécessaires, surtout lors de la première administration.
Si vous utilisez KOGENATE Bayer 250 UI pour prévenir les saignements (prophylaxie), votre médecin calculera la dose qui vous convient.
Elle est habituellement de 20 à 60 UI d’ octocog alfa par kg de poids corporel, administrée tous les 2 à 3 jours.
Toutefois, dans certains cas, surtout chez le sujet jeune, des intervalles plus rapprochés entre les doses ou des doses plus élevées peuvent être nécessaires.
Les formules proposées plus haut permettent d'estimer la dose nécessaire, mais il est fortement recommandé de pratiquer les examens biologiques appropriés à intervalles réguliers afin de vérifier que le taux plasmatique souhaité de facteur VIII a été atteint et se maintient.
En cas d' intervention
Si le taux plasmatique de facteur VIII n'atteint pas le niveau prévu, ou si le saignement n'est pas contrôlé après administration d'une dose apparemment correcte, la présence d'un inhibiteur du facteur VIII doit être suspectée.
Il faut alors en rechercher la présence et le titrer au moyen d'examens biologiques spécifiques, par un médecin expérimenté.
Si vous avez l’ impression que l’ effet de KOGENATE Bayer 250 UI est trop faible ou trop fort, n’ hésitez pas à en parler à votre médecin.
Cas des patients avec inhibiteurs Si votre médecin vous informe que vous avez développé un inhibiteur du facteur VIII, il est possible que vous ayez besoin d'utiliser une plus grande quantité de KOGENATE Bayer qu'auparavant afin de contrôler votre saignement.
Si cette dose ne suffit pas à contrôler votre saignement, votre médecin pourra vous prescrire un autre médicament, tels que un concentré de facteur VIIa ou un concentré de complexe prothrombique activé.
Ne pas augmenter la dose de KOGENATE Bayer utilisée pour contrôler votre saignement sans consulter votre médecin.
N’ hésitez pas à contacter votre médecin pour plus d’ informations.
De tels traitements doivent être conduits par des médecins ayant l’ habitude de traiter des patients atteints d'hémophilie A.
KOGENATE Bayer 250 UI doit être injecté par voie intraveineuse sur plusieurs minutes.
2 ml/ min).
Votre médecin vous indiquera, combien de fois et à quels intervalles KOGENATE Bayer 250 UI doit être administré.
Habituellement, le traitement substitutif avec KOGENATE Bayer 250 UI est un traitement à vie.
Si vous avez pris plus de KOGENATE Bayer 250 UI que vous n'auriez dû:
Aucun signe de surdosage avec le facteur VIII recombinant de coagulation n’ a été rapporté.
Si vous avez pris plus de KOGENATE Bayer 250 UI que vous n'auriez dû, informez votre médecin.
Si vous oubliez de prendre KOGENATE Bayer 250 UI: • Procédez immédiatement à l’ administration suivante puis continuez à intervalles réguliers comme indiqué par votre médecin. • Ne prenez pas de dose double pour compenser la dose que vous avez oubliée de prendre.
Si vous arrêtez de prendre KOGENATE Bayer 250 UI Ne pas arrêter d’ utiliser KOGENATE Bayer 250 UI, sans avoir consulter votre médecin
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ information à votre médecin ou à votre pharmacien.
175 4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS
Comme tous les médicaments, KOGENATE Bayer 250 UI est susceptible d'avoir des effets indésirables, bien que toutes personnes n’ y soient pas sujets.
Dans de rares cas, vous pourrez remarquer certains des effets indésirables suivants après administration de KOGENATE Bayer 250 UI: • éruptions/ démangeaisons, réactions locales au point d’ injection (sensation de brûlure, rougeur temporaire), • réactions d’ hypersensibilité (oppression thoracique, sensation générale d’ inconfort, vertiges et nausées, réduction modérée de la pression artérielle avec sensation de malaise en position debout), • goût inhabituel dans la bouche, • fièvre.
De plus, la possibilité d’ un choc allergique ne peut être complètement exclue.
Si vous remarquez un des symptômes suivants au cours de l’ injection/ perfusion: • oppression thoracique, sensation générale d’ inconfort, • vertiges, • hypotension légère (diminution modérée de la pression artérielle avec sensation de malaise en position debout), • nausées, ceux -ci peuvent constituer les signes précoces de réactions d’ hypersensibilité ou de réaction allergique généralisée.
En cas de survenue de réactions allergiques ou allergiques généralisées, l’ injection/ la perfusion doit être immédiatement arrêtée.
Consulter immédiatement votre médecin.
Au cours des études, aucun patient n'a développé de taux cliniquement significatifs d'anticorps dirigés contre des protéines de souris ou de hamster présentes à l'état de traces dans la préparation.
Toutefois, la possibilité d’ une réaction allergique aux constituants, tels que les traces de protéines de souris et de hamster dans la préparation, existe chez certains patients prédisposés.
La formation d'anticorps neutralisant le facteur VIII (inhibiteurs) est une complication connue du traitement des patients atteints d'hémophilie A.
Au cours des études menées avec les préparations de facteur VIII recombinant, le développement d'inhibiteurs a été principalement observé chez les hémophiles non préalablement traités.
Vous devez être surveillé attentivement, cliniquement et à l’ aide de tests biologiques appropriés, afin de dépister le développement d’ inhibiteurs.
Au cours des études cliniques, KOGENATE Bayer a été utilisé dans le traitement des épisodes hémorragiques chez 37 patients non préalablement traités (PUPs) et 23 patients traités à minima (MTPs, définis comme ayant au maximum 4 jours d’ exposition).
3 à 18 jours).
Le nombre de jours moyen d’ exposition dans les études cliniques était de 114 (extrême 4-478).
Quatre sur cinq patients n’ ayant pas atteints 20 jours d’ exposition en fin d’ étude ont finalement dépassé les 20 jours d’ exposition au cours du suivi après l’ étude, et l’ un d’ entre eux a développé un faible titre d’ inhibiteur.
Le cinquième patient a été perdu de vue.
Dans les études cliniques portant sur 73 patients préalablement traités (PTP, définis comme ayant plus de 100 jours d’ exposition) et suivis pendant 4 ans, aucun inhibiteur de novo n’ a été observé.
Dans les études post-AMM à grande échelle portant sur KOGENATE Bayer, ayant inclus plus de 1000 patients, les résultats suivants ont été observés: moins de 0,2% des PTPs ont développé des inhibiteurs de novo.
Dans une sous-population définie comme ayant moins de 20 jours d’ exposition à l’ entrée de l’ étude, moins de 11% ont développé des inbiteurs de novo.
176 Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou pharmacien.
5.
COMMENT CONSERVER KOGENATE Bayer 250 UI
Tenir hors de la portée et de la vue des enfants.
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Conserver les flacons dans l'emballage extérieur à l'abri de la lumière.
Vous pouvez conserver le produit avant ouverture à température ambiante (jusqu’ à 25°C) pendant une unique période limitée à 3 mois.
Dans ce cas, le produit se périme à la fin de la période de 3 mois, et vous devez noter la nouvelle date de péremption sur la face supérieure de l’ emballage.
Ne pas réfrigérer la solution après reconstitution.
La solution reconstituée doit être utilisée immédiatement.
Ce produit est à usage unique seulement.
Toute solution non utilisée doit être jetée.
Ne pas utiliser KOGENATE Bayer 250 UI après la date de péremption mentionnée sur l’ étiquette et l’ emballage.
La date d’ expiration fait référence au dernier jour du mois.
Ne pas utiliser KOGENATE Bayer 250 UI si vous observez des particules ou si la solution est trouble.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient KOGENATE Bayer 250 UI
- Poudre:
La substance active est le facteur VIII recombinant de coagualtion (octocog alfa).
Les autres composants sont la glycine, le chlorure de sodium, le chlorure de calcium, l’ histidine, le polysorbate 80 et le saccharose.
- Solvant:
Eau pour préparations injectables
Qu’ est ce que KOGENATE Bayer 250 UI et contenu de l’ emballage extérieur
KOGENATE Bayer 250 UI est fournie comme poudre et solvant pour solution injectable et est sous la forme d’ une poudre sèche ou un agglomérat, blanc à légèrement jaune.
Après reconstitution la solution est claire.
Les dispositifs médicaux de reconstitution et d’ administration sont fournis dans chaque boîte de KOGENATE Bayer 250 UI.
Titulaire de l’ Autorisation de mise sur le marché et fabricant
Marketing Authorisation Holder:
Bayer HealthCare AG D-51368 Leverkusen Germany
Manufacturer:
Bayer HealthCare Manufacturing S. r. l.
Bellaria, 35 I-53010 Torri-Sovicille (SI) Italy
177 Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché.
België / Belgique / Belgien Bayer S. A. / N. V.
Tél/ Tel: +32-(0)2-535 63 11 България Байер България ЕООД Tел. + 359 02 81 401 01 Č eská republika Bayer Schering Pharma Schering s. r. o.
Tel: +420 2 71 73 06 61
Luxembourg / Luxemburg Bayer S. A. / N. V.
Tél/ Tel: +32-(0)2-535 63 11 Magyarország Bayer Hungária Kft.
Tel. :+36-14 87-41 00 Malta Alfred Gera and Sons Ltd.
Tel: +356-21 44 62 05
Danmark Bayer A/ S Tlf: +45-45 23 50 00 Deutschland Bayer Vital GmbH Tel: +49-(0)214-30 513 21 Eesti UAB Bayer Esti filiaal Tel: +372 655 85 65 Ελλάδα Bayer Ελλάς ΑΒΕΕ Τηλ: +30-210-618 75 00 España Química Farmacéutica Bayer S. L.
Tel: +34-93-495 65 00 France Bayer Santé Tél: +33 3- 20 20 80 80 Ireland Bayer Limited Tel: +353 1 299 93 13 Ísland Vistor hf.
Simi: +354 535 70 00 Italia Bayer S. p. A.
Tel: +39-02-397 81 Κύπρος NOVAGEM Limited Tηλ: +357 22 74 77 47 Latvija UAB Bayer Latvijas filiā le Tel: +371 05 233 68 68 Lietuva UAB Bayer, Bayer Schering Pharma Tel. +37 25 233 68 68
Nederland Bayer B. V., Bayer Schering Pharma Tel: +31-(0)297-28 06 66 Norge Bayer AS Tlf. +47 24 11 18 00 Österreich Bayer Austria Ges. m. b.
H.
Tel: +43-(0)1-711 46-0 Polska Bayer Sp. z o. o.
Tel.: +48-22-572 35 00 Portugal Bayer Portugal S. A.
Tel: +351-21-416 42 00 România SC Bayer SRL Tel: +40 21 310 49 18 Slovenija Bayer d. o. o.
Tel.: +386-(0)1-58 14 400 Slovenská republika Bayer, spol.
S r. o.
Tel: +42 12 59 21 31 11 Suomi/ Finland Bayer Oy, Bayer Schering Pharma Puh/ Tel: +358- 20 785 21 Sverige Bayer AB Tel: +46-(0)8 580 233 00 United Kingdom Bayer plc, Tel: +44-(0)1 635-56 30 00
La dernière date à laquelle cette notice a été approuvée est.
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA): http: / /www. emae. europa. eu/ >
INFORMATION DE L’ UTILISATEUR
KOGENATE Bayer 500 UI poudre et solvant pour solution injectable Facteur VIII recombinant de coagulation (octocog alfa)
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d'informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu'un d'autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou à votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que KOGENATE Bayer 500 UI et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser KOGENATE Bayer 500 UI 3.
Comment utiliser KOGENATE Bayer 500 UI 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver KOGENATE Bayer 500 UI 6.
Informations supplémentaires
1.
QU'EST-CE QUE KOGENATE Bayer 500 UI ET DANS QUEL CAS EST-IL UTILISÉ
Un flacon de poudre pour solution injectable contient 500 UI d’ octocog alfa (UI correspond à Unités Internationales).
Après reconstitution avec le volume approprié de solvant (eau pour préparations injectables), chaque flacon contient 200 UI/ ml d’ octocog alfa.
Groupe pharmaco-thérapeutique: facteur VIII de coagulation sanguine (Code ATC B02B D02).
Traitement et prophylaxie des épisodes hémorragiques chez les patients présentant une hémophilie A (déficit congénital en facteur VIII).
Cette préparation ne contient pas de facteur von Willebrand et ne doit donc pas être utilisée dans le traitement de la maladie de Willebrand.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER KOGENATE Bayer 500 UI
N'utilisez jamais KOGENATE Bayer 500 UI si vous êtes allergique (hypersensible) à l’ octocog alfa, aux protéines de hamster ou de souris ou tout autre constituant de KOGENATE Bayer 500 UI.
En cas de doute, n’ hésitez pas à demander l’ avis de votre médecin.
Prendre des précautions particulières avec KOGENATE Bayer 500 UI car il existe un très faible risque que vous développiez une réaction allergique généralisée soudaine et sévère.
Si vous ressentez une oppression thoracique, des sensations vertigineuses, des nausées ou malaises, une baisse de la tension artérielle, des étourdissements en position debout, il peut s’ agir d’ une réaction allergique au KOGENATE Bayer 500 UI.
Si ces effets apparaissent la perfusion doit être immédiatement arrêtée et vous devez contacter votre médecin.
Votre médecin peut souhaiter effectuer des tests afin de s’ assurer que les doses de KOGENATE Bayer 500 UI sont suffisantes pour atteindre et maintenir un taux de facteur VIII adapté.
Si votre saignement n’ est pas contrôlé avec KOGENATE Bayer 500 UI, consultez votre médecin immédiatement.
Vous pouvez avoir développé un inhibiteur du facteur VIII et votre médecin peut vous proposer d’ effectuer des tests pour le confirmer.
Ils peuvent diminuer l’ efficacité du facteur VIII à contrôler les saignements.
Si vous avez antérieurement développé un inhibiteur anti-FVIII et que vous changez de FVIII, vous êtes susceptible d'être à risque de voir réapparaître votre inhibiteur.
Utilisation d’ autres médicaments Aucune interaction avec d’ autres médicaments n’ est connue.
Toutefois, veuillez indiquer à votre médecin ou à votre pharmacien si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance.
Grossesse et allaitement En raison de la rareté de l’ hémophilie A chez les femmes, il n'y a pas de données sur l'utilisation de KOGENATE Bayer 500 UI chez les femmes enceintes ou au cours de l’ allaitement.
Par conséquent, consultez votre médecin avant de prendre ce médicament en cas de grossesse ou d’ allaitement.
Conduite de véhicules et utilisation de machines:
Aucun effet sur l’ aptitude à conduire des véhicules ou à utiliser des machines n’ a été observé.
Information importantes concernant certains composants de KOGENATE Bayer 500 UI Ce médicament contient moins de 1 mmol de sodium (23 mg) par flacon, soit essentiellement du « sodium libre ».
3.
COMMENT UTILISER KOGENATE Bayer 500 UI
KOGENATE Bayer 500 UI est uniquement destiné à l’ administration intraveineuse et doit être administré immédiatement après reconstitution.
Des conditions aseptiques (assurant propreté et absence de germes) sont nécessaires pendant la reconstitution et l’ administration.
N’ utiliser que le nécessaire pour la reconstitution et l’ administration fourni avec chaque boîte de KOGENATE Bayer 500 UI.
KOGENATE Bayer 500 UI ne doit pas être mélangé avec d’ autres solutions pour perfusion.
Suivre attentivement les indications données par votre médecin et utiliser les instructions suivantes comme un guide:
180
1.
2.
Se laver soigneusement les mains à l'eau chaude et au savon.
Réchauffer les deux flacons non ouverts entre vos mains à température appropriée (37°C au plus).
3.
Retirer la capsule de protection des flacons puis nettoyer chaque bouchon de caoutchouc avec des tampons différents (A) (ou utiliser un spray antiseptique).
4.
Placer le flacon de solvant droit sur une surface propre et ferme et attacher le système de transfert (B) avec le bord ondulé du manchon face au flacon (C).
S’ assurer que le flacon et le système de transfert sont alignés verticalement et centrés et appuyer.
Ne pas visser le système de transfert sur le flacon de solvant.
5.
Placer le flacon de poudre droit sur une surface propre et ferme.
Retourner le flacon de solvant monté du système de transfert et les fixer sur le flacon de poudre.
S’ assurer que le flacon de poudre et le système de transfert sont alignés verticalement et centrés puis appuyer immédiatement.
Ne pas visser le système de transfert sur le flacon de poudre (D).
Maintenir les trois éléments ensemble et attendre que la totalité du solvant ait été aspirée dans le flacon de poudre où règne le vide.
6.
7.
Agiter le flacon d'un mouvement circulaire jusqu'à ce que toute la poudre soit dissoute (E).
Ne pas secouer le flacon.
S’ assurer que la poudre soit complètement dissoute.
Ne pas utiliser de solutions contenant des particules visibles ou de solutions troubles.
8.
Ramener en arrière le piston de la seringue jusqu’ au niveau de la marque 3 ml.
Introduire l’ aiguille dans le flacon de la solution reconstituée en piquant à travers le bouchon et pousser entièrement le piston pour injecter l’ air dans le flacon.
9.
Maintenir le flacon à l'envers au-dessus du filtre et de la seringue (G).
Remplir la seringue en tirant doucement et lentement sur le piston.
S’ assurer que la totalité du flacon soit passée dans la seringue.
10.
11.
Choisir le point d'injection et désinfecter la peau au moyen d'un antiseptique.
12.
Piquer la veine et fixer le nécessaire de ponction veineuse à l'aide d'un sparadrap.
13.
Maintenir le piston en place, enlever la seringue de l’ aiguille-filtre (celle -ci doit rester attachée au flacon).
Attacher la seringue au nécessaire de ponction veineuse et faire en sorte qu’ il n’ entre pas de sang dans la seringue.
14.
Retirer le garrot.
15.
Injecter la solution intraveineuse sur plusieurs minutes tout en surveillant la position de l’ aiguille.
2 ml/ min).
16.
Si une dose supplémentaire doit être administrée, utiliser une nouvelle seringue avec le produit reconstitué comme indiqué plus haut.
17.
Si aucune autre dose n’ est nécessaire, retirer le nécessaire de ponction veineuse et la seringue.
Maintenir fermement une compresse sur le bras tendu au niveau du point d'injection pendant environ 2 minutes.
Poser enfin un petit pansement compressif.
La dose de KOGENATE Bayer 500 UI que vous devez utiliser et le rythme d'administration dépendent de nombreux facteurs tels que votre poids, la sévérité de votre déficit en facteur VIII, le site et l’ importance du saignement, le titre d’ inhibiteur éventuellement présent et le taux de facteur VIII souhaité.
181 Votre médecin calculera la dose de KOGENATE Bayer 500 UI et la fréquence à laquelle vous devez le prendre pour atteindre le taux d’ activité en facteur VIII nécessaire.
Il fera cela en fonction de vos besoins spécifiques et en utilisant les formules suivantes:
I.
Nombre d'UI nécessaires = poids corporel (kg) x augmentation souhaitée du taux de facteur VIII (% de la normale) x 0,5
II.
Augmentation attendue du taux de facteur VIII (% de la normale) = 2 x nb d'UI administrées poids corporel (kg)
Le tableau suivant donne à titre indicatif des valeurs minimales du taux plasmatique de facteur VIII à obtenir.
Dans les différentes situations hémorragiques décrites, l'activité en facteur VIII ne doit pas chuter en dessous du taux indiqué (en% de la normale) pendant la durée mentionnée.
Importance de l’ hémorragie / type d’ acte chirurgical Hémorragie
Taux plasmatique nécessaire de facteur VIII (%) (UI/ dl)
Fréquence des injections (heures) et durée du traitement (jours).
Hémarthrose précoce,
20 à 40
Au moins 1 jour, jusqu’ à la fin de l’ épisode hémorragique, indiquée
Hémarthrose et hémorragie musculaire plus étendue ou hématome
30 à 60
Répéter la perfusion toutes les 12 à 24 heures pendant 3-4 jours ou plus jusqu’ à disparition de la douleur et de l’ invalidité.
Episodes hémorragiques mettant en jeu le pronostic vital tels que hémorragie intracrânienne, hémorragie de la gorge, hémorragie abdominale sévère Chirurgie
60 à 100
Répéter la perfusion toutes les 8 à 24 heures jusqu’ à la disparition de la menace vitale.
Mineure dont extraction dentaire
30 à 60
Toutes les 24 heures, au moins 1 jour, jusqu’ à l’ obtention d’ une cicatrisation.
Majeure
80 à 100
a) En bolus Répéter la perfusion toutes les 8
(pré et post opératoire)
à 24 heures jusqu’ à obtention d’ une cicatrisation suffisante de la plaie puis poursuivre le traitement pendant au moins 7 jours supplémentaires pour maintenir l’ activité en facteur VIII entre 30% et 60%. b) En perfusion continue Augmenter l’ activité du facteur VIII avant chirurgie par un bolus initial immédiatement suivi d’ une perfusion continue (en UI/ Kg/ h) en fonction de la clairance du patient et des taux de facteur VIII à atteindre pendant au moins 7 jours.
Votre médecin devra toujours adapter la dose de KOGENATE Bayer 500 UI et la fréquence d’ administration en fonction de l’ efficacité clinique constatée dans votre cas particulier.
Dans certaines circonstances, des doses plus importantes que celles calculées peuvent être nécessaires, surtout lors de la première administration.
Si vous utilisez KOGENATE Bayer 500 UI pour prévenir les saignements (prophylaxie), votre médecin calculera la dose qui vous convient.
Elle est habituellement de 20 à 60 UI d’ octocog alfa par kg de poids corporel, administrée tous les 2 à 3 jours.
Toutefois, dans certains cas, surtout chez le sujet jeune, des intervalles plus rapprochés entre les doses ou des doses plus élevées peuvent être nécessaires.
Les formules proposées plus haut permettent d'estimer la dose nécessaire, mais il est fortement recommandé de pratiquer les examens biologiques appropriés à intervalles réguliers afin de vérifier que le taux plasmatique souhaité de facteur VIII a été atteint et se maintient.
En cas d' intervention
Si le taux plasmatique de facteur VIII n'atteint pas le niveau prévu, ou si le saignement n'est pas contrôlé après administration d'une dose apparemment correcte, la présence d'un inhibiteur du facteur VIII doit être suspectée.
Il faut alors en rechercher la présence et le titrer au moyen d'examens biologiques spécifiques, par un médecin expérimenté.
Si vous avez l’ impression que l’ effet de KOGENATE Bayer 500 UI est trop faible ou trop fort, n’ hésitez pas à en parler à votre médecin.
Cas des patients avec inhibiteurs Si votre médecin vous informe que vous avez développé un inhibiteur du facteur VIII, il est possible que vous ayez besoin d'utiliser une plus grande quantité de KOGENATE Bayer qu'auparavant afin de contrôler votre saignement.
Si cette dose ne suffit pas à contrôler votre saignement, votre médecin pourra vous prescrire un autre médicament, tels que un concentré de facteur VIIa ou un concentré de complexe prothrombique activé.
Ne pas augmenter la dose de KOGENATE Bayer utilisée pour contrôler votre saignement sans consulter votre médecin.
N’ hésitez pas à contacter votre médecin pour plus d’ informations.
De tels traitements doivent être conduits par des médecins ayant l’ habitude de traiter des patients atteints d'hémophilie A.
KOGENATE Bayer 500 UI doit être injecté par voie intraveineuse sur plusieurs minutes.
2 ml/ min).
Votre médecin vous indiquera, combien de fois et à quels intervalles KOGENATE Bayer 500 UI doit être administré.
Habituellement, le traitement substitutif avec KOGENATE Bayer 500 UI est un traitement à vie.
Si vous avez pris plus de KOGENATE Bayer 500 UI que vous n'auriez dû:
Aucun signe de surdosage avec le facteur VIII recombinant de coagulation n’ a été rapporté.
Si vous avez pris plus de KOGENATE Bayer 500 UI que vous n'auriez dû, informez votre médecin.
Si vous oubliez de prendre KOGENATE Bayer 500 UI: • Procédez immédiatement à l’ administration suivante puis continuez à intervalles réguliers comme indiqué par votre médecin. • Ne prenez pas de dose double pour compenser la dose que vous avez oubliée de prendre.
Si vous arrêtez de prendre KOGENATE Bayer 500 UI Ne pas arrêter d’ utiliser KOGENATE Bayer 500 UI, sans avoir consulter votre médecin
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ information à votre médecin ou à votre pharmacien.
184 4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS
Comme tous les médicaments, KOGENATE Bayer 500 UI est susceptible d'avoir des effets indésirables, bien que toutes personnes n’ y soient pas sujets.
Dans de rares cas, vous pourrez remarquer certains des effets indésirables suivants après administration de KOGENATE Bayer 500 UI: • éruptions/ démangeaisons, réactions locales au point d’ injection (sensation de brûlure, rougeur temporaire), • réactions d’ hypersensibilité (oppression thoracique, sensation générale d’ inconfort, vertiges et nausées, réduction modérée de la pression artérielle avec sensation de malaise en position debout), • goût inhabituel dans la bouche, • fièvre.
De plus, la possibilité d’ un choc allergique ne peut être complètement exclue.
Si vous remarquez un des symptômes suivants au cours de l’ injection/ perfusion: • oppression thoracique, sensation générale d’ inconfort, • vertiges, • hypotension légère (diminution modérée de la pression artérielle avec sensation de malaise en position debout), • nausées, ceux -ci peuvent constituer les signes précoces de réactions d’ hypersensibilité ou de réaction allergique généralisée.
En cas de survenue de réactions allergiques ou allergiques généralisées, l’ injection/ la perfusion doit être immédiatement arrêtée.
Consulter immédiatement votre médecin.
Au cours des études, aucun patient n'a développé de taux cliniquement significatifs d'anticorps dirigés contre des protéines de souris ou de hamster présentes à l'état de traces dans la préparation.
Toutefois, la possibilité d’ une réaction allergique aux constituants, tels que les traces de protéines de souris et de hamster dans la préparation, existe chez certains patients prédisposés.
La formation d'anticorps neutralisant le facteur VIII (inhibiteurs) est une complication connue du traitement des patients atteints d'hémophilie A.
Au cours des études menées avec les préparations de facteur VIII recombinant, le développement d'inhibiteurs a été principalement observé chez les hémophiles non préalablement traités.
Vous devez être surveillé attentivement, cliniquement et à l’ aide de tests biologiques appropriés, afin de dépister le développement d’ inhibiteurs.
Au cours des études cliniques, KOGENATE Bayer a été utilisé dans le traitement des épisodes hémorragiques chez 37 patients non préalablement traités (PUPs) et 23 patients traités à minima (MTPs, définis comme ayant au maximum 4 jours d’ exposition).
3 à 18 jours).
Le nombre de jours moyen d’ exposition dans les études cliniques était de 114 (extrême 4-478).
Quatre sur cinq patients n’ ayant pas atteints 20 jours d’ exposition en fin d’ étude ont finalement dépassé les 20 jours d’ exposition au cours du suivi après l’ étude, et l’ un d’ entre eux a développé un faible titre d’ inhibiteur.
Le cinquième patient a été perdu de vue.
Dans les études cliniques portant sur 73 patients préalablement traités (PTP, définis comme ayant plus de 100 jours d’ exposition) et suivis pendant 4 ans, aucun inhibiteur de novo n’ a été observé.
Dans les études post-AMM à grande échelle portant sur KOGENATE Bayer, ayant inclus plus de 1000 patients, les résultats suivants ont été observés: moins de 0,2% des PTPs ont développé des inhibiteurs de novo.
Dans une sous-population définie comme ayant moins de 20 jours d’ exposition à l’ entrée de l’ étude, moins de 11% ont développé des inbiteurs de novo.
185 Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou pharmacien.
5.
COMMENT CONSERVER KOGENATE Bayer 500 UI
Tenir hors de la portée et de la vue des enfants.
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Conserver les flacons dans l'emballage extérieur à l'abri de la lumière.
Vous pouvez conserver le produit avant ouverture à température ambiante (jusqu’ à 25°C) pendant une unique période limitée à 3 mois.
Dans ce cas, le produit se périme à la fin de la période de 3 mois, et vous devez noter la nouvelle date de péremption sur la face supérieure de l’ emballage.
Ne pas réfrigérer la solution après reconstitution.
La solution reconstituée doit être utilisée immédiatement.
Ce produit est à usage unique seulement.
Toute solution non utilisée doit être jetée.
Ne pas utiliser KOGENATE Bayer 500 UI après la date de péremption mentionnée sur l’ étiquette et l’ emballage.
La date d’ expiration fait référence au dernier jour du mois.
Ne pas utiliser KOGENATE Bayer 500 UI si vous observez des particules ou si la solution est trouble.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient KOGENATE Bayer 500 UI
- Poudre:
La substance active est le facteur VIII recombinant de coagualtion (octocog alfa).
Les autres composants sont la glycine, le chlorure de sodium, le chlorure de calcium, l’ histidine, le polysorbate 80 et le saccharose.
- Solvant:
Eau pour préparations injectables
Qu’ est ce que KOGENATE Bayer 500 UI et contenu de l’ emballage extérieur
KOGENATE Bayer 500 UI est fournie comme poudre et solvant pour solution injectable et est sous la forme d’ une poudre sèche ou un agglomérat, blanc à légèrement jaune.
Après reconstitution la solution est claire.
Les dispositifs médicaux de reconstitution et d’ administration sont fournis dans chaque boîte de KOGENATE Bayer 500 UI.
Titulaire de l’ Autorisation de mise sur le marché et fabricant
Marketing Authorisation Holder:
Bayer HealthCare AG D-51368 Leverkusen Germany
Manufacturer:
Bayer HealthCare Manufacturing S. r. l.
Bellaria, 35 I-53010 Torri-Sovicille (SI) Italy
186 Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché.
België / Belgique / Belgien Bayer S. A. / N. V.
Tél/ Tel: +32-(0)2-535 63 11 България Байер България ЕООД Tел. + 359 02 81 401 01 Č eská republika Bayer Schering Pharma Schering s. r. o.
Tel: +420 2 71 73 06 61
Luxembourg / Luxemburg Bayer S. A. / N. V.
Tél/ Tel: +32-(0)2-535 63 11 Magyarország Bayer Hungária Kft.
Tel. :+36-14 87-41 00 Malta Alfred Gera and Sons Ltd.
Tel: +356-21 44 62 05
Danmark Bayer A/ S Tlf: +45-45 23 50 00 Deutschland Bayer Vital GmbH Tel: +49-(0)214-30 513 21 Eesti UAB Bayer Esti filiaal Tel: +372 655 85 65 Ελλάδα Bayer Ελλάς ΑΒΕΕ Τηλ: +30-210-618 75 00 España Química Farmacéutica Bayer S. L.
Tel: +34-93-495 65 00 France Bayer Santé Tél: +33 3- 20 20 80 80 Ireland Bayer Limited Tel: +353 1 299 93 13 Ísland Vistor hf.
Simi: +354 535 70 00 Italia Bayer S. p. A.
Tel: +39-02-397 81 Κύπρος NOVAGEM Limited Tηλ: +357 22 74 77 47 Latvija UAB Bayer Latvijas filiā le Tel: +371 05 233 68 68 Lietuva UAB Bayer, Bayer Schering Pharma Tel. +37 25 233 68 68
Nederland Bayer B. V., Bayer Schering Pharma Tel: +31-(0)297-28 06 66 Norge Bayer AS Tlf. +47 24 11 18 00 Österreich Bayer Austria Ges. m. b.
H.
Tel: +43-(0)1-711 46-0 Polska Bayer Sp. z o. o.
Tel.: +48-22-572 35 00 Portugal Bayer Portugal S. A.
Tel: +351-21-416 42 00 România SC Bayer SRL Tel: +40 21 310 49 18 Slovenija Bayer d. o. o.
Tel.: +386-(0)1-58 14 400 Slovenská republika Bayer, spol.
S r. o.
Tel: +42 12 59 21 31 11 Suomi/ Finland Bayer Oy, Bayer Schering Pharma Puh/ Tel: +358- 20 785 21 Sverige Bayer AB Tel: +46-(0)8 580 233 00 United Kingdom Bayer plc, Tel: +44-(0)1 635-56 30 00
La dernière date à laquelle cette notice a été approuvée est.
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA): http: / /www. emae. europa. eu/ >
INFORMATION DE L’ UTILISATEUR
KOGENATE Bayer 1000 UI poudre et solvant pour solution injectable Facteur VIII recombinant de coagulation (octocog alfa)
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d'informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu'un d'autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou à votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que KOGENATE Bayer 1000 UI et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser KOGENATE Bayer 1000 UI 3.
Comment utiliser KOGENATE Bayer 1000 UI 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver KOGENATE Bayer 1000 UI 6.
Informations supplémentaires
1.
QU'EST-CE QUE KOGENATE Bayer 1000 UI ET DANS QUEL CAS EST-IL UTILISÉ
Un flacon de poudre pour solution injectable contient 1000 UI d’ octocog alfa (UI correspond à Unités Internationales).
Après reconstitution avec le volume approprié de solvant (eau pour préparations injectables), chaque flacon contient 400 UI/ ml d’ octocog alfa.
Groupe pharmaco-thérapeutique: facteur VIII de coagulation sanguine (Code ATC B02B D02).
Traitement et prophylaxie des épisodes hémorragiques chez les patients présentant une hémophilie A (déficit congénital en facteur VIII).
Cette préparation ne contient pas de facteur von Willebrand et ne doit donc pas être utilisée dans le traitement de la maladie de Willebrand.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER KOGENATE Bayer 1000 UI
N'utilisez jamais KOGENATE Bayer 1000 UI si vous êtes allergique (hypersensible) à l’ octocog alfa, aux protéines de hamster ou de souris ou tout autre constituant de KOGENATE Bayer 1000 UI.
En cas de doute, n’ hésitez pas à demander l’ avis de votre médecin.
Prendre des précautions particulières avec KOGENATE Bayer 1000 UI car il existe un très faible risque que vous développiez une réaction allergique généralisée soudaine et sévère.
Si vous ressentez une oppression thoracique, des sensations vertigineuses, des nausées ou malaises, une baisse de la tension artérielle, des étourdissements en position debout, il peut s’ agir d’ une réaction allergique au KOGENATE Bayer 1000 UI.
Si ces effets apparaissent la perfusion doit être immédiatement arrêtée et vous devez contacter votre médecin.
Votre médecin peut souhaiter effectuer des tests afin de s’ assurer que les doses de KOGENATE Bayer 1000 UI sont suffisantes pour atteindre et maintenir un taux de facteur VIII adapté.
Si votre saignement n’ est pas contrôlé avec KOGENATE Bayer 1000 UI, consultez votre médecin immédiatement.
Vous pouvez avoir développé un inhibiteur du facteur VIII et votre médecin peut vous proposer d’ effectuer des tests pour le confirmer.
Les inhibiteurs du facteur VIII sont des anticorps 188 dans le sang qui inactivent le facteur VIII que vous prenez.
Ils peuvent diminuer l’ efficacité du facteur VIII à contrôler les saignements.
Si vous avez antérieurement développé un inhibiteur anti-FVIII et que vous changez de FVIII, vous êtes susceptible d'être à risque de voir réapparaître votre inhibiteur.
Utilisation d’ autres médicaments Aucune interaction avec d’ autres médicaments n’ est connue.
Toutefois, veuillez indiquer à votre médecin ou à votre pharmacien si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance.
Grossesse et allaitement En raison de la rareté de l’ hémophilie A chez les femmes, il n'y a pas de données sur l'utilisation de KOGENATE Bayer 1000 UI chez les femmes enceintes ou au cours de l’ allaitement.
Par conséquent, consultez votre médecin avant de prendre ce médicament en cas de grossesse ou d’ allaitement.
Conduite de véhicules et utilisation de machines:
Aucun effet sur l’ aptitude à conduire des véhicules ou à utiliser des machines n’ a été observé.
Information importantes concernant certains composants de KOGENATE Bayer 1000 UI Ce médicament contient moins de 1 mmol de sodium (23 mg) par flacon, soit essentiellement du « sodium libre ».
3.
COMMENT UTILISER KOGENATE Bayer 1000 UI
KOGENATE Bayer 1000 UI est uniquement destiné à l’ administration intraveineuse et doit être administré immédiatement après reconstitution.
Des conditions aseptiques (assurant propreté et absence de germes) sont nécessaires pendant la reconstitution et l’ administration.
N’ utiliser que le nécessaire pour la reconstitution et l’ administration fourni avec chaque boîte de KOGENATE Bayer 1000 UI.
KOGENATE Bayer 1000 UI ne doit pas être mélangé avec d’ autres solutions pour perfusion.
Suivre attentivement les indications données par votre médecin et utiliser les instructions suivantes comme un guide:
189
1.
2.
Se laver soigneusement les mains à l'eau chaude et au savon.
Réchauffer les deux flacons non ouverts entre vos mains à température appropriée (37°C au plus).
3.
Retirer la capsule de protection des flacons puis nettoyer chaque bouchon de caoutchouc avec des tampons différents (A) (ou utiliser un spray antiseptique).
4.
Placer le flacon de solvant droit sur une surface propre et ferme et attacher le système de transfert (B) avec le bord ondulé du manchon face au flacon (C).
S’ assurer que le flacon et le système de transfert sont alignés verticalement et centrés et appuyer.
Ne pas visser le système de transfert sur le flacon de solvant.
5.
Placer le flacon de poudre droit sur une surface propre et ferme.
Retourner le flacon de solvant monté du système de transfert et les fixer sur le flacon de poudre.
S’ assurer que le flacon de poudre et le système de transfert sont alignés verticalement et centrés puis appuyer immédiatement.
Ne pas visser le système de transfert sur le flacon de poudre (D).
Maintenir les trois éléments ensemble et attendre que la totalité du solvant ait été aspirée dans le flacon de poudre où règne le vide.
6.
7.
Agiter le flacon d'un mouvement circulaire jusqu'à ce que toute la poudre soit dissoute (E).
Ne pas secouer le flacon.
S’ assurer que la poudre soit complètement dissoute.
Ne pas utiliser de solutions contenant des particules visibles ou de solutions troubles.
8.
Ramener en arrière le piston de la seringue jusqu’ au niveau de la marque 3 ml.
Introduire l’ aiguille dans le flacon de la solution reconstituée en piquant à travers le bouchon et pousser entièrement le piston pour injecter l’ air dans le flacon.
9.
Maintenir le flacon à l'envers au-dessus du filtre et de la seringue (G).
Remplir la seringue en tirant doucement et lentement sur le piston.
S’ assurer que la totalité du flacon soit passée dans la seringue.
10.
11.
Choisir le point d'injection et désinfecter la peau au moyen d'un antiseptique.
12.
Piquer la veine et fixer le nécessaire de ponction veineuse à l'aide d'un sparadrap.
13.
Maintenir le piston en place, enlever la seringue de l’ aiguille-filtre (celle -ci doit rester attachée au flacon).
Attacher la seringue au nécessaire de ponction veineuse et faire en sorte qu’ il n’ entre pas de sang dans la seringue.
14.
Retirer le garrot.
15.
Injecter la solution intraveineuse sur plusieurs minutes tout en surveillant la position de l’ aiguille.
2 ml/ min).
16.
Si une dose supplémentaire doit être administrée, utiliser une nouvelle seringue avec le produit reconstitué comme indiqué plus haut.
17.
Si aucune autre dose n’ est nécessaire, retirer le nécessaire de ponction veineuse et la seringue.
Maintenir fermement une compresse sur le bras tendu au niveau du point d'injection pendant environ 2 minutes.
Poser enfin un petit pansement compressif.
La dose de KOGENATE Bayer 1000 UI que vous devez utiliser et le rythme d'administration dépendent de nombreux facteurs tels que votre poids, la sévérité de votre déficit en facteur VIII, le site et l’ importance du saignement, le titre d’ inhibiteur éventuellement présent et le taux de facteur VIII souhaité.
190 Votre médecin calculera la dose de KOGENATE Bayer 1000 UI et la fréquence à laquelle vous devez le prendre pour atteindre le taux d’ activité en facteur VIII nécessaire.
Il fera cela en fonction de vos besoins spécifiques et en utilisant les formules suivantes:
I.
Nombre d'UI nécessaires = poids corporel (kg) x augmentation souhaitée du taux de facteur VIII (% de la normale) x 0,5
II.
Augmentation attendue du taux de facteur VIII (% de la normale) = 2 x nb d'UI administrées poids corporel (kg)
Le tableau suivant donne à titre indicatif des valeurs minimales du taux plasmatique de facteur VIII à obtenir.
Dans les différentes situations hémorragiques décrites, l'activité en facteur VIII ne doit pas chuter en dessous du taux indiqué (en% de la normale) pendant la durée mentionnée.
Importance de l’ hémorragie / type d’ acte chirurgical Hémorragie
Taux plasmatique nécessaire de facteur VIII (%) (UI/ dl)
Fréquence des injections (heures) et durée du traitement (jours).
Hémarthrose précoce,
20 à 40
Au moins 1 jour, jusqu’ à la fin de l’ épisode hémorragique, indiquée
Hémarthrose et hémorragie musculaire plus étendue ou hématome
30 à 60
Répéter la perfusion toutes les 12 à 24 heures pendant 3-4 jours ou plus jusqu’ à disparition de la douleur et de l’ invalidité.
Episodes hémorragiques mettant en jeu le pronostic vital tels que hémorragie intracrânienne, hémorragie de la gorge, hémorragie abdominale sévère Chirurgie
60 à 100
Répéter la perfusion toutes les 8 à 24 heures jusqu’ à la disparition de la menace vitale.
Mineure dont extraction dentaire
30 à 60
Toutes les 24 heures, au moins 1 jour, jusqu’ à l’ obtention d’ une cicatrisation.
Majeure
80 à 100
a) En bolus Répéter la perfusion toutes les 8
(pré et post opératoire)
à 24 heures jusqu’ à obtention d’ une cicatrisation suffisante de la plaie puis poursuivre le traitement pendant au moins 7 jours supplémentaires pour maintenir l’ activité en facteur VIII entre 30% et 60%. b) En perfusion continue Augmenter l’ activité du facteur VIII avant chirurgie par un bolus initial immédiatement suivi d’ une perfusion continue (en UI/ Kg/ h) en fonction de la clairance du patient et des taux de facteur VIII à atteindre pendant au moins 7 jours.
Votre médecin devra toujours adapter la dose de KOGENATE Bayer 1000 UI et la fréquence d’ administration en fonction de l’ efficacité clinique constatée dans votre cas particulier.
Dans certaines circonstances, des doses plus importantes que celles calculées peuvent être nécessaires, surtout lors de la première administration.
Si vous utilisez KOGENATE Bayer 1000 UI pour prévenir les saignements (prophylaxie), votre médecin calculera la dose qui vous convient.
Elle est habituellement de 20 à 60 UI d’ octocog alfa par kg de poids corporel, administrée tous les 2 à 3 jours.
Toutefois, dans certains cas, surtout chez le sujet jeune, des intervalles plus rapprochés entre les doses ou des doses plus élevées peuvent être nécessaires.
Les formules proposées plus haut permettent d'estimer la dose nécessaire, mais il est fortement recommandé de pratiquer les examens biologiques appropriés à intervalles réguliers afin de vérifier que le taux plasmatique souhaité de facteur VIII a été atteint et se maintient.
En cas d' intervention
Si le taux plasmatique de facteur VIII n'atteint pas le niveau prévu, ou si le saignement n'est pas contrôlé après administration d'une dose apparemment correcte, la présence d'un inhibiteur du facteur VIII doit être suspectée.
Il faut alors en rechercher la présence et le titrer au moyen d'examens biologiques spécifiques, par un médecin expérimenté.
Si vous avez l’ impression que l’ effet de KOGENATE Bayer 1000 UI est trop faible ou trop fort, n’ hésitez pas à en parler à votre médecin.
Cas des patients avec inhibiteurs Si votre médecin vous informe que vous avez développé un inhibiteur du facteur VIII, il est possible que vous ayez besoin d'utiliser une plus grande quantité de KOGENATE Bayer qu'auparavant afin de contrôler votre saignement.
Si cette dose ne suffit pas à contrôler votre saignement, votre médecin pourra vous prescrire un autre médicament, tels que un concentré de facteur VIIa ou un concentré de complexe prothrombique activé.
Ne pas augmenter la dose de KOGENATE Bayer utilisée pour contrôler votre saignement sans consulter votre médecin.
N’ hésitez pas à contacter votre médecin pour plus d’ informations.
De tels traitements doivent être conduits par des médecins ayant l’ habitude de traiter des patients atteints d'hémophilie A.
KOGENATE Bayer 1000 UI doit être injecté par voie intraveineuse sur plusieurs minutes.
2 ml/ min).
Votre médecin vous indiquera, combien de fois et à quels intervalles KOGENATE Bayer 1000 UI doit être administré.
Habituellement, le traitement substitutif avec KOGENATE Bayer 1000 UI est un traitement à vie.
Si vous avez pris plus de KOGENATE Bayer 1000 UI que vous n'auriez dû:
Aucun signe de surdosage avec le facteur VIII recombinant de coagulation n’ a été rapporté.
Si vous avez pris plus de KOGENATE Bayer 1000 UI que vous n'auriez dû, informez votre médecin.
Si vous oubliez de prendre KOGENATE Bayer 1000 UI: • Procédez immédiatement à l’ administration suivante puis continuez à intervalles réguliers comme indiqué par votre médecin. • Ne prenez pas de dose double pour compenser la dose que vous avez oubliée de prendre.
Si vous arrêtez de prendre KOGENATE Bayer 1000 UI Ne pas arrêter d’ utiliser KOGENATE Bayer 1000 UI, sans avoir consulter votre médecin
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ information à votre médecin ou à votre pharmacien.
193 4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS
Comme tous les médicaments, KOGENATE Bayer 1000 UI est susceptible d'avoir des effets indésirables, bien que toutes personnes n’ y soient pas sujets.
Dans de rares cas, vous pourrez remarquer certains des effets indésirables suivants après administration de KOGENATE Bayer 1000 UI: • éruptions/ démangeaisons, réactions locales au point d’ injection (sensation de brûlure, rougeur temporaire), • réactions d’ hypersensibilité (oppression thoracique, sensation générale d’ inconfort, vertiges et nausées, réduction modérée de la pression artérielle avec sensation de malaise en position debout), • goût inhabituel dans la bouche, • fièvre.
De plus, la possibilité d’ un choc allergique ne peut être complètement exclue.
Si vous remarquez un des symptômes suivants au cours de l’ injection/ perfusion: • oppression thoracique, sensation générale d’ inconfort, • vertiges, • hypotension légère (diminution modérée de la pression artérielle avec sensation de malaise en position debout), • nausées, ceux -ci peuvent constituer les signes précoces de réactions d’ hypersensibilité ou de réaction allergique généralisée.
En cas de survenue de réactions allergiques ou allergiques généralisées, l’ injection/ la perfusion doit être immédiatement arrêtée.
Consulter immédiatement votre médecin.
Au cours des études, aucun patient n'a développé de taux cliniquement significatifs d'anticorps dirigés contre des protéines de souris ou de hamster présentes à l'état de traces dans la préparation.
Toutefois, la possibilité d’ une réaction allergique aux constituants, tels que les traces de protéines de souris et de hamster dans la préparation, existe chez certains patients prédisposés.
La formation d'anticorps neutralisant le facteur VIII (inhibiteurs) est une complication connue du traitement des patients atteints d'hémophilie A.
Au cours des études menées avec les préparations de facteur VIII recombinant, le développement d'inhibiteurs a été principalement observé chez les hémophiles non préalablement traités.
Vous devez être surveillé attentivement, cliniquement et à l’ aide de tests biologiques appropriés, afin de dépister le développement d’ inhibiteurs.
Au cours des études cliniques, KOGENATE Bayer a été utilisé dans le traitement des épisodes hémorragiques chez 37 patients non préalablement traités (PUPs) et 23 patients traités à minima (MTPs, définis comme ayant au maximum 4 jours d’ exposition).
3 à 18 jours).
Le nombre de jours moyen d’ exposition dans les études cliniques était de 114 (extrême 4-478).
Quatre sur cinq patients n’ ayant pas atteints 20 jours d’ exposition en fin d’ étude ont finalement dépassé les 20 jours d’ exposition au cours du suivi après l’ étude, et l’ un d’ entre eux a développé un faible titre d’ inhibiteur.
Le cinquième patient a été perdu de vue.
Dans les études cliniques portant sur 73 patients préalablement traités (PTP, définis comme ayant plus de 100 jours d’ exposition) et suivis pendant 4 ans, aucun inhibiteur de novo n’ a été observé.
Dans les études post-AMM à grande échelle portant sur KOGENATE Bayer, ayant inclus plus de 1000 patients, les résultats suivants ont été observés: moins de 0,2% des PTPs ont développé des inhibiteurs de novo.
Dans une sous-population définie comme ayant moins de 20 jours d’ exposition à l’ entrée de l’ étude, moins de 11% ont développé des inbiteurs de novo.
194 Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou pharmacien.
5.
COMMENT CONSERVER KOGENATE Bayer 1000 UI
Tenir hors de la portée et de la vue des enfants.
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Conserver les flacons dans l'emballage extérieur à l'abri de la lumière.
Vous pouvez conserver le produit avant ouverture à température ambiante (jusqu’ à 25°C) pendant une unique période limitée à 3 mois.
Dans ce cas, le produit se périme à la fin de la période de 3 mois, et vous devez noter la nouvelle date de péremption sur la face supérieure de l’ emballage.
Ne pas réfrigérer la solution après reconstitution.
La solution reconstituée doit être utilisée immédiatement.
Ce produit est à usage unique seulement.
Toute solution non utilisée doit être jetée.
Ne pas utiliser KOGENATE Bayer 1000 UI après la date de péremption mentionnée sur l’ étiquette et l’ emballage.
La date d’ expiration fait référence au dernier jour du mois.
Ne pas utiliser KOGENATE Bayer 1000 UI si vous observez des particules ou si la solution est trouble.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient KOGENATE Bayer 1000 UI
- Poudre:
La substance active est le facteur VIII recombinant de coagualtion (octocog alfa).
Les autres composants sont la glycine, le chlorure de sodium, le chlorure de calcium, l’ histidine, le polysorbate 80 et le saccharose.
- Solvant:
Eau pour préparations injectables
Qu’ est ce que KOGENATE Bayer 1000 UI et contenu de l’ emballage extérieur
KOGENATE Bayer 1000 UI est fournie comme poudre et solvant pour solution injectable et est sous la forme d’ une poudre sèche ou un agglomérat, blanc à légèrement jaune.
Après reconstitution la solution est claire.
Les dispositifs médicaux de reconstitution et d’ administration sont fournis dans chaque boîte de KOGENATE Bayer 1000 UI.
Titulaire de l’ Autorisation de mise sur le marché et fabricant
Marketing Authorisation Holder:
Bayer HealthCare AG D-51368 Leverkusen Germany
Manufacturer:
Bayer HealthCare Manufacturing S. r. l.
Bellaria, 35 I-53010 Torri-Sovicille (SI) Italy
195 Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché.
België / Belgique / Belgien Bayer S. A. / N. V.
Tél/ Tel: +32-(0)2-535 63 11 България Байер България ЕООД Tел. + 359 02 81 401 01 Č eská republika Bayer Schering Pharma Schering s. r. o.
Tel: +420 2 71 73 06 61
Luxembourg / Luxemburg Bayer S. A. / N. V.
Tél/ Tel: +32-(0)2-535 63 11 Magyarország Bayer Hungária Kft.
Tel. :+36-14 87-41 00 Malta Alfred Gera and Sons Ltd.
Tel: +356-21 44 62 05
Danmark Bayer A/ S Tlf: +45-45 23 50 00 Deutschland Bayer Vital GmbH Tel: +49-(0)214-30 513 21 Eesti UAB Bayer Esti filiaal Tel: +372 655 85 65 Ελλάδα Bayer Ελλάς ΑΒΕΕ Τηλ: +30-210-618 75 00 España Química Farmacéutica Bayer S. L.
Tel: +34-93-495 65 00 France Bayer Santé Tél: +33 3- 20 20 80 80 Ireland Bayer Limited Tel: +353 1 299 93 13 Ísland Vistor hf.
Simi: +354 535 70 00 Italia Bayer S. p. A.
Tel: +39-02-397 81 Κύπρος NOVAGEM Limited Tηλ: +357 22 74 77 47 Latvija UAB Bayer Latvijas filiā le Tel: +371 05 233 68 68 Lietuva UAB Bayer, Bayer Schering Pharma Tel. +37 25 233 68 68
Nederland Bayer B. V., Bayer Schering Pharma Tel: +31-(0)297-28 06 66 Norge Bayer AS Tlf. +47 24 11 18 00 Österreich Bayer Austria Ges. m. b.
H.
Tel: +43-(0)1-711 46-0 Polska Bayer Sp. z o. o.
Tel.: +48-22-572 35 00 Portugal Bayer Portugal S. A.
Tel: +351-21-416 42 00 România SC Bayer SRL Tel: +40 21 310 49 18 Slovenija Bayer d. o. o.
Tel.: +386-(0)1-58 14 400 Slovenská republika Bayer, spol.
S r. o.
Tel: +42 12 59 21 31 11 Suomi/ Finland Bayer Oy, Bayer Schering Pharma Puh/ Tel: +358- 20 785 21 Sverige Bayer AB Tel: +46-(0)8 580 233 00 United Kingdom Bayer plc, Tel: +44-(0)1 635-56 30 00
La dernière date à laquelle cette notice a été approuvée est.
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA): http: / /www. emae. europa. eu/ >
INFORMATION DE L’ UTILISATEUR
KOGENATE Bayer 250 UI poudre et solvant pour solution injectable Facteur VIII recombinant de coagulation (octocog alfa)
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d'informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu'un d'autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou à votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que KOGENATE Bayer 250 UI et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser KOGENATE Bayer 250 UI 3.
Comment utiliser KOGENATE Bayer 250 UI 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver KOGENATE Bayer 250 UI 6.
Informations supplémentaires
1.
QU'EST-CE QUE KOGENATE Bayer 250 UI ET DANS QUEL CAS EST-IL UTILISÉ
Le flacon de poudre pour solution injectable contient 250 UI d’ octocog alfa (UI correspond à Unités Internationales).
Après reconstitution avec le volume approprié de solvant (eau pour préparations injectables), chaque flacon contient 100 UI/ ml d’ octocog alfa.
Groupe pharmaco-thérapeutique: facteur VIII de coagulation sanguine (Code ATC B02B D02).
KOGENATE Bayer 250 UI est utilisé pour le traitement et prophylaxie des épisodes hémorragiques chez les patients présentant une hémophilie A (déficit congénital en facteur VIII).
Cette préparation ne contient pas de facteur von Willebrand et ne doit donc pas être utilisée dans le traitement de la maladie de Willebrand.
Chaque boîte de KOGENATE Bayer 250 UI contient un flacon avec le dispositif de transfert Bio-Set et une seringue pré-remplie avec un piston séparé, ainsi qu’ un nécessaire de ponction veineuse, deux tampons alcoolisés, deux tampons secs et deux sparadraps.
Le flacon contient une poudre sèche ou un agglomérat, blanc à légèrement jaune.
La seringue pré- remplie contient de l’ eau pour préparation injectable destinée à reconstituer le contenu du flacon.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER KOGENATE Bayer 250 UI
N'utilisez jamais KOGENATE Bayer 250 UI si vous êtes allergique (hypersensible) à l’ octocog alfa, aux protéines de hamster ou de souris ou tout autre constituant de KOGENATE Bayer 250 UI.
En cas de doute, n’ hésitez pas à demander l’ avis de votre médecin.
Prendre des précautions particulières avec KOGENATE Bayer 250 UI car il existe un très faible risque que vous développiez une réaction allergique généralisée soudaine et sévère.
Si vous ressentez une oppression thoracique, des sensations vertigineuses, des nausées ou malaises, une baisse de la tension artérielle, des étourdissements en position debout, il peut s’ agir d’ une réaction allergique au
Si ces effets apparaissent la perfusion doit être immédiatement arrêtée et vous devez contacter votre médecin.
Votre médecin peut souhaiter effectuer des tests afin de s’ assurer que les doses de KOGENATE Bayer 250 UI sont suffisantes pour atteindre et maintenir un taux de facteur VIII adapté.
Si votre saignement n’ est pas contrôlé avec KOGENATE Bayer 250 UI, consultez votre médecin immédiatement.
Vous pouvez avoir développé un inhibiteur du facteur VIII et votre médecin peut vous proposer d’ effectuer des tests pour le confirmer.
Ils peuvent diminuer l’ efficacité du facteur VIII à contrôler les saignements.
Si vous avez antérieurement développé un inhibiteur anti-FVIII et que vous changez de FVIII, vous êtes susceptible d'être à risque de voir réapparaître votre inhibiteur.
Utilisation d’ autres médicaments Aucune interaction avec d’ autres médicaments n’ est connue.
Toutefois, veuillez indiquer à votre médecin ou à votre pharmacien si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance.
Grossesse et allaitement En raison de la rareté de l’ hémophilie A chez les femmes, il n'y a pas de données sur l'utilisation de KOGENATE Bayer 250 UI chez les femmes enceintes ou au cours de l’ allaitement.
Par conséquent, consultez votre médecin avant de prendre ce médicament en cas de grossesse ou d’ allaitement.
Conduite de véhicules et utilisation de machines:
Aucun effet sur l’ aptitude à conduire des véhicules ou à utiliser des machines n’ a été observé.
Information importantes concernant certains composants de KOGENATE Bayer 250 UI Ce médicament contient moins de 1 mmol de sodium (23 mg) par flacon, soit essentiellement du « sodium libre ».
3.
COMMENT UTILISER KOGENATE Bayer 250 UI
KOGENATE Bayer 250 UI est uniquement destiné à l’ administration intraveineuse et doit être administré immédiatement après reconstitution.
Des conditions aseptiques (assurant propreté et absence de germes) sont nécessaires pendant la reconstitution et l’ administration.
N’ utiliser que le nécessaire (un flacon de poudre avec le dispositif de transfert Bio-Set, une seringue pré-remplie contenant le solvant et un nécessaire de ponction veineuse) pour la reconstitution et l’ administration fourni avec chaque boîte de KOGENATE Bayer 250 UI.
KOGENATE Bayer 250 UI ne doit pas être mélangé avec d’ autres solutions pour perfusion.
Suivre attentivement les indications données par votre médecin et utiliser les instructions suivantes comme un guide:
198 1.
Se laver soigneusement les mains à l'eau chaude et au savon.
S’ assurer que la solution est préparée sur une surface propre et sèche.
2.
Réchauffer le flacon de poudre non-ouvert et la seringue de solvant entre vos mains à environ température corporelle (37 °C au plus).
Essuyer toute humidité observable sur le flacon.
3.
Retirer la capsule du flacon de poudre en la déplaçant doucement de part et d’ autre, plusieurs fois, tout en tirant.
Enlever le bouchon attaché à la capsule blanche de la seringue (A).
4.
Visser doucement la seringue sur le flacon de poudre (B).
5.
Placer le flacon sur une surface rigide et antidérapante et le tenir fermement avec une main.
Puis, appuyer fortement sur le repose-doigt situé près du bout de la seringue à l'aide de votre pouce et de votre index (C) jusqu'à ce que le repose-doigt rencontre le bord supérieur du Bio- Set.
Ceci indique que le système est activé (D).
6.
Monter le piston sur la seringue en le vissant dans le bouchon en caoutchouc (E).
7.
Injecter le solvant en poussant lentement le piston vers le bas de la seringue (F).
8.
Dissoudre la poudre en agitant doucement le flacon d'un mouvement circulaire.
Ne pas secouer le flacon!
S’ assurer que la poudre soit complètement dissoute avant utilisation.
Ne pas utiliser de solutions contenant des particules visibles ou un trouble (G).
9.
Retourner l’ ensemble flacon-seringue et transférer la solution dans la seringue en tirant doucement et lentement sur le piston (H).
S’ assurer que la totalité du flacon soit passée dans la seringue.
10.
Si vous avez besoin de plus d’ une dose, reconstituer la quantité désirée de produit en répétant les étapes 2 à 9.
Utiliser des seringues différentes!
11.
Poser un garrot.
Choisir le point d'injection, nettoyer la peau au moyen d'un tampon alcoolisé et préparer le site d’ injection de manière aseptique comme conseillé par votre médecin.
Piquer la veine et fixer le nécessaire de ponction veineuse à l'aide d'un sparadrap.
12.
Dévisser la seringue pour la détacher du flacon (I).
13.
Attacher la seringue au nécessaire de ponction veineuse en le vissant dans le sens des aiguilles d’ une montre et s’ assurer qu’ il n’ entre pas de sang dans la seringue (J).
14.
Retirer le garrot!
15.
Injecter la solution intraveineuse sur plusieurs minutes tout en surveillant la position de l’ aiguille.
2 ml/ min).
16.
Si une dose supplémentaire est nécessaire, enlever la seringue vide en la dévissant dans le sens inverse des aiguilles d’ une montre.
Attacher une nouvelle seringue préparée.
17.
Si aucune autre dose n’ est nécessaire, retirer le nécessaire de ponction veineuse et la seringue.
Maintenir fermement une compresse sur le bras tendu au niveau du point d'injection pendant environ 2 minutes.
Poser enfin un petit pansement compressif.
La dose de KOGENATE Bayer 250 UI que vous devez utiliser et le rythme d'administration dépendent de nombreux facteurs tels que votre poids, la sévérité de votre déficit en facteur VIII, le site et
Votre médecin calculera la dose de KOGENATE Bayer 250 UI et la fréquence à laquelle vous devez le prendre pour atteindre le taux d’ activité en facteur VIII nécessaire.
Il fera cela en fonction de vos besoins spécifiques et en utilisant les formules suivantes:
I.
Nombre d'UI nécessaires = poids corporel (kg) x augmentation souhaitée du taux de facteur VIII (% de la normale) x 0,5
II.
Augmentation attendue du taux de facteur VIII (% de la normale) = 2 x nb d'UI administrées poids corporel (kg)
Le tableau suivant donne à titre indicatif des valeurs minimales du taux plasmatique de facteur VIII à obtenir.
Dans les différentes situations hémorragiques décrites, l'activité en facteur VIII ne doit pas chuter en dessous du taux indiqué (en% de la normale) pendant la durée mentionnée.
200
Importance de l’ hémorragie / type d’ acte chirurgical Hémorragie
Taux plasmatique nécessaire de facteur VIII (%) (UI/ dl)
Fréquence des injections (heures) et durée du traitement (jours).
Hémarthrose précoce,
20 à 40
Au moins 1 jour, jusqu’ à la fin de l’ épisode hémorragique, indiquée
Hémarthrose et hémorragie musculaire plus étendue ou hématome
30 à 60
Répéter la perfusion toutes les 12 à 24 heures pendant 3-4 jours ou plus jusqu’ à disparition de la douleur et de l’ invalidité.
Episodes hémorragiques mettant en jeu le pronostic vital tels que hémorragie intracrânienne, hémorragie de la gorge, hémorragie abdominale sévère Chirurgie
60 à 100
Répéter la perfusion toutes les 8 à 24 heures jusqu’ à la disparition de la menace vitale.
Mineure dont extraction dentaire
30 à 60
Toutes les 24 heures, au moins 1 jour, jusqu’ à l’ obtention d’ une cicatrisation.
Majeure
80 à 100
a) En bolus Répéter la perfusion toutes les 8
(pré et post opératoire)
à 24 heures jusqu’ à obtention d’ une cicatrisation suffisante de la plaie puis poursuivre le traitement pendant au moins 7 jours supplémentaires pour maintenir l’ activité en facteur VIII entre 30% et 60%. b) En perfusion continue Augmenter l’ activité du facteur VIII avant chirurgie par un bolus initial immédiatement suivi d’ une perfusion continue (en UI/ Kg/ h) en fonction de la clairance du patient et des taux de facteur VIII à atteindre pendant au moins 7 jours.
Votre médecin devra toujours adapter la dose de KOGENATE Bayer 250 UI et la fréquence d’ administration en fonction de l’ efficacité clinique constatée dans votre cas particulier.
Dans certaines circonstances, des doses plus importantes que celles calculées peuvent être nécessaires, surtout lors de la première administration.
Si vous utilisez KOGENATE Bayer 250 UI pour prévenir les saignements (prophylaxie), votre médecin calculera la dose qui vous convient.
Elle est habituellement de 20 à 60 UI d’ octocog alfa par kg de poids corporel, administrée tous les 2 à 3 jours.
Toutefois, dans certains cas, surtout chez le sujet jeune, des intervalles plus rapprochés entre les doses ou des doses plus élevées peuvent être nécessaires.
Les formules proposées plus haut permettent d'estimer la dose nécessaire, mais il est fortement recommandé de pratiquer les examens biologiques appropriés à intervalles réguliers afin de vérifier que le taux plasmatique souhaité de facteur VIII a été atteint et se maintient.
En cas d' intervention
Si le taux plasmatique de facteur VIII n'atteint pas le niveau prévu, ou si le saignement n'est pas contrôlé après administration d'une dose apparemment correcte, la présence d'un inhibiteur du facteur VIII doit être suspectée.
Il faut alors en rechercher la présence et le titrer au moyen d'examens biologiques spécifiques, par un médecin expérimenté.
Si vous avez l’ impression que l’ effet de KOGENATE Bayer 250 UI est trop faible ou trop fort, n’ hésitez pas à en parler à votre médecin.
Cas des patients avec inhibiteurs Si votre médecin vous informe que vous avez développé un inhibiteur du facteur VIII, il est possible que vous ayez besoin d'utiliser une plus grande quantité de KOGENATE Bayer qu'auparavant afin de contrôler votre saignement.
Si cette dose ne suffit pas à contrôler votre saignement, votre médecin pourra vous prescrire un autre médicament, tels que un concentré de facteur VIIa ou un concentré de complexe prothrombique activé.
Ne pas augmenter la dose de KOGENATE Bayer utilisée pour contrôler votre saignement sans consulter votre médecin.
N’ hésitez pas à contacter votre médecin pour plus d’ informations.
De tels traitements doivent être conduits par des médecins ayant l’ habitude de traiter des patients atteints d'hémophilie A.
KOGENATE Bayer 250 UI doit être injecté par voie intraveineuse sur plusieurs minutes.
2 ml/ min).
Votre médecin vous indiquera, combien de fois et à quels intervalles KOGENATE Bayer 250 UI doit être administré.
Habituellement, le traitement substitutif avec KOGENATE Bayer 250 UI est un traitement à vie.
Si vous avez pris plus de KOGENATE Bayer 250 UI que vous n'auriez dû:
Aucun signe de surdosage avec le facteur VIII recombinant de coagulation n’ a été rapporté.
Si vous avez pris plus de KOGENATE Bayer 250 UI que vous n'auriez dû, informez votre médecin.
Si vous oubliez de prendre KOGENATE Bayer 250 UI: • Procédez immédiatement à l’ administration suivante puis continuez à intervalles réguliers comme indiqué par votre médecin. • Ne prenez pas de dose double pour compenser la dose que vous avez oubliée de prendre.
Si vous arrêtez de prendre KOGENATE Bayer 250 UI Ne pas arrêter d’ utiliser KOGENATE Bayer 250 UI, sans avoir consulter votre médecin
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ information à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS
Comme tous les médicaments, KOGENATE Bayer 250 UI est susceptible d'avoir des effets indésirables, bien que toutes personnes n’ y soient pas sujets.
202 Dans de rares cas, vous pourrez remarquer certains des effets indésirables suivants après administration de KOGENATE Bayer 250 UI: • éruptions/ démangeaisons, réactions locales au point d’ injection (sensation de brûlure, rougeur temporaire), • réactions d’ hypersensibilité (oppression thoracique, sensation générale d’ inconfort, vertiges et nausées, réduction modérée de la pression artérielle avec sensation de malaise en position debout), • goût inhabituel dans la bouche, • fièvre.
De plus, la possibilité d’ un choc allergique ne peut être complètement exclue.
Si vous remarquez un des symptômes suivants au cours de l’ injection/ perfusion: • oppression thoracique, sensation générale d’ inconfort, • vertiges, • hypotension légère (diminution modérée de la pression artérielle avec sensation de malaise en position debout), • nausées, ceux -ci peuvent constituer les signes précoces de réactions d’ hypersensibilité ou de réaction allergique généralisée.
En cas de survenue de réactions allergiques ou allergiques généralisées, l’ injection/ la perfusion doit être immédiatement arrêtée.
Consulter immédiatement votre médecin.
Au cours des études, aucun patient n'a développé de taux cliniquement significatifs d'anticorps dirigés contre des protéines de souris ou de hamster présentes à l'état de traces dans la préparation.
Toutefois, la possibilité d’ une réaction allergique aux constituants, tels que les traces de protéines de souris et de hamster dans la préparation, existe chez certains patients prédisposés.
La formation d'anticorps neutralisant le facteur VIII (inhibiteurs) est une complication connue du traitement des patients atteints d'hémophilie A.
Au cours des études menées avec les préparations de facteur VIII recombinant, le développement d'inhibiteurs a été principalement observé chez les hémophiles non préalablement traités.
Vous devez être surveillé attentivement, cliniquement et à l’ aide de tests biologiques appropriés, afin de dépister le développement d’ inhibiteurs.
Au cours des études cliniques, KOGENATE Bayer a été utilisé dans le traitement des épisodes hémorragiques chez 37 patients non préalablement traités (PUPs) et 23 patients pédiatriques traités à minima (MTPs, définis comme ayant au maximum 4 jours d’ exposition).
3 à 18 jours).
Le nombre de jours moyen d’ exposition dans les études cliniques était de 114 (extrême 4-478).
Quatre sur cinq patients n’ ayant pas atteints 20 jours d’ exposition en fin d’ étude ont finalement dépassé les 20 jours d’ exposition au cours du suivi après l’ étude, et l’ un d’ entre eux a développé un faible titre d’ inhibiteur.
Le cinquième patient a été perdu de vue.
Dans les études cliniques portant sur 73 patients préalablement traités (PTP, définis comme ayant plus de 100 jours d’ exposition) et suivis pendant 4 ans, aucun inhibiteur de novo n’ a été observé.
Dans les études post-AMM à grande échelle portant sur KOGENATE Bayer, ayant inclus plus de 1000 patients, les résultats suivants ont été observés: moins de 0,2% des PTPs ont développé des inhibiteurs de novo.
Dans une sous-population définie comme ayant moins de 20 jours d’ exposition à l’ entrée de l’ étude, moins de 11% ont développé des inbiteurs de novo.
Si vous remarquez des effets indésirables non mentionnés dans cette notice,, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou pharmacien.
203 5.
COMMENT CONSERVER KOGENATE Bayer 250 UI
Tenir hors de la portée et de la vue des enfants.
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Conserver le flacon et la seringue pré-remplie dans l'emballage extérieur à l'abri de la lumière.
Vous pouvez conserver le produit avant ouverture à température ambiante (jusqu’ à 25°C) pendant une unique période limitée à 3 mois.
Dans ce cas, le produit se périme à la fin de la période de 3 mois, et vous devez noter la nouvelle date de péremption sur la face supérieure de l’ emballage.
Ne pas réfrigérer la solution après reconstitution.
La solution reconstituée doit être utilisée immédiatement.
Ce produit est à usage unique seulement.
Toute solution non utilisée doit être jetée.
Ne pas utiliser KOGENATE Bayer 250 UI après la date de péremption mentionnée sur l’ étiquette et l’ emballage.
La date d’ expiration fait référence au dernier jour du mois.
Ne pas utiliser KOGENATE Bayer 250 UI si vous observez des particules ou si la solution est trouble.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient KOGENATE Bayer 250 UI
- Poudre:
La substance active est le facteur VIII recombinant de coagualtion (octocog alfa).
Les autres composants sont la glycine, le chlorure de sodium, le chlorure de calcium, l’ histidine, le polysorbate 80 et le saccharose.
- Solvant:
Eau pour préparations injectables
Qu’ est ce que KOGENATE Bayer 250 UI et contenu de l’ emballage extérieur
KOGENATE Bayer 250 UI est fournie comme poudre et solvant pour solution injectable et est sous la forme d’ une poudre sèche ou un agglomérat, blanc à légèrement jaune.
Après reconstitution la solution est claire.
Les dispositifs médicaux de reconstitution et d’ administration sont fournis dans chaque boîte de KOGENATE Bayer 250 UI.
Titulaire de l’ Autorisation de mise sur le marché et fabricant
Marketing Authorisation Holder:
Bayer HealthCare AG D-51368 Leverkusen Germany
Manufacturer:
Bayer HealthCare Manufacturing S. r. l.
Bellaria, 35 I-53010 Torri-Sovicille (SI) Italy
204 Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché.
België / Belgique / Belgien Bayer S. A. / N. V.
Tél/ Tel: +32-(0)2-535 63 11 България Байер България ЕООД Tел. + 359 02 81 401 01 Č eská republika Bayer Schering Pharma Schering s. r. o.
Tel: +420 2 71 73 06 61
Luxembourg / Luxemburg Bayer S. A. / N. V.
Tél/ Tel: +32-(0)2-535 63 11 Magyarország Bayer Hungária Kft.
Tel. :+36-14 87-41 00 Malta Alfred Gera and Sons Ltd.
Tel: +356-21 44 62 05
Danmark Bayer A/ S Tlf: +45-45 23 50 00 Deutschland Bayer Vital GmbH Tel: +49-(0)214-30 513 21 Eesti UAB Bayer Esti filiaal Tel: +372 655 85 65 Ελλάδα Bayer Ελλάς ΑΒΕΕ Τηλ: +30-210-618 75 00 España Química Farmacéutica Bayer S. L.
Tel: +34-93-495 65 00 France Bayer Santé Tél: +33 3- 20 20 80 80 Ireland Bayer Limited Tel: +353 1 299 93 13 Ísland Vistor hf.
Simi: +354 535 70 00 Italia Bayer S. p. A.
Tel: +39-02-397 81 Κύπρος NOVAGEM Limited Tηλ: +357 22 74 77 47 Latvija UAB Bayer Latvijas filiā le Tel: +371 05 233 68 68 Lietuva UAB Bayer, Bayer Schering Pharma Tel. +37 25 233 68 68
Nederland Bayer B. V., Bayer Schering Pharma Tel: +31-(0)297-28 06 66 Norge Bayer AS Tlf. +47 24 11 18 00 Österreich Bayer Austria Ges. m. b.
H.
Tel: +43-(0)1-711 46-0 Polska Bayer Sp. z o. o.
Tel.: +48-22-572 35 00 Portugal Bayer Portugal S. A.
Tel: +351-21-416 42 00 România SC Bayer SRL Tel: +40 21 310 49 18 Slovenija Bayer d. o. o.
Tel.: +386-(0)1-58 14 400 Slovenská republika Bayer, spol.
S r. o.
Tel: +42 12 59 21 31 11 Suomi/ Finland Bayer Oy, Bayer Schering Pharma Puh/ Tel: +358- 20 785 21 Sverige Bayer AB Tel: +46-(0)8 580 233 00 United Kingdom Bayer plc, Tel: +44-(0)1 635-56 30 00
La dernière date à laquelle cette notice a été approuvée est.
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA): http: / /www. emae. europa. eu/ >
INFORMATION DE L’ UTILISATEUR
KOGENATE Bayer 500 UI poudre et solvant pour solution injectable Facteur VIII recombinant de coagulation (octocog alfa)
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d'informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu'un d'autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou à votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que KOGENATE Bayer 500 UI et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser KOGENATE Bayer 500 UI 3.
Comment utiliser KOGENATE Bayer 500 UI 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver KOGENATE Bayer 500 UI 6.
Informations supplémentaires
1.
QU'EST-CE QUE KOGENATE Bayer 500 UI ET DANS QUEL CAS EST-IL UTILISÉ
Le flacon de poudre pour solution injectable contient 500 UI d’ octocog alfa (UI correspond à Unités Internationales).
Après reconstitution avec le volume approprié de solvant (eau pour préparations injectables), chaque flacon contient 200 UI/ ml d’ octocog alfa.
Groupe pharmaco-thérapeutique: facteur VIII de coagulation sanguine (Code ATC B02B D02).
KOGENATE Bayer 500 UI est utilisé pour le traitement et prophylaxie des épisodes hémorragiques chez les patients présentant une hémophilie A (déficit congénital en facteur VIII).
Cette préparation ne contient pas de facteur von Willebrand et ne doit donc pas être utilisée dans le traitement de la maladie de Willebrand.
Chaque boîte de KOGENATE Bayer 500 UI contient un flacon avec le dispositif de transfert Bio-Set et une seringue pré-remplie avec un piston séparé, ainsi qu’ un nécessaire de ponction veineuse, deux tampons alcoolisés, deux tampons secs et deux sparadraps.
Le flacon contient une poudre sèche ou un agglomérat, blanc à légèrement jaune.
La seringue pré- remplie contient de l’ eau pour préparation injectable destinée à reconstituer le contenu du flacon.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER KOGENATE Bayer 500 UI
N'utilisez jamais KOGENATE Bayer 500 UI si vous êtes allergique (hypersensible) à l’ octocog alfa, aux protéines de hamster ou de souris ou tout autre constituant de KOGENATE Bayer 500 UI.
En cas de doute, n’ hésitez pas à demander l’ avis de votre médecin.
Prendre des précautions particulières avec KOGENATE Bayer 500 UI car il existe un très faible risque que vous développiez une réaction allergique généralisée soudaine et sévère.
Si vous ressentez une oppression thoracique, des sensations vertigineuses, des nausées ou malaises, une baisse de la tension artérielle, des étourdissements en position debout, il peut s’ agir d’ une réaction allergique au
Si ces effets apparaissent la perfusion doit être immédiatement arrêtée et vous devez contacter votre médecin.
Votre médecin peut souhaiter effectuer des tests afin de s’ assurer que les doses de KOGENATE Bayer 500 UI sont suffisantes pour atteindre et maintenir un taux de facteur VIII adapté.
Si votre saignement n’ est pas contrôlé avec KOGENATE Bayer 500 UI, consultez votre médecin immédiatement.
Vous pouvez avoir développé un inhibiteur du facteur VIII et votre médecin peut vous proposer d’ effectuer des tests pour le confirmer.
Ils peuvent diminuer l’ efficacité du facteur VIII à contrôler les saignements.
Si vous avez antérieurement développé un inhibiteur anti-FVIII et que vous changez de FVIII, vous êtes susceptible d'être à risque de voir réapparaître votre inhibiteur.
Utilisation d’ autres médicaments Aucune interaction avec d’ autres médicaments n’ est connue.
Toutefois, veuillez indiquer à votre médecin ou à votre pharmacien si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance.
Grossesse et allaitement En raison de la rareté de l’ hémophilie A chez les femmes, il n'y a pas de données sur l'utilisation de KOGENATE Bayer 500 UI chez les femmes enceintes ou au cours de l’ allaitement.
Par conséquent, consultez votre médecin avant de prendre ce médicament en cas de grossesse ou d’ allaitement.
Conduite de véhicules et utilisation de machines:
Aucun effet sur l’ aptitude à conduire des véhicules ou à utiliser des machines n’ a été observé.
Information importantes concernant certains composants de KOGENATE Bayer 500 UI Ce médicament contient moins de 1 mmol de sodium (23 mg) par flacon, soit essentiellement du « sodium libre ».
3.
COMMENT UTILISER KOGENATE Bayer 500 UI
KOGENATE Bayer 500 UI est uniquement destiné à l’ administration intraveineuse et doit être administré immédiatement après reconstitution.
Des conditions aseptiques (assurant propreté et absence de germes) sont nécessaires pendant la reconstitution et l’ administration.
N’ utiliser que le nécessaire (un flacon de poudre avec le dispositif de transfert Bio-Set, une seringue pré-remplie contenant le solvant et un nécessaire de ponction veineuse) pour la reconstitution et l’ administration fourni avec chaque boîte de KOGENATE Bayer 500 UI.
KOGENATE Bayer 500 UI ne doit pas être mélangé avec d’ autres solutions pour perfusion.
Suivre attentivement les indications données par votre médecin et utiliser les instructions suivantes comme un guide:
207 1.
Se laver soigneusement les mains à l'eau chaude et au savon.
S’ assurer que la solution est préparée sur une surface propre et sèche.
2.
Réchauffer le flacon de poudre non-ouvert et la seringue de solvant entre vos mains à environ température corporelle (37 °C au plus).
Essuyer toute humidité observable sur le flacon.
3.
Retirer la capsule du flacon de poudre en la déplaçant doucement de part et d’ autre, plusieurs fois, tout en tirant.
Enlever le bouchon attaché à la capsule blanche de la seringue (A).
4.
Visser doucement la seringue sur le flacon de poudre (B).
5.
Placer le flacon sur une surface rigide et antidérapante et le tenir fermement avec une main.
Puis, appuyer fortement sur le repose-doigt situé près du bout de la seringue à l'aide de votre pouce et de votre index (C) jusqu'à ce que le repose-doigt rencontre le bord supérieur du Bio- Set.
Ceci indique que le système est activé (D).
6.
Monter le piston sur la seringue en le vissant dans le bouchon en caoutchouc (E).
7.
Injecter le solvant en poussant lentement le piston vers le bas de la seringue (F).
8.
Dissoudre la poudre en agitant doucement le flacon d'un mouvement circulaire.
Ne pas secouer le flacon!
S’ assurer que la poudre soit complètement dissoute avant utilisation.
Ne pas utiliser de solutions contenant des particules visibles ou un trouble (G).
9.
Retourner l’ ensemble flacon-seringue et transférer la solution dans la seringue en tirant doucement et lentement sur le piston (H).
S’ assurer que la totalité du flacon soit passée dans la seringue.
10.
Si vous avez besoin de plus d’ une dose, reconstituer la quantité désirée de produit en répétant les étapes 2 à 9.
Utiliser des seringues différentes!
11.
Poser un garrot.
Choisir le point d'injection, nettoyer la peau au moyen d'un tampon alcoolisé et préparer le site d’ injection de manière aseptique comme conseillé par votre médecin.
Piquer la veine et fixer le nécessaire de ponction veineuse à l'aide d'un sparadrap.
12.
Dévisser la seringue pour la détacher du flacon (I).
13.
Attacher la seringue au nécessaire de ponction veineuse en le vissant dans le sens des aiguilles d’ une montre et s’ assurer qu’ il n’ entre pas de sang dans la seringue (J).
14.
Retirer le garrot!
15.
Injecter la solution intraveineuse sur plusieurs minutes tout en surveillant la position de l’ aiguille.
2 ml/ min).
16.
Si une dose supplémentaire est nécessaire, enlever la seringue vide en la dévissant dans le sens inverse des aiguilles d’ une montre.
Attacher une nouvelle seringue préparée.
17.
Si aucune autre dose n’ est nécessaire, retirer le nécessaire de ponction veineuse et la seringue.
Maintenir fermement une compresse sur le bras tendu au niveau du point d'injection pendant environ 2 minutes.
Poser enfin un petit pansement compressif.
La dose de KOGENATE Bayer 500 UI que vous devez utiliser et le rythme d'administration dépendent de nombreux facteurs tels que votre poids, la sévérité de votre déficit en facteur VIII, le site et
Votre médecin calculera la dose de KOGENATE Bayer 500 UI et la fréquence à laquelle vous devez le prendre pour atteindre le taux d’ activité en facteur VIII nécessaire.
Il fera cela en fonction de vos besoins spécifiques et en utilisant les formules suivantes:
I.
Nombre d'UI nécessaires = poids corporel (kg) x augmentation souhaitée du taux de facteur VIII (% de la normale) x 0,5
II.
Augmentation attendue du taux de facteur VIII (% de la normale) = 2 x nb d'UI administrées poids corporel (kg)
Le tableau suivant donne à titre indicatif des valeurs minimales du taux plasmatique de facteur VIII à obtenir.
Dans les différentes situations hémorragiques décrites, l'activité en facteur VIII ne doit pas chuter en dessous du taux indiqué (en% de la normale) pendant la durée mentionnée.
209
Importance de l’ hémorragie / type d’ acte chirurgical Hémorragie
Taux plasmatique nécessaire de facteur VIII (%) (UI/ dl)
Fréquence des injections (heures) et durée du traitement (jours).
Hémarthrose précoce,
20 à 40
Au moins 1 jour, jusqu’ à la fin de l’ épisode hémorragique, indiquée
Hémarthrose et hémorragie musculaire plus étendue ou hématome
30 à 60
Répéter la perfusion toutes les 12 à 24 heures pendant 3-4 jours ou plus jusqu’ à disparition de la douleur et de l’ invalidité.
Episodes hémorragiques mettant en jeu le pronostic vital tels que hémorragie intracrânienne, hémorragie de la gorge, hémorragie abdominale sévère Chirurgie
60 à 100
Répéter la perfusion toutes les 8 à 24 heures jusqu’ à la disparition de la menace vitale.
Mineure dont extraction dentaire
30 à 60
Toutes les 24 heures, au moins 1 jour, jusqu’ à l’ obtention d’ une cicatrisation.
Majeure
80 à 100
a) En bolus Répéter la perfusion toutes les 8
(pré et post opératoire)
à 24 heures jusqu’ à obtention d’ une cicatrisation suffisante de la plaie puis poursuivre le traitement pendant au moins 7 jours supplémentaires pour maintenir l’ activité en facteur VIII entre 30% et 60%. b) En perfusion continue Augmenter l’ activité du facteur VIII avant chirurgie par un bolus initial immédiatement suivi d’ une perfusion continue (en UI/ Kg/ h) en fonction de la clairance du patient et des taux de facteur VIII à atteindre pendant au moins 7 jours.
Votre médecin devra toujours adapter la dose de KOGENATE Bayer 500 UI et la fréquence d’ administration en fonction de l’ efficacité clinique constatée dans votre cas particulier.
Dans certaines circonstances, des doses plus importantes que celles calculées peuvent être nécessaires, surtout lors de la première administration.
Si vous utilisez KOGENATE Bayer 500 UI pour prévenir les saignements (prophylaxie), votre médecin calculera la dose qui vous convient.
Elle est habituellement de 20 à 60 UI d’ octocog alfa par kg de poids corporel, administrée tous les 2 à 3 jours.
Toutefois, dans certains cas, surtout chez le sujet jeune, des intervalles plus rapprochés entre les doses ou des doses plus élevées peuvent être nécessaires.
Les formules proposées plus haut permettent d'estimer la dose nécessaire, mais il est fortement recommandé de pratiquer les examens biologiques appropriés à intervalles réguliers afin de vérifier que le taux plasmatique souhaité de facteur VIII a été atteint et se maintient.
En cas d' intervention
Si le taux plasmatique de facteur VIII n'atteint pas le niveau prévu, ou si le saignement n'est pas contrôlé après administration d'une dose apparemment correcte, la présence d'un inhibiteur du facteur VIII doit être suspectée.
Il faut alors en rechercher la présence et le titrer au moyen d'examens biologiques spécifiques, par un médecin expérimenté.
Si vous avez l’ impression que l’ effet de KOGENATE Bayer 500 UI est trop faible ou trop fort, n’ hésitez pas à en parler à votre médecin.
Cas des patients avec inhibiteurs Si votre médecin vous informe que vous avez développé un inhibiteur du facteur VIII, il est possible que vous ayez besoin d'utiliser une plus grande quantité de KOGENATE Bayer qu'auparavant afin de contrôler votre saignement.
Si cette dose ne suffit pas à contrôler votre saignement, votre médecin pourra vous prescrire un autre médicament, tels que un concentré de facteur VIIa ou un concentré de complexe prothrombique activé.
Ne pas augmenter la dose de KOGENATE Bayer utilisée pour contrôler votre saignement sans consulter votre médecin.
N’ hésitez pas à contacter votre médecin pour plus d’ informations.
De tels traitements doivent être conduits par des médecins ayant l’ habitude de traiter des patients atteints d'hémophilie A.
KOGENATE Bayer 500 UI doit être injecté par voie intraveineuse sur plusieurs minutes.
2 ml/ min).
Votre médecin vous indiquera, combien de fois et à quels intervalles KOGENATE Bayer 500 UI doit être administré.
Habituellement, le traitement substitutif avec KOGENATE Bayer 500 UI est un traitement à vie.
Si vous avez pris plus de KOGENATE Bayer 500 UI que vous n'auriez dû:
Aucun signe de surdosage avec le facteur VIII recombinant de coagulation n’ a été rapporté.
Si vous avez pris plus de KOGENATE Bayer 500 UI que vous n'auriez dû, informez votre médecin.
Si vous oubliez de prendre KOGENATE Bayer 500 UI: • Procédez immédiatement à l’ administration suivante puis continuez à intervalles réguliers comme indiqué par votre médecin. • Ne prenez pas de dose double pour compenser la dose que vous avez oubliée de prendre.
Si vous arrêtez de prendre KOGENATE Bayer 500 UI Ne pas arrêter d’ utiliser KOGENATE Bayer 500 UI, sans avoir consulter votre médecin
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ information à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS
Comme tous les médicaments, KOGENATE Bayer 500 UI est susceptible d'avoir des effets indésirables, bien que toutes personnes n’ y soient pas sujets.
211 Dans de rares cas, vous pourrez remarquer certains des effets indésirables suivants après administration de KOGENATE Bayer 500 UI: • éruptions/ démangeaisons, réactions locales au point d’ injection (sensation de brûlure, rougeur temporaire), • réactions d’ hypersensibilité (oppression thoracique, sensation générale d’ inconfort, vertiges et nausées, réduction modérée de la pression artérielle avec sensation de malaise en position debout), • goût inhabituel dans la bouche, • fièvre.
De plus, la possibilité d’ un choc allergique ne peut être complètement exclue.
Si vous remarquez un des symptômes suivants au cours de l’ injection/ perfusion: • oppression thoracique, sensation générale d’ inconfort, • vertiges, • hypotension légère (diminution modérée de la pression artérielle avec sensation de malaise en position debout), • nausées, ceux -ci peuvent constituer les signes précoces de réactions d’ hypersensibilité ou de réaction allergique généralisée.
En cas de survenue de réactions allergiques ou allergiques généralisées, l’ injection/ la perfusion doit être immédiatement arrêtée.
Consulter immédiatement votre médecin.
Au cours des études, aucun patient n'a développé de taux cliniquement significatifs d'anticorps dirigés contre des protéines de souris ou de hamster présentes à l'état de traces dans la préparation.
Toutefois, la possibilité d’ une réaction allergique aux constituants, tels que les traces de protéines de souris et de hamster dans la préparation, existe chez certains patients prédisposés.
La formation d'anticorps neutralisant le facteur VIII (inhibiteurs) est une complication connue du traitement des patients atteints d'hémophilie A.
Au cours des études menées avec les préparations de facteur VIII recombinant, le développement d'inhibiteurs a été principalement observé chez les hémophiles non préalablement traités.
Vous devez être surveillé attentivement, cliniquement et à l’ aide de tests biologiques appropriés, afin de dépister le développement d’ inhibiteurs.
Au cours des études cliniques, KOGENATE Bayer a été utilisé dans le traitement des épisodes hémorragiques chez 37 patients non préalablement traités (PUPs) et 23 patients pédiatriques traités à minima (MTPs, définis comme ayant au maximum 4 jours d’ exposition).
3 à 18 jours).
Le nombre de jours moyen d’ exposition dans les études cliniques était de 114 (extrême 4-478).
Quatre sur cinq patients n’ ayant pas atteints 20 jours d’ exposition en fin d’ étude ont finalement dépassé les 20 jours d’ exposition au cours du suivi après l’ étude, et l’ un d’ entre eux a développé un faible titre d’ inhibiteur.
Le cinquième patient a été perdu de vue.
Dans les études cliniques portant sur 73 patients préalablement traités (PTP, définis comme ayant plus de 100 jours d’ exposition) et suivis pendant 4 ans, aucun inhibiteur de novo n’ a été observé.
Dans les études post-AMM à grande échelle portant sur KOGENATE Bayer, ayant inclus plus de 1000 patients, les résultats suivants ont été observés: moins de 0,2% des PTPs ont développé des inhibiteurs de novo.
Dans une sous-population définie comme ayant moins de 20 jours d’ exposition à l’ entrée de l’ étude, moins de 11% ont développé des inbiteurs de novo.
Si vous remarquez des effets indésirables non mentionnés dans cette notice,, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou pharmacien.
212 5.
COMMENT CONSERVER KOGENATE Bayer 500 UI
Tenir hors de la portée et de la vue des enfants.
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Conserver le flacon et la seringue pré-remplie dans l'emballage extérieur à l'abri de la lumière.
Vous pouvez conserver le produit avant ouverture à température ambiante (jusqu’ à 25°C) pendant une unique période limitée à 3 mois.
Dans ce cas, le produit se périme à la fin de la période de 3 mois, et vous devez noter la nouvelle date de péremption sur la face supérieure de l’ emballage.
Ne pas réfrigérer la solution après reconstitution.
La solution reconstituée doit être utilisée immédiatement.
Ce produit est à usage unique seulement.
Toute solution non utilisée doit être jetée.
Ne pas utiliser KOGENATE Bayer 500 UI après la date de péremption mentionnée sur l’ étiquette et l’ emballage.
La date d’ expiration fait référence au dernier jour du mois.
Ne pas utiliser KOGENATE Bayer 500 UI si vous observez des particules ou si la solution est trouble.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient KOGENATE Bayer 500 UI
- Poudre:
La substance active est le facteur VIII recombinant de coagualtion (octocog alfa).
Les autres composants sont la glycine, le chlorure de sodium, le chlorure de calcium, l’ histidine, le polysorbate 80 et le saccharose.
- Solvant:
Eau pour préparations injectables
Qu’ est ce que KOGENATE Bayer 500 UI et contenu de l’ emballage extérieur
KOGENATE Bayer 500 UI est fournie comme poudre et solvant pour solution injectable et est sous la forme d’ une poudre sèche ou un agglomérat, blanc à légèrement jaune.
Après reconstitution la solution est claire.
Les dispositifs médicaux de reconstitution et d’ administration sont fournis dans chaque boîte de KOGENATE Bayer 500 UI.
Titulaire de l’ Autorisation de mise sur le marché et fabricant
Marketing Authorisation Holder:
Bayer HealthCare AG D-51368 Leverkusen Germany
Manufacturer:
Bayer HealthCare Manufacturing S. r. l.
Bellaria, 35 I-53010 Torri-Sovicille (SI) Italy
213 Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché.
België / Belgique / Belgien Bayer S. A. / N. V.
Tél/ Tel: +32-(0)2-535 63 11 България Байер България ЕООД Tел. + 359 02 81 401 01 Č eská republika Bayer Schering Pharma Schering s. r. o.
Tel: +420 2 71 73 06 61
Luxembourg / Luxemburg Bayer S. A. / N. V.
Tél/ Tel: +32-(0)2-535 63 11 Magyarország Bayer Hungária Kft.
Tel. :+36-14 87-41 00 Malta Alfred Gera and Sons Ltd.
Tel: +356-21 44 62 05
Danmark Bayer A/ S Tlf: +45-45 23 50 00 Deutschland Bayer Vital GmbH Tel: +49-(0)214-30 513 21 Eesti UAB Bayer Esti filiaal Tel: +372 655 85 65 Ελλάδα Bayer Ελλάς ΑΒΕΕ Τηλ: +30-210-618 75 00 España Química Farmacéutica Bayer S. L.
Tel: +34-93-495 65 00 France Bayer Santé Tél: +33 3- 20 20 80 80 Ireland Bayer Limited Tel: +353 1 299 93 13 Ísland Vistor hf.
Simi: +354 535 70 00 Italia Bayer S. p. A.
Tel: +39-02-397 81 Κύπρος NOVAGEM Limited Tηλ: +357 22 74 77 47 Latvija UAB Bayer Latvijas filiā le Tel: +371 05 233 68 68 Lietuva UAB Bayer, Bayer Schering Pharma Tel. +37 25 233 68 68
Nederland Bayer B. V., Bayer Schering Pharma Tel: +31-(0)297-28 06 66 Norge Bayer AS Tlf. +47 24 11 18 00 Österreich Bayer Austria Ges. m. b.
H.
Tel: +43-(0)1-711 46-0 Polska Bayer Sp. z o. o.
Tel.: +48-22-572 35 00 Portugal Bayer Portugal S. A.
Tel: +351-21-416 42 00 România SC Bayer SRL Tel: +40 21 310 49 18 Slovenija Bayer d. o. o.
Tel.: +386-(0)1-58 14 400 Slovenská republika Bayer, spol.
S r. o.
Tel: +42 12 59 21 31 11 Suomi/ Finland Bayer Oy, Bayer Schering Pharma Puh/ Tel: +358- 20 785 21 Sverige Bayer AB Tel: +46-(0)8 580 233 00 United Kingdom Bayer plc, Tel: +44-(0)1 635-56 30 00
La dernière date à laquelle cette notice a été approuvée est.
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA): http: / /www. emae. europa. eu/ >
INFORMATION DE L’ UTILISATEUR
KOGENATE Bayer 1000 UI poudre et solvant pour solution injectable Facteur VIII recombinant de coagulation (octocog alfa)
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d'informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu'un d'autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou à votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que KOGENATE Bayer 1000 UI et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser KOGENATE Bayer 1000 UI 3.
Comment utiliser KOGENATE Bayer 1000 UI 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver KOGENATE Bayer 1000 UI 6.
Informations supplémentaires
1.
QU'EST-CE QUE KOGENATE Bayer 1000 UI ET DANS QUEL CAS EST-IL UTILISÉ
Le flacon de poudre pour solution injectable contient 1000 UI d’ octocog alfa (UI correspond à Unités Internationales).
Après reconstitution avec le volume approprié de solvant (eau pour préparations injectables), chaque flacon contient 400 UI/ ml d’ octocog alfa.
Groupe pharmaco-thérapeutique: facteur VIII de coagulation sanguine (Code ATC B02B D02).
KOGENATE Bayer 1000 UI est utilisé pour le traitement et prophylaxie des épisodes hémorragiques chez les patients présentant une hémophilie A (déficit congénital en facteur VIII).
Cette préparation ne contient pas de facteur von Willebrand et ne doit donc pas être utilisée dans le traitement de la maladie de Willebrand.
Chaque boîte de KOGENATE Bayer 1000 UI contient un flacon avec le dispositif de transfert Bio-Set et une seringue pré-remplie avec un piston séparé, ainsi qu’ un nécessaire de ponction veineuse, deux tampons alcoolisés, deux tampons secs et deux sparadraps.
Le flacon contient une poudre sèche ou un agglomérat, blanc à légèrement jaune.
La seringue pré- remplie contient de l’ eau pour préparation injectable destinée à reconstituer le contenu du flacon.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER KOGENATE Bayer 1000 UI
N'utilisez jamais KOGENATE Bayer 1000 UI si vous êtes allergique (hypersensible) à l’ octocog alfa, aux protéines de hamster ou de souris ou tout autre constituant de KOGENATE Bayer 1000 UI.
En cas de doute, n’ hésitez pas à demander l’ avis de votre médecin.
Prendre des précautions particulières avec KOGENATE Bayer 1000 UI car il existe un très faible risque que vous développiez une réaction allergique généralisée soudaine et sévère.
Si vous ressentez une oppression thoracique, des sensations vertigineuses, des nausées ou malaises, une baisse de la tension artérielle, des étourdissements en position debout, il peut s’ agir d’ une réaction allergique au
Si ces effets apparaissent la perfusion doit être immédiatement arrêtée et vous devez contacter votre médecin.
Votre médecin peut souhaiter effectuer des tests afin de s’ assurer que les doses de KOGENATE Bayer 1000 UI sont suffisantes pour atteindre et maintenir un taux de facteur VIII adapté.
Si votre saignement n’ est pas contrôlé avec KOGENATE Bayer 1000 UI, consultez votre médecin immédiatement.
Vous pouvez avoir développé un inhibiteur du facteur VIII et votre médecin peut vous proposer d’ effectuer des tests pour le confirmer.
Ils peuvent diminuer l’ efficacité du facteur VIII à contrôler les saignements.
Si vous avez antérieurement développé un inhibiteur anti-FVIII et que vous changez de FVIII, vous êtes susceptible d'être à risque de voir réapparaître votre inhibiteur.
Utilisation d’ autres médicaments Aucune interaction avec d’ autres médicaments n’ est connue.
Toutefois, veuillez indiquer à votre médecin ou à votre pharmacien si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance.
Grossesse et allaitement En raison de la rareté de l’ hémophilie A chez les femmes, il n'y a pas de données sur l'utilisation de KOGENATE Bayer 1000 UI chez les femmes enceintes ou au cours de l’ allaitement.
Par conséquent, consultez votre médecin avant de prendre ce médicament en cas de grossesse ou d’ allaitement.
Conduite de véhicules et utilisation de machines:
Aucun effet sur l’ aptitude à conduire des véhicules ou à utiliser des machines n’ a été observé.
Information importantes concernant certains composants de KOGENATE Bayer 1000 UI Ce médicament contient moins de 1 mmol de sodium (23 mg) par flacon, soit essentiellement du « sodium libre ».
3.
COMMENT UTILISER KOGENATE Bayer 1000 UI
KOGENATE Bayer 1000 UI est uniquement destiné à l’ administration intraveineuse et doit être administré immédiatement après reconstitution.
Des conditions aseptiques (assurant propreté et absence de germes) sont nécessaires pendant la reconstitution et l’ administration.
N’ utiliser que le nécessaire (un flacon de poudre avec le dispositif de transfert Bio-Set, une seringue pré-remplie contenant le solvant et un nécessaire de ponction veineuse) pour la reconstitution et l’ administration fourni avec chaque boîte de KOGENATE Bayer 1000 UI.
KOGENATE Bayer 1000 UI ne doit pas être mélangé avec d’ autres solutions pour perfusion.
Suivre attentivement les indications données par votre médecin et utiliser les instructions suivantes comme un guide:
216 1.
Se laver soigneusement les mains à l'eau chaude et au savon.
S’ assurer que la solution est préparée sur une surface propre et sèche.
2.
Réchauffer le flacon de poudre non-ouvert et la seringue de solvant entre vos mains à environ température corporelle (37 °C au plus).
Essuyer toute humidité observable sur le flacon.
3.
Retirer la capsule du flacon de poudre en la déplaçant doucement de part et d’ autre, plusieurs fois, tout en tirant.
Enlever le bouchon attaché à la capsule blanche de la seringue (A).
4.
Visser doucement la seringue sur le flacon de poudre (B).
5.
Placer le flacon sur une surface rigide et antidérapante et le tenir fermement avec une main.
Puis, appuyer fortement sur le repose-doigt situé près du bout de la seringue à l'aide de votre pouce et de votre index (C) jusqu'à ce que le repose-doigt rencontre le bord supérieur du Bio- Set.
Ceci indique que le système est activé (D).
6.
Monter le piston sur la seringue en le vissant dans le bouchon en caoutchouc (E).
7.
Injecter le solvant en poussant lentement le piston vers le bas de la seringue (F).
8.
Dissoudre la poudre en agitant doucement le flacon d'un mouvement circulaire.
Ne pas secouer le flacon!
S’ assurer que la poudre soit complètement dissoute avant utilisation.
Ne pas utiliser de solutions contenant des particules visibles ou un trouble (G).
9.
Retourner l’ ensemble flacon-seringue et transférer la solution dans la seringue en tirant doucement et lentement sur le piston (H).
S’ assurer que la totalité du flacon soit passée dans la seringue.
10.
Si vous avez besoin de plus d’ une dose, reconstituer la quantité désirée de produit en répétant les étapes 2 à 9.
Utiliser des seringues différentes!
11.
Poser un garrot.
Choisir le point d'injection, nettoyer la peau au moyen d'un tampon alcoolisé et préparer le site d’ injection de manière aseptique comme conseillé par votre médecin.
Piquer la veine et fixer le nécessaire de ponction veineuse à l'aide d'un sparadrap.
12.
Dévisser la seringue pour la détacher du flacon (I).
13.
Attacher la seringue au nécessaire de ponction veineuse en le vissant dans le sens des aiguilles d’ une montre et s’ assurer qu’ il n’ entre pas de sang dans la seringue (J).
14.
Retirer le garrot!
15.
Injecter la solution intraveineuse sur plusieurs minutes tout en surveillant la position de l’ aiguille.
2 ml/ min).
16.
Si une dose supplémentaire est nécessaire, enlever la seringue vide en la dévissant dans le sens inverse des aiguilles d’ une montre.
Attacher une nouvelle seringue préparée.
17.
Si aucune autre dose n’ est nécessaire, retirer le nécessaire de ponction veineuse et la seringue.
Maintenir fermement une compresse sur le bras tendu au niveau du point d'injection pendant environ 2 minutes.
Poser enfin un petit pansement compressif.
La dose de KOGENATE Bayer 1000 UI que vous devez utiliser et le rythme d'administration dépendent de nombreux facteurs tels que votre poids, la sévérité de votre déficit en facteur VIII, le site
Votre médecin calculera la dose de KOGENATE Bayer 1000 UI et la fréquence à laquelle vous devez le prendre pour atteindre le taux d’ activité en facteur VIII nécessaire.
Il fera cela en fonction de vos besoins spécifiques et en utilisant les formules suivantes:
I.
Nombre d'UI nécessaires = poids corporel (kg) x augmentation souhaitée du taux de facteur VIII (% de la normale) x 0,5
II.
Augmentation attendue du taux de facteur VIII (% de la normale) = 2 x nb d'UI administrées poids corporel (kg)
Le tableau suivant donne à titre indicatif des valeurs minimales du taux plasmatique de facteur VIII à obtenir.
Dans les différentes situations hémorragiques décrites, l'activité en facteur VIII ne doit pas chuter en dessous du taux indiqué (en% de la normale) pendant la durée mentionnée.
218
Importance de l’ hémorragie / type d’ acte chirurgical Hémorragie
Taux plasmatique nécessaire de facteur VIII (%) (UI/ dl)
Fréquence des injections (heures) et durée du traitement (jours).
Hémarthrose précoce,
20 à 40
Au moins 1 jour, jusqu’ à la fin de l’ épisode hémorragique, indiquée
Hémarthrose et hémorragie musculaire plus étendue ou hématome
30 à 60
Répéter la perfusion toutes les 12 à 24 heures pendant 3-4 jours ou plus jusqu’ à disparition de la douleur et de l’ invalidité.
Episodes hémorragiques mettant en jeu le pronostic vital tels que hémorragie intracrânienne, hémorragie de la gorge, hémorragie abdominale sévère Chirurgie
60 à 100
Répéter la perfusion toutes les 8 à 24 heures jusqu’ à la disparition de la menace vitale.
Mineure dont extraction dentaire
30 à 60
Toutes les 24 heures, au moins 1 jour, jusqu’ à l’ obtention d’ une cicatrisation.
Majeure
80 à 100
a) En bolus Répéter la perfusion toutes les 8
(pré et post opératoire)
à 24 heures jusqu’ à obtention d’ une cicatrisation suffisante de la plaie puis poursuivre le traitement pendant au moins 7 jours supplémentaires pour maintenir l’ activité en facteur VIII entre 30% et 60%. b) En perfusion continue Augmenter l’ activité du facteur VIII avant chirurgie par un bolus initial immédiatement suivi d’ une perfusion continue (en UI/ Kg/ h) en fonction de la clairance du patient et des taux de facteur VIII à atteindre pendant au moins 7 jours.
Votre médecin devra toujours adapter la dose de KOGENATE Bayer 1000 UI et la fréquence d’ administration en fonction de l’ efficacité clinique constatée dans votre cas particulier.
Dans certaines circonstances, des doses plus importantes que celles calculées peuvent être nécessaires, surtout lors de la première administration.
Si vous utilisez KOGENATE Bayer 1000 UI pour prévenir les saignements (prophylaxie), votre médecin calculera la dose qui vous convient.
Elle est habituellement de 20 à 60 UI d’ octocog alfa par kg de poids corporel, administrée tous les 2 à 3 jours.
Toutefois, dans certains cas, surtout chez le sujet jeune, des intervalles plus rapprochés entre les doses ou des doses plus élevées peuvent être nécessaires.
Les formules proposées plus haut permettent d'estimer la dose nécessaire, mais il est fortement recommandé de pratiquer les examens biologiques appropriés à intervalles réguliers afin de vérifier que le taux plasmatique souhaité de facteur VIII a été atteint et se maintient.
En cas d' intervention
Si le taux plasmatique de facteur VIII n'atteint pas le niveau prévu, ou si le saignement n'est pas contrôlé après administration d'une dose apparemment correcte, la présence d'un inhibiteur du facteur VIII doit être suspectée.
Il faut alors en rechercher la présence et le titrer au moyen d'examens biologiques spécifiques, par un médecin expérimenté.
Si vous avez l’ impression que l’ effet de KOGENATE Bayer 1000 UI est trop faible ou trop fort, n’ hésitez pas à en parler à votre médecin.
Cas des patients avec inhibiteurs Si votre médecin vous informe que vous avez développé un inhibiteur du facteur VIII, il est possible que vous ayez besoin d'utiliser une plus grande quantité de KOGENATE Bayer qu'auparavant afin de contrôler votre saignement.
Si cette dose ne suffit pas à contrôler votre saignement, votre médecin pourra vous prescrire un autre médicament, tels que un concentré de facteur VIIa ou un concentré de complexe prothrombique activé.
Ne pas augmenter la dose de KOGENATE Bayer utilisée pour contrôler votre saignement sans consulter votre médecin.
N’ hésitez pas à contacter votre médecin pour plus d’ informations.
De tels traitements doivent être conduits par des médecins ayant l’ habitude de traiter des patients atteints d'hémophilie A.
KOGENATE Bayer 1000 UI doit être injecté par voie intraveineuse sur plusieurs minutes.
2 ml/ min).
Votre médecin vous indiquera, combien de fois et à quels intervalles KOGENATE Bayer 1000 UI doit être administré.
Habituellement, le traitement substitutif avec KOGENATE Bayer 1000 UI est un traitement à vie.
Si vous avez pris plus de KOGENATE Bayer 1000 UI que vous n'auriez dû:
Aucun signe de surdosage avec le facteur VIII recombinant de coagulation n’ a été rapporté.
Si vous avez pris plus de KOGENATE Bayer 1000 UI que vous n'auriez dû, informez votre médecin.
Si vous oubliez de prendre KOGENATE Bayer 1000 UI: • Procédez immédiatement à l’ administration suivante puis continuez à intervalles réguliers comme indiqué par votre médecin. • Ne prenez pas de dose double pour compenser la dose que vous avez oubliée de prendre.
Si vous arrêtez de prendre KOGENATE Bayer 1000 UI Ne pas arrêter d’ utiliser KOGENATE Bayer 1000 UI, sans avoir consulter votre médecin
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ information à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS
Comme tous les médicaments, KOGENATE Bayer 1000 UI est susceptible d'avoir des effets indésirables, bien que toutes personnes n’ y soient pas sujets.
220 Dans de rares cas, vous pourrez remarquer certains des effets indésirables suivants après administration de KOGENATE Bayer 1000 UI: • éruptions/ démangeaisons, réactions locales au point d’ injection (sensation de brûlure, rougeur temporaire), • réactions d’ hypersensibilité (oppression thoracique, sensation générale d’ inconfort, vertiges et nausées, réduction modérée de la pression artérielle avec sensation de malaise en position debout), • goût inhabituel dans la bouche, • fièvre.
De plus, la possibilité d’ un choc allergique ne peut être complètement exclue.
Si vous remarquez un des symptômes suivants au cours de l’ injection/ perfusion: • oppression thoracique, sensation générale d’ inconfort, • vertiges, • hypotension légère (diminution modérée de la pression artérielle avec sensation de malaise en position debout), • nausées, ceux -ci peuvent constituer les signes précoces de réactions d’ hypersensibilité ou de réaction allergique généralisée.
En cas de survenue de réactions allergiques ou allergiques généralisées, l’ injection/ la perfusion doit être immédiatement arrêtée.
Consulter immédiatement votre médecin.
Au cours des études, aucun patient n'a développé de taux cliniquement significatifs d'anticorps dirigés contre des protéines de souris ou de hamster présentes à l'état de traces dans la préparation.
Toutefois, la possibilité d’ une réaction allergique aux constituants, tels que les traces de protéines de souris et de hamster dans la préparation, existe chez certains patients prédisposés.
La formation d'anticorps neutralisant le facteur VIII (inhibiteurs) est une complication connue du traitement des patients atteints d'hémophilie A.
Au cours des études menées avec les préparations de facteur VIII recombinant, le développement d'inhibiteurs a été principalement observé chez les hémophiles non préalablement traités.
Vous devez être surveillé attentivement, cliniquement et à l’ aide de tests biologiques appropriés, afin de dépister le développement d’ inhibiteurs.
Au cours des études cliniques, KOGENATE Bayer a été utilisé dans le traitement des épisodes hémorragiques chez 37 patients non préalablement traités (PUPs) et 23 patients pédiatriques traités à minima (MTPs, définis comme ayant au maximum 4 jours d’ exposition).
3 à 18 jours).
Le nombre de jours moyen d’ exposition dans les études cliniques était de 114 (extrême 4-478).
Quatre sur cinq patients n’ ayant pas atteints 20 jours d’ exposition en fin d’ étude ont finalement dépassé les 20 jours d’ exposition au cours du suivi après l’ étude, et l’ un d’ entre eux a développé un faible titre d’ inhibiteur.
Le cinquième patient a été perdu de vue.
Dans les études cliniques portant sur 73 patients préalablement traités (PTP, définis comme ayant plus de 100 jours d’ exposition) et suivis pendant 4 ans, aucun inhibiteur de novo n’ a été observé.
Dans les études post-AMM à grande échelle portant sur KOGENATE Bayer, ayant inclus plus de 1000 patients, les résultats suivants ont été observés: moins de 0,2% des PTPs ont développé des inhibiteurs de novo.
Dans une sous-population définie comme ayant moins de 20 jours d’ exposition à l’ entrée de l’ étude, moins de 11% ont développé des inbiteurs de novo.
Si vous remarquez des effets indésirables non mentionnés dans cette notice,, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou pharmacien.
221 5.
COMMENT CONSERVER KOGENATE Bayer 1000 UI
Tenir hors de la portée et de la vue des enfants.
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Conserver le flacon et la seringue pré-remplie dans l'emballage extérieur à l'abri de la lumière.
Vous pouvez conserver le produit avant ouverture à température ambiante (jusqu’ à 25°C) pendant une unique période limitée à 3 mois.
Dans ce cas, le produit se périme à la fin de la période de 3 mois, et vous devez noter la nouvelle date de péremption sur la face supérieure de l’ emballage.
Ne pas réfrigérer la solution après reconstitution.
La solution reconstituée doit être utilisée immédiatement.
Ce produit est à usage unique seulement.
Toute solution non utilisée doit être jetée.
Ne pas utiliser KOGENATE Bayer 1000 UI après la date de péremption mentionnée sur l’ étiquette et l’ emballage.
La date d’ expiration fait référence au dernier jour du mois.
Ne pas utiliser KOGENATE Bayer 1000 UI si vous observez des particules ou si la solution est trouble.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient KOGENATE Bayer 1000 UI
- Poudre:
La substance active est le facteur VIII recombinant de coagualtion (octocog alfa).
Les autres composants sont la glycine, le chlorure de sodium, le chlorure de calcium, l’ histidine, le polysorbate 80 et le saccharose.
- Solvant:
Eau pour préparations injectables
Qu’ est ce que KOGENATE Bayer 1000 UI et contenu de l’ emballage extérieur
KOGENATE Bayer 1000 UI est fournie comme poudre et solvant pour solution injectable et est sous la forme d’ une poudre sèche ou un agglomérat, blanc à légèrement jaune.
Après reconstitution la solution est claire.
Les dispositifs médicaux de reconstitution et d’ administration sont fournis dans chaque boîte de KOGENATE Bayer 1000 UI.
Titulaire de l’ Autorisation de mise sur le marché et fabricant
Marketing Authorisation Holder:
Bayer HealthCare AG D-51368 Leverkusen Germany
Manufacturer:
Bayer HealthCare Manufacturing S. r. l.
Bellaria, 35 I-53010 Torri-Sovicille (SI) Italy
222 Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché.
België / Belgique / Belgien Bayer S. A. / N. V.
Tél/ Tel: +32-(0)2-535 63 11 България Байер България ЕООД Tел. + 359 02 81 401 01 Č eská republika Bayer Schering Pharma Schering s. r. o.
Tel: +420 2 71 73 06 61
Luxembourg / Luxemburg Bayer S. A. / N. V.
Tél/ Tel: +32-(0)2-535 63 11 Magyarország Bayer Hungária Kft.
Tel. :+36-14 87-41 00 Malta Alfred Gera and Sons Ltd.
Tel: +356-21 44 62 05
Danmark Bayer A/ S Tlf: +45-45 23 50 00 Deutschland Bayer Vital GmbH Tel: +49-(0)214-30 513 21 Eesti UAB Bayer Esti filiaal Tel: +372 655 85 65 Ελλάδα Bayer Ελλάς ΑΒΕΕ Τηλ: +30-210-618 75 00 España Química Farmacéutica Bayer S. L.
Tel: +34-93-495 65 00 France Bayer Santé Tél: +33 3- 20 20 80 80 Ireland Bayer Limited Tel: +353 1 299 93 13 Ísland Vistor hf.
Simi: +354 535 70 00 Italia Bayer S. p. A.
Tel: +39-02-397 81 Κύπρος NOVAGEM Limited Tηλ: +357 22 74 77 47 Latvija UAB Bayer Latvijas filiā le Tel: +371 05 233 68 68 Lietuva UAB Bayer, Bayer Schering Pharma Tel. +37 25 233 68 68
Nederland Bayer B. V., Bayer Schering Pharma Tel: +31-(0)297-28 06 66 Norge Bayer AS Tlf. +47 24 11 18 00 Österreich Bayer Austria Ges. m. b.
H.
Tel: +43-(0)1-711 46-0 Polska Bayer Sp. z o. o.
Tel.: +48-22-572 35 00 Portugal Bayer Portugal S. A.
Tel: +351-21-416 42 00 România SC Bayer SRL Tel: +40 21 310 49 18 Slovenija Bayer d. o. o.
Tel.: +386-(0)1-58 14 400 Slovenská republika Bayer, spol.
S r. o.
Tel: +42 12 59 21 31 11 Suomi/ Finland Bayer Oy, Bayer Schering Pharma Puh/ Tel: +358- 20 785 21 Sverige Bayer AB Tel: +46-(0)8 580 233 00 United Kingdom Bayer plc, Tel: +44-(0)1 635-56 30 00
La dernière date à laquelle cette notice a été approuvée est.
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA): http: / /www. emae. europa. eu/ >
INFORMATION DE L’ UTILISATEUR
KOGENATE Bayer 2000 UI poudre et solvant pour solution injectable Facteur VIII recombinant de coagulation (octocog alfa)
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d'informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu'un d'autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou à votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que KOGENATE Bayer 2000 UI et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser KOGENATE Bayer 2000 UI 3.
Comment utiliser KOGENATE Bayer 2000 UI 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver KOGENATE Bayer 2000 UI 6.
Informations supplémentaires
1.
QU'EST-CE QUE KOGENATE Bayer 2000 UI ET DANS QUEL CAS EST-IL UTILISÉ
Le flacon de poudre pour solution injectable contient 2000 UI d’ octocog alfa (UI correspond à Unités Internationales).
Après reconstitution avec le volume approprié de solvant (eau pour préparations injectables), chaque flacon contient 400 UI/ ml d’ octocog alfa.
Groupe pharmaco-thérapeutique: facteur VIII de coagulation sanguine (Code ATC B02B D02).
KOGENATE Bayer 2000 UI est utilisé pour le traitement et prophylaxie des épisodes hémorragiques chez les patients présentant une hémophilie A (déficit congénital en facteur VIII).
Cette préparation ne contient pas de facteur von Willebrand et ne doit donc pas être utilisée dans le traitement de la maladie de Willebrand.
Chaque boîte de KOGENATE Bayer 2000 UI contient un flacon avec le dispositif de transfert Bio-Set et une seringue pré-remplie avec un piston séparé, ainsi qu’ un nécessaire de ponction veineuse, deux tampons alcoolisés, deux tampons secs et deux sparadraps.
Le flacon contient une poudre sèche ou un agglomérat, blanc à légèrement jaune.
La seringue pré- remplie contient de l’ eau pour préparation injectable destinée à reconstituer le contenu du flacon.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER KOGENATE Bayer 2000 UI
N'utilisez jamais KOGENATE Bayer 2000 UI si vous êtes allergique (hypersensible) à l’ octocog alfa, aux protéines de hamster ou de souris ou tout autre constituant de KOGENATE Bayer 2000 UI.
En cas de doute, n’ hésitez pas à demander l’ avis de votre médecin.
Prendre des précautions particulières avec KOGENATE Bayer 2000 UI car il existe un très faible risque que vous développiez une réaction allergique généralisée soudaine et sévère.
Si vous ressentez une oppression thoracique, des sensations vertigineuses, des nausées ou malaises, une baisse de la tension artérielle, des étourdissements en position debout, il peut s’ agir d’ une réaction allergique au
Si ces effets apparaissent la perfusion doit être immédiatement arrêtée et vous devez contacter votre médecin.
Votre médecin peut souhaiter effectuer des tests afin de s’ assurer que les doses de KOGENATE Bayer 2000 UI sont suffisantes pour atteindre et maintenir un taux de facteur VIII adapté.
Si votre saignement n’ est pas contrôlé avec KOGENATE Bayer 2000 UI, consultez votre médecin immédiatement.
Vous pouvez avoir développé un inhibiteur du facteur VIII et votre médecin peut vous proposer d’ effectuer des tests pour le confirmer.
Ils peuvent diminuer l’ efficacité du facteur VIII à contrôler les saignements.
Si vous avez antérieurement développé un inhibiteur anti-FVIII et que vous changez de FVIII, vous êtes susceptible d'être à risque de voir réapparaître votre inhibiteur.
Utilisation d’ autres médicaments Aucune interaction avec d’ autres médicaments n’ est connue.
Toutefois, veuillez indiquer à votre médecin ou à votre pharmacien si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance.
Grossesse et allaitement En raison de la rareté de l’ hémophilie A chez les femmes, il n'y a pas de données sur l'utilisation de KOGENATE Bayer 2000 UI chez les femmes enceintes ou au cours de l’ allaitement.
Par conséquent, consultez votre médecin avant de prendre ce médicament en cas de grossesse ou d’ allaitement.
Conduite de véhicules et utilisation de machines:
Aucun effet sur l’ aptitude à conduire des véhicules ou à utiliser des machines n’ a été observé.
Information importantes concernant certains composants de KOGENATE Bayer 2000 UI Ce médicament contient moins de 1 mmol de sodium (23 mg) par flacon, soit essentiellement du « sodium libre ».
3.
COMMENT UTILISER KOGENATE Bayer 2000 UI
KOGENATE Bayer 2000 UI est uniquement destiné à l’ administration intraveineuse et doit être administré immédiatement après reconstitution.
Des conditions aseptiques (assurant propreté et absence de germes) sont nécessaires pendant la reconstitution et l’ administration.
N’ utiliser que le nécessaire (un flacon de poudre avec le dispositif de transfert Bio-Set, une seringue pré-remplie contenant le solvant et un nécessaire de ponction veineuse) pour la reconstitution et l’ administration fourni avec chaque boîte de KOGENATE Bayer 2000 UI.
KOGENATE Bayer 2000 UI ne doit pas être mélangé avec d’ autres solutions pour perfusion.
Suivre attentivement les indications données par votre médecin et utiliser les instructions suivantes comme un guide:
225 1.
Se laver soigneusement les mains à l'eau chaude et au savon.
S’ assurer que la solution est préparée sur une surface propre et sèche.
2.
Réchauffer le flacon de poudre non-ouvert et la seringue de solvant entre vos mains à environ température corporelle (37 °C au plus).
Essuyer toute humidité observable sur le flacon.
3.
Retirer la capsule du flacon de poudre en la déplaçant doucement de part et d’ autre, plusieurs fois, tout en tirant.
Enlever le bouchon attaché à la capsule blanche de la seringue (A).
4.
Visser doucement la seringue sur le flacon de poudre (B).
5.
Placer le flacon sur une surface rigide et antidérapante et le tenir fermement avec une main.
Puis, appuyer fortement sur le repose-doigt situé près du bout de la seringue à l'aide de votre pouce et de votre index (C) jusqu'à ce que le repose-doigt rencontre le bord supérieur du Bio- Set.
Ceci indique que le système est activé (D).
6.
Monter le piston sur la seringue en le vissant dans le bouchon en caoutchouc (E).
7.
Injecter le solvant en poussant lentement le piston vers le bas de la seringue (F).
8.
Dissoudre la poudre en agitant doucement le flacon d'un mouvement circulaire.
Ne pas secouer le flacon!
S’ assurer que la poudre soit complètement dissoute avant utilisation.
Ne pas utiliser de solutions contenant des particules visibles ou un trouble (G).
9.
Retourner l’ ensemble flacon-seringue et transférer la solution dans la seringue en tirant doucement et lentement sur le piston (H).
S’ assurer que la totalité du flacon soit passée dans la seringue.
10.
Si vous avez besoin de plus d’ une dose, reconstituer la quantité désirée de produit en répétant les étapes 2 à 9.
Utiliser des seringues différentes!
11.
Poser un garrot.
Choisir le point d'injection, nettoyer la peau au moyen d'un tampon alcoolisé et préparer le site d’ injection de manière aseptique comme conseillé par votre médecin.
Piquer la veine et fixer le nécessaire de ponction veineuse à l'aide d'un sparadrap.
12.
Dévisser la seringue pour la détacher du flacon (I).
13.
Attacher la seringue au nécessaire de ponction veineuse en le vissant dans le sens des aiguilles d’ une montre et s’ assurer qu’ il n’ entre pas de sang dans la seringue (J).
14.
Retirer le garrot!
15.
Injecter la solution intraveineuse sur plusieurs minutes tout en surveillant la position de l’ aiguille.
2 ml/ min).
16.
Si une dose supplémentaire est nécessaire, enlever la seringue vide en la dévissant dans le sens inverse des aiguilles d’ une montre.
Attacher une nouvelle seringue préparée.
17.
Si aucune autre dose n’ est nécessaire, retirer le nécessaire de ponction veineuse et la seringue.
Maintenir fermement une compresse sur le bras tendu au niveau du point d'injection pendant environ 2 minutes.
Poser enfin un petit pansement compressif.
La dose de KOGENATE Bayer 2000 UI que vous devez utiliser et le rythme d'administration dépendent de nombreux facteurs tels que votre poids, la sévérité de votre déficit en facteur VIII, le site
Votre médecin calculera la dose de KOGENATE Bayer 2000 UI et la fréquence à laquelle vous devez le prendre pour atteindre le taux d’ activité en facteur VIII nécessaire.
Il fera cela en fonction de vos besoins spécifiques et en utilisant les formules suivantes:
I.
Nombre d'UI nécessaires = poids corporel (kg) x augmentation souhaitée du taux de facteur VIII (% de la normale) x 0,5
II.
Augmentation attendue du taux de facteur VIII (% de la normale) = 2 x nb d'UI administrées poids corporel (kg)
Le tableau suivant donne à titre indicatif des valeurs minimales du taux plasmatique de facteur VIII à obtenir.
Dans les différentes situations hémorragiques décrites, l'activité en facteur VIII ne doit pas chuter en dessous du taux indiqué (en% de la normale) pendant la durée mentionnée.
227
Importance de l’ hémorragie / type d’ acte chirurgical Hémorragie
Taux plasmatique nécessaire de facteur VIII (%) (UI/ dl)
Fréquence des injections (heures) et durée du traitement (jours).
Hémarthrose précoce,
20 à 40
Au moins 1 jour, jusqu’ à la fin de l’ épisode hémorragique, indiquée
Hémarthrose et hémorragie musculaire plus étendue ou hématome
30 à 60
Répéter la perfusion toutes les 12 à 24 heures pendant 3-4 jours ou plus jusqu’ à disparition de la douleur et de l’ invalidité.
Episodes hémorragiques mettant en jeu le pronostic vital tels que hémorragie intracrânienne, hémorragie de la gorge, hémorragie abdominale sévère Chirurgie
60 à 100
Répéter la perfusion toutes les 8 à 24 heures jusqu’ à la disparition de la menace vitale.
Mineure dont extraction dentaire
30 à 60
Toutes les 24 heures, au moins 1 jour, jusqu’ à l’ obtention d’ une cicatrisation.
Majeure
80 à 100
a) En bolus Répéter la perfusion toutes les 8
(pré et post opératoire)
à 24 heures jusqu’ à obtention d’ une cicatrisation suffisante de la plaie puis poursuivre le traitement pendant au moins 7 jours supplémentaires pour maintenir l’ activité en facteur VIII entre 30% et 60%. b) En perfusion continue Augmenter l’ activité du facteur VIII avant chirurgie par un bolus initial immédiatement suivi d’ une perfusion continue (en UI/ Kg/ h) en fonction de la clairance du patient et des taux de facteur VIII à atteindre pendant au moins 7 jours.
Votre médecin devra toujours adapter la dose de KOGENATE Bayer 2000 UI et la fréquence d’ administration en fonction de l’ efficacité clinique constatée dans votre cas particulier.
Dans certaines circonstances, des doses plus importantes que celles calculées peuvent être nécessaires, surtout lors de la première administration.
Si vous utilisez KOGENATE Bayer 2000 UI pour prévenir les saignements (prophylaxie), votre médecin calculera la dose qui vous convient.
Elle est habituellement de 20 à 60 UI d’ octocog alfa par kg de poids corporel, administrée tous les 2 à 3 jours.
Toutefois, dans certains cas, surtout chez le sujet jeune, des intervalles plus rapprochés entre les doses ou des doses plus élevées peuvent être nécessaires.
Les formules proposées plus haut permettent d'estimer la dose nécessaire, mais il est fortement recommandé de pratiquer les examens biologiques appropriés à intervalles réguliers afin de vérifier que le taux plasmatique souhaité de facteur VIII a été atteint et se maintient.
En cas d' intervention
Si le taux plasmatique de facteur VIII n'atteint pas le niveau prévu, ou si le saignement n'est pas contrôlé après administration d'une dose apparemment correcte, la présence d'un inhibiteur du facteur VIII doit être suspectée.
Il faut alors en rechercher la présence et le titrer au moyen d'examens biologiques spécifiques, par un médecin expérimenté.
Si vous avez l’ impression que l’ effet de KOGENATE Bayer 2000 UI est trop faible ou trop fort, n’ hésitez pas à en parler à votre médecin.
Cas des patients avec inhibiteurs Si votre médecin vous informe que vous avez développé un inhibiteur du facteur VIII, il est possible que vous ayez besoin d'utiliser une plus grande quantité de KOGENATE Bayer qu'auparavant afin de contrôler votre saignement.
Si cette dose ne suffit pas à contrôler votre saignement, votre médecin pourra vous prescrire un autre médicament, tels que un concentré de facteur VIIa ou un concentré de complexe prothrombique activé.
Ne pas augmenter la dose de KOGENATE Bayer utilisée pour contrôler votre saignement sans consulter votre médecin.
N’ hésitez pas à contacter votre médecin pour plus d’ informations.
De tels traitements doivent être conduits par des médecins ayant l’ habitude de traiter des patients atteints d'hémophilie A.
KOGENATE Bayer 2000 UI doit être injecté par voie intraveineuse sur plusieurs minutes.
2 ml/ min).
Votre médecin vous indiquera, combien de fois et à quels intervalles KOGENATE Bayer 2000 UI doit être administré.
Habituellement, le traitement substitutif avec KOGENATE Bayer 2000 UI est un traitement à vie.
Si vous avez pris plus de KOGENATE Bayer 2000 UI que vous n'auriez dû:
Aucun signe de surdosage avec le facteur VIII recombinant de coagulation n’ a été rapporté.
Si vous avez pris plus de KOGENATE Bayer 2000 UI que vous n'auriez dû, informez votre médecin.
Si vous oubliez de prendre KOGENATE Bayer 2000 UI: • Procédez immédiatement à l’ administration suivante puis continuez à intervalles réguliers comme indiqué par votre médecin. • Ne prenez pas de dose double pour compenser la dose que vous avez oubliée de prendre.
Si vous arrêtez de prendre KOGENATE Bayer 2000 UI Ne pas arrêter d’ utiliser KOGENATE Bayer 2000 UI, sans avoir consulter votre médecin
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ information à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS
Comme tous les médicaments, KOGENATE Bayer 2000 UI est susceptible d'avoir des effets indésirables, bien que toutes personnes n’ y soient pas sujets.
229 Dans de rares cas, vous pourrez remarquer certains des effets indésirables suivants après administration de KOGENATE Bayer 2000 UI: • éruptions/ démangeaisons, réactions locales au point d’ injection (sensation de brûlure, rougeur temporaire), • réactions d’ hypersensibilité (oppression thoracique, sensation générale d’ inconfort, vertiges et nausées, réduction modérée de la pression artérielle avec sensation de malaise en position debout), • goût inhabituel dans la bouche, • fièvre.
De plus, la possibilité d’ un choc allergique ne peut être complètement exclue.
Si vous remarquez un des symptômes suivants au cours de l’ injection/ perfusion: • oppression thoracique, sensation générale d’ inconfort, • vertiges, • hypotension légère (diminution modérée de la pression artérielle avec sensation de malaise en position debout), • nausées, ceux -ci peuvent constituer les signes précoces de réactions d’ hypersensibilité ou de réaction allergique généralisée.
En cas de survenue de réactions allergiques ou allergiques généralisées, l’ injection/ la perfusion doit être immédiatement arrêtée.
Consulter immédiatement votre médecin.
Au cours des études, aucun patient n'a développé de taux cliniquement significatifs d'anticorps dirigés contre des protéines de souris ou de hamster présentes à l'état de traces dans la préparation.
Toutefois, la possibilité d’ une réaction allergique aux constituants, tels que les traces de protéines de souris et de hamster dans la préparation, existe chez certains patients prédisposés.
La formation d'anticorps neutralisant le facteur VIII (inhibiteurs) est une complication connue du traitement des patients atteints d'hémophilie A.
Au cours des études menées avec les préparations de facteur VIII recombinant, le développement d'inhibiteurs a été principalement observé chez les hémophiles non préalablement traités.
Vous devez être surveillé attentivement, cliniquement et à l’ aide de tests biologiques appropriés, afin de dépister le développement d’ inhibiteurs.
Au cours des études cliniques, KOGENATE Bayer a été utilisé dans le traitement des épisodes hémorragiques chez 37 patients non préalablement traités (PUPs) et 23 patients pédiatriques traités à minima (MTPs, définis comme ayant au maximum 4 jours d’ exposition).
3 à 18 jours).
Le nombre de jours moyen d’ exposition dans les études cliniques était de 114 (extrême 4-478).
Quatre sur cinq patients n’ ayant pas atteints 20 jours d’ exposition en fin d’ étude ont finalement dépassé les 20 jours d’ exposition au cours du suivi après l’ étude, et l’ un d’ entre eux a développé un faible titre d’ inhibiteur.
Le cinquième patient a été perdu de vue.
Dans les études cliniques portant sur 73 patients préalablement traités (PTP, définis comme ayant plus de 100 jours d’ exposition) et suivis pendant 4 ans, aucun inhibiteur de novo n’ a été observé.
Dans les études post-AMM à grande échelle portant sur KOGENATE Bayer, ayant inclus plus de 1000 patients, les résultats suivants ont été observés: moins de 0,2% des PTPs ont développé des inhibiteurs de novo.
Dans une sous-population définie comme ayant moins de 20 jours d’ exposition à l’ entrée de l’ étude, moins de 11% ont développé des inbiteurs de novo.
Si vous remarquez des effets indésirables non mentionnés dans cette notice,, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou pharmacien.
230 5.
COMMENT CONSERVER KOGENATE Bayer 2000 UI
Tenir hors de la portée et de la vue des enfants.
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Conserver le flacon et la seringue pré-remplie dans l'emballage extérieur à l'abri de la lumière.
Vous pouvez conserver le produit avant ouverture à température ambiante (jusqu’ à 25°C) pendant une unique période limitée à 3 mois.
Dans ce cas, le produit se périme à la fin de la période de 3 mois, et vous devez noter la nouvelle date de péremption sur la face supérieure de l’ emballage.
Ne pas réfrigérer la solution après reconstitution.
La solution reconstituée doit être utilisée immédiatement.
Ce produit est à usage unique seulement.
Toute solution non utilisée doit être jetée.
Ne pas utiliser KOGENATE Bayer 2000 UI après la date de péremption mentionnée sur l’ étiquette et l’ emballage.
La date d’ expiration fait référence au dernier jour du mois.
Ne pas utiliser KOGENATE Bayer 2000 UI si vous observez des particules ou si la solution est trouble.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient KOGENATE Bayer 2000 UI
- Poudre:
La substance active est le facteur VIII recombinant de coagualtion (octocog alfa).
Les autres composants sont la glycine, le chlorure de sodium, le chlorure de calcium, l’ histidine, le polysorbate 80 et le saccharose.
- Solvant:
Eau pour préparations injectables
Qu’ est ce que KOGENATE Bayer 2000 UI et contenu de l’ emballage extérieur
KOGENATE Bayer 2000 UI est fournie comme poudre et solvant pour solution injectable et est sous la forme d’ une poudre sèche ou un agglomérat, blanc à légèrement jaune.
Après reconstitution la solution est claire.
Les dispositifs médicaux de reconstitution et d’ administration sont fournis dans chaque boîte de KOGENATE Bayer 2000 UI.
Titulaire de l’ Autorisation de mise sur le marché et fabricant
Marketing Authorisation Holder:
Bayer HealthCare AG D-51368 Leverkusen Germany
Manufacturer:
Bayer HealthCare Manufacturing S. r. l.
Bellaria, 35 I-53010 Torri-Sovicille (SI) Italy
231 Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché.
België / Belgique / Belgien Bayer S. A. / N. V.
Tél/ Tel: +32-(0)2-535 63 11 България Байер България ЕООД Tел. + 359 02 81 401 01 Č eská republika Bayer Schering Pharma Schering s. r. o.
Tel: +420 2 71 73 06 61
Luxembourg / Luxemburg Bayer S. A. / N. V.
Tél/ Tel: +32-(0)2-535 63 11 Magyarország Bayer Hungária Kft.
Tel. :+36-14 87-41 00 Malta Alfred Gera and Sons Ltd.
Tel: +356-21 44 62 05
Danmark Bayer A/ S Tlf: +45-45 23 50 00 Deutschland Bayer Vital GmbH Tel: +49-(0)214-30 513 21 Eesti UAB Bayer Esti filiaal Tel: +372 655 85 65 Ελλάδα Bayer Ελλάς ΑΒΕΕ Τηλ: +30-210-618 75 00 España Química Farmacéutica Bayer S. L.
Tel: +34-93-495 65 00 France Bayer Santé Tél: +33 3- 20 20 80 80 Ireland Bayer Limited Tel: +353 1 299 93 13 Ísland Vistor hf.
Simi: +354 535 70 00 Italia Bayer S. p. A.
Tel: +39-02-397 81 Κύπρος NOVAGEM Limited Tηλ: +357 22 74 77 47 Latvija UAB Bayer Latvijas filiā le Tel: +371 05 233 68 68 Lietuva UAB Bayer, Bayer Schering Pharma Tel. +37 25 233 68 68
Nederland Bayer B. V., Bayer Schering Pharma Tel: +31-(0)297-28 06 66 Norge Bayer AS Tlf. +47 24 11 18 00 Österreich Bayer Austria Ges. m. b.
H.
Tel: +43-(0)1-711 46-0 Polska Bayer Sp. z o. o.
Tel.: +48-22-572 35 00 Portugal Bayer Portugal S. A.
Tel: +351-21-416 42 00 România SC Bayer SRL Tel: +40 21 310 49 18 Slovenija Bayer d. o. o.
Tel.: +386-(0)1-58 14 400 Slovenská republika Bayer, spol.
S r. o.
Tel: +42 12 59 21 31 11 Suomi/ Finland Bayer Oy, Bayer Schering Pharma Puh/ Tel: +358- 20 785 21 Sverige Bayer AB Tel: +46-(0)8 580 233 00 United Kingdom Bayer plc, Tel: +44-(0)1 635-56 30 00
La dernière date à laquelle cette notice a été approuvée est.
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA): http: / /www. emae. europa. eu/ >
INFORMATION DE L’ UTILISATEUR
KOGENATE Bayer 250 UI poudre et solvant pour solution injectable Facteur VIII recombinant de coagulation (octocog alfa)
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d'informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu'un d'autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou à votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que KOGENATE Bayer 250 UI et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser KOGENATE Bayer 250 UI 3.
Comment utiliser KOGENATE Bayer 250 UI 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver KOGENATE Bayer 250 UI 6.
Informations supplémentaires
1.
QU'EST-CE QUE KOGENATE Bayer 250 UI ET DANS QUEL CAS EST-IL UTILISÉ
Le flacon de poudre pour solution injectable contient 250 UI d’ octocog alfa (UI correspond à Unités Internationales).
Après reconstitution avec le volume approprié de solvant (eau pour préparations injectables), chaque flacon contient 100 UI/ ml d’ octocog alfa.
Groupe pharmaco-thérapeutique: facteur VIII de coagulation sanguine (Code ATC B02B D02).
KOGENATE Bayer 250 UI est utilisé pour le traitement et prophylaxie des épisodes hémorragiques chez les patients présentant une hémophilie A (déficit congénital en facteur VIII).
Cette préparation ne contient pas de facteur von Willebrand et ne doit donc pas être utilisée dans le traitement de la maladie de Willebrand.
Chaque boîte de KOGENATE Bayer 250 UI contient un flacon et une seringue pré-remplie avec un piston séparé, ainsi qu’ un adaptateur pour le flacon, un nécessaire de ponction veineuse, deux tampons alcoolisés, deux tampons secs et deux sparadraps.
Le flacon contient une poudre sèche ou un agglomérat, blanc à légèrement jaune.
La seringue pré- remplie contient de l’ eau pour préparation injectable destinée à reconstituer le contenu du flacon.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER KOGENATE Bayer 250 UI
N'utilisez jamais KOGENATE Bayer 250 UI si vous êtes allergique (hypersensible) à l’ octocog alfa, aux protéines de hamster ou de souris ou tout autre constituant de KOGENATE Bayer 250 UI.
En cas de doute, n’ hésitez pas à demander l’ avis de votre médecin.
Prendre des précautions particulières avec KOGENATE Bayer 250 UI car il existe un très faible risque que vous développiez une réaction allergique généralisée soudaine et sévère.
Si vous ressentez une oppression thoracique, des sensations vertigineuses, des nausées ou malaises, une baisse de la tension artérielle, des étourdissements en position debout, il peut s’ agir d’ une réaction allergique au
Si ces effets apparaissent la perfusion doit être immédiatement arrêtée et vous devez contacter votre médecin.
Votre médecin peut souhaiter effectuer des tests afin de s’ assurer que les doses de KOGENATE Bayer 250 UI sont suffisantes pour atteindre et maintenir un taux de facteur VIII adapté.
Si votre saignement n’ est pas contrôlé avec KOGENATE Bayer 250 UI, consultez votre médecin immédiatement.
Vous pouvez avoir développé un inhibiteur du facteur VIII et votre médecin peut vous proposer d’ effectuer des tests pour le confirmer.
Ils peuvent diminuer l’ efficacité du facteur VIII à contrôler les saignements.
Si vous avez antérieurement développé un inhibiteur anti-FVIII et que vous changez de FVIII, vous êtes susceptible d'être à risque de voir réapparaître votre inhibiteur.
Utilisation d’ autres médicaments Aucune interaction avec d’ autres médicaments n’ est connue.
Toutefois, veuillez indiquer à votre médecin ou à votre pharmacien si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance.
Grossesse et allaitement En raison de la rareté de l’ hémophilie A chez les femmes, il n'y a pas de données sur l'utilisation de KOGENATE Bayer 250 UI chez les femmes enceintes ou au cours de l’ allaitement.
Par conséquent, consultez votre médecin avant de prendre ce médicament en cas de grossesse ou d’ allaitement.
Conduite de véhicules et utilisation de machines:
Aucun effet sur l’ aptitude à conduire des véhicules ou à utiliser des machines n’ a été observé.
Information importantes concernant certains composants de KOGENATE Bayer 250 UI Ce médicament contient moins de 1 mmol de sodium (23 mg) par flacon, soit essentiellement du « sodium libre ».
3.
COMMENT UTILISER KOGENATE Bayer 250 UI
KOGENATE Bayer 250 UI est uniquement destiné à l’ administration intraveineuse et doit être administré immédiatement après reconstitution.
Des conditions aseptiques (assurant propreté et absence de germes) sont nécessaires pendant la reconstitution et l’ administration.
N’ utiliser que le nécessaire (un adaptateur pour le flacon, une seringue pré-remplie contenant le solvant et un nécessaire de ponction veineuse) pour la reconstitution et l’ administration fourni avec chaque boîte de KOGENATE Bayer 250 UI.
Si la boîte est ouverte ou endommagée, n’ utiliser pas son contenu.
KOGENATE Bayer 250 UI ne doit pas être mélangé avec d’ autres solutions pour perfusion.
Suivre attentivement les indications données par votre médecin et utiliser les instructions suivantes comme un guide:
A
B
C
D
E
I
J
G
F
H
1.
Se laver soigneusement les mains à l'eau chaude et au savon.
2.
Réchauffer le flacon et la seringue non ouverts entre vos mains à une température appropriée (37°C au plus).
3.
Retirer la capsule de protection du flacon (A) puis nettoyer le bouchon de caoutchouc avec une compresse stérile (ou utiliser un spray antiseptique).
4.
Placer le flacon sur une surface rigide, antidérapante.
Détacher l’ opercule en papier du logement en plastique de l’ adaptateur pour le flacon.
Ne pas retirer l’ adaptateur pour le flacon de son logement en plastique.
Tenir le logement de l’ adaptateur, le placer au-dessus du flacon de produit et appuyer fermement (B).
L’ adaptateur s’ enclenchera sur le bouchon du flacon.
Ne pas retirer le logement de l’ adaptateur à cette étape.
5.
Tenir droite la seringue stérile pré-remplie d’ eau pour préparation injectable (p. p. i), saisir l’ embout du piston suivant le schéma et visser l’ embout en le tournant fermement dans le sens des aiguilles d’ une montre au niveau du pas de vis de la seringue (C).
6.
En tenant le corps de la seringue, ôter le bouchon de l’ extrémité inférieure (D).
Ne pas toucher l’ extrémité de la seringue avec vos mains ou toute autre surface.
Poser la seringue à côté pour un usage ultérieur.
7.
A présent, enlever et jeter le logement de l’ adaptateur (E).
8.
Fixer la seringue pré-remplie au pas de vis de l’ adaptateur pour le flacon en la tournant dans le sens des aiguilles d’ une montre (F).
9.
Injecter le solvant en poussant lentement le piston vers le bas de la seringue (G).
10.
Agiter le flacon de poudre d’ un mouvement circulaire jusqu’ à ce que toute la poudre soit dissoute (H).
Ne pas secouer le flacon.
S’ assurer que la poudre soit complètement dissoute.
Ne pas utiliser de solutions contenant des particules visibles ou de solutions troubles.
11.
Maintenir le flacon à l’ envers au-dessus de l’ adaptateur et de la seringue (I).
Remplir la seringue en tirant doucement et lentement le piston.
S’ assurer que la totalité du flacon soit passée dans la seringue.
12.
Poser un garrot.
13.
Choisir le point d’ injection et désinfecter la peau au moyen d’ un antiseptique.
14.
Piquer la veine et fixer le nécessaire de ponction veineuse à l’ aide d’ un sparadrap.
15.
Maintenir le piston en place, retirer la seringue de l’ adaptateur pour le flacon (ce dernier doit rester attaché au flacon).
Attacher la seringue au nécessaire de ponction et s’ assurer qu’ il ne rentre pas de sang dans la seringue (J).
16.
Retirer le garrot.
17.
Injecter la solution en intraveineux sur plusieurs minutes tout en surveillant la position de l’ aiguille.
2 ml/ min).
18.
Si une dose supplémentaire est nécessaire, utiliser une nouvelle seringue contenant le produit reconstitué suivant les étapes ci-dessus.
19.
Si aucune autre dose n’ est requise, retirer le nécessaire de ponction veineuse et la seringue.
Maintenir fermement une compresse sur le bras tendu au niveau du point d’ injection pendant environ 2 minutes.
Poser enfin un petit pansement compressif.
235 La dose de KOGENATE Bayer 250 UI que vous devez utiliser et le rythme d'administration dépendent de nombreux facteurs tels que votre poids, la sévérité de votre déficit en facteur VIII, le site et l’ importance du saignement, le titre d’ inhibiteur éventuellement présent et le taux de facteur VIII souhaité.
Votre médecin calculera la dose de KOGENATE Bayer 250 UI et la fréquence à laquelle vous devez le prendre pour atteindre le taux d’ activité en facteur VIII nécessaire.
Il fera cela en fonction de vos besoins spécifiques et en utilisant les formules suivantes:
I.
Nombre d'UI nécessaires = poids corporel (kg) x augmentation souhaitée du taux de facteur VIII (% de la normale) x 0,5
II.
Augmentation attendue du taux de facteur VIII (% de la normale) = 2 x nb d'UI administrées poids corporel (kg)
Le tableau suivant donne à titre indicatif des valeurs minimales du taux plasmatique de facteur VIII à obtenir.
Dans les différentes situations hémorragiques décrites, l'activité en facteur VIII ne doit pas chuter en dessous du taux indiqué (en% de la normale) pendant la durée mentionnée.
236
Importance de l’ hémorragie / type d’ acte chirurgical Hémorragie
Taux plasmatique nécessaire de facteur VIII (%) (UI/ dl)
Fréquence des injections (heures) et durée du traitement (jours).
Hémarthrose précoce,
20 à 40
Au moins 1 jour, jusqu’ à la fin de l’ épisode hémorragique, indiquée
Hémarthrose et hémorragie musculaire plus étendue ou hématome
30 à 60
Répéter la perfusion toutes les 12 à 24 heures pendant 3-4 jours ou plus jusqu’ à disparition de la douleur et de l’ invalidité.
Episodes hémorragiques mettant en jeu le pronostic vital tels que hémorragie intracrânienne, hémorragie de la gorge, hémorragie abdominale sévère Chirurgie
60 à 100
Répéter la perfusion toutes les 8 à 24 heures jusqu’ à la disparition de la menace vitale.
Mineure dont extraction dentaire
30 à 60
Toutes les 24 heures, au moins 1 jour, jusqu’ à l’ obtention d’ une cicatrisation.
Majeure
80 à 100
a) En bolus Répéter la perfusion toutes les 8
(pré et post opératoire)
à 24 heures jusqu’ à obtention d’ une cicatrisation suffisante de la plaie puis poursuivre le traitement pendant au moins 7 jours supplémentaires pour maintenir l’ activité en facteur VIII entre 30% et 60%. b) En perfusion continue Augmenter l’ activité du facteur VIII avant chirurgie par un bolus initial immédiatement suivi d’ une perfusion continue (en UI/ Kg/ h) en fonction de la clairance du patient et des taux de facteur VIII à atteindre pendant au moins 7 jours.
Votre médecin devra toujours adapter la dose de KOGENATE Bayer 250 UI et la fréquence d’ administration en fonction de l’ efficacité clinique constatée dans votre cas particulier.
Dans certaines circonstances, des doses plus importantes que celles calculées peuvent être nécessaires, surtout lors de la première administration.
Si vous utilisez KOGENATE Bayer 250 UI pour prévenir les saignements (prophylaxie), votre médecin calculera la dose qui vous convient.
Elle est habituellement de 20 à 60 UI d’ octocog alfa par kg de poids corporel, administrée tous les 2 à 3 jours.
Toutefois, dans certains cas, surtout chez le sujet jeune, des intervalles plus rapprochés entre les doses ou des doses plus élevées peuvent être nécessaires.
Les formules proposées plus haut permettent d'estimer la dose nécessaire, mais il est fortement recommandé de pratiquer les examens biologiques appropriés à intervalles réguliers afin de vérifier que le taux plasmatique souhaité de facteur VIII a été atteint et se maintient.
En cas d' intervention
Si le taux plasmatique de facteur VIII n'atteint pas le niveau prévu, ou si le saignement n'est pas contrôlé après administration d'une dose apparemment correcte, la présence d'un inhibiteur du facteur VIII doit être suspectée.
Il faut alors en rechercher la présence et le titrer au moyen d'examens biologiques spécifiques, par un médecin expérimenté.
Si vous avez l’ impression que l’ effet de KOGENATE Bayer 250 UI est trop faible ou trop fort, n’ hésitez pas à en parler à votre médecin.
Cas des patients avec inhibiteurs Si votre médecin vous informe que vous avez développé un inhibiteur du facteur VIII, il est possible que vous ayez besoin d'utiliser une plus grande quantité de KOGENATE Bayer qu'auparavant afin de contrôler votre saignement.
Si cette dose ne suffit pas à contrôler votre saignement, votre médecin pourra vous prescrire un autre médicament, tels que un concentré de facteur VIIa ou un concentré de complexe prothrombique activé.
Ne pas augmenter la dose de KOGENATE Bayer utilisée pour contrôler votre saignement sans consulter votre médecin.
N’ hésitez pas à contacter votre médecin pour plus d’ informations.
De tels traitements doivent être conduits par des médecins ayant l’ habitude de traiter des patients atteints d'hémophilie A.
KOGENATE Bayer 250 UI doit être injecté par voie intraveineuse sur plusieurs minutes.
2 ml/ min).
Votre médecin vous indiquera, combien de fois et à quels intervalles KOGENATE Bayer 250 UI doit être administré.
Habituellement, le traitement substitutif avec KOGENATE Bayer 250 UI est un traitement à vie.
Si vous avez pris plus de KOGENATE Bayer 250 UI que vous n'auriez dû:
Aucun signe de surdosage avec le facteur VIII recombinant de coagulation n’ a été rapporté.
Si vous avez pris plus de KOGENATE Bayer 250 UI que vous n'auriez dû, informez votre médecin.
Si vous oubliez de prendre KOGENATE Bayer 250 UI: • Procédez immédiatement à l’ administration suivante puis continuez à intervalles réguliers comme indiqué par votre médecin. • Ne prenez pas de dose double pour compenser la dose que vous avez oubliée de prendre.
Si vous arrêtez de prendre KOGENATE Bayer 250 UI Ne pas arrêter d’ utiliser KOGENATE Bayer 250 UI, sans avoir consulter votre médecin
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ information à votre médecin ou à votre pharmacien.
238 4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS
Comme tous les médicaments, KOGENATE Bayer 250 UI est susceptible d'avoir des effets indésirables, bien que toutes personnes n’ y soient pas sujets.
Dans de rares cas, vous pourrez remarquer certains des effets indésirables suivants après administration de KOGENATE Bayer 250 UI: • éruptions/ démangeaisons, réactions locales au point d’ injection (sensation de brûlure, rougeur temporaire), • réactions d’ hypersensibilité (oppression thoracique, sensation générale d’ inconfort, vertiges et nausées, réduction modérée de la pression artérielle avec sensation de malaise en position debout), • goût inhabituel dans la bouche, • fièvre.
De plus, la possibilité d’ un choc allergique ne peut être complètement exclue.
Si vous remarquez un des symptômes suivants au cours de l’ injection/ perfusion: • oppression thoracique, sensation générale d’ inconfort, • vertiges, • hypotension légère (diminution modérée de la pression artérielle avec sensation de malaise en position debout), • nausées, ceux -ci peuvent constituer les signes précoces de réactions d’ hypersensibilité ou de réaction allergique généralisée.
En cas de survenue de réactions allergiques ou allergiques généralisées, l’ injection/ la perfusion doit être immédiatement arrêtée.
Consulter immédiatement votre médecin.
Au cours des études, aucun patient n'a développé de taux cliniquement significatifs d'anticorps dirigés contre des protéines de souris ou de hamster présentes à l'état de traces dans la préparation.
Toutefois, la possibilité d’ une réaction allergique aux constituants, tels que les traces de protéines de souris et de hamster dans la préparation, existe chez certains patients prédisposés.
La formation d'anticorps neutralisant le facteur VIII (inhibiteurs) est une complication connue du traitement des patients atteints d'hémophilie A.
Au cours des études menées avec les préparations de facteur VIII recombinant, le développement d'inhibiteurs a été principalement observé chez les hémophiles non préalablement traités.
Vous devez être surveillé attentivement, cliniquement et à l’ aide de tests biologiques appropriés, afin de dépister le développement d’ inhibiteurs.
Au cours des études cliniques, KOGENATE Bayer a été utilisé dans le traitement des épisodes hémorragiques chez 37 patients non préalablement traités (PUPs) et 23 patients traités à minima (MTPs, définis comme ayant au maximum 4 jours d’ exposition).
3 à 18 jours).
Le nombre de jours moyen d’ exposition dans les études cliniques était de 114 (extrême 4-478).
Quatre sur cinq patients n’ ayant pas atteints 20 jours d’ exposition en fin d’ étude ont finalement dépassé les 20 jours d’ exposition au cours du suivi après l’ étude, et l’ un d’ entre eux a développé un faible titre d’ inhibiteur.
Le cinquième patient a été perdu de vue.
Dans les études cliniques portant sur 73 patients préalablement traités (PTP, définis comme ayant plus de 100 jours d’ exposition) et suivis pendant 4 ans, aucun inhibiteur de novo n’ a été observé.
Dans les études post-AMM à grande échelle portant sur KOGENATE Bayer, ayant inclus plus de 1000 patients, les résultats suivants ont été observés: moins de 0,2% des PTPs ont développé des inhibiteurs de novo.
Dans une sous-population définie comme ayant moins de 20 jours d’ exposition à l’ entrée de l’ étude, moins de 11% ont développé des inbiteurs de novo.
239 Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou pharmacien.
5.
COMMENT CONSERVER KOGENATE Bayer 250 UI
Tenir hors de la portée et de la vue des enfants.
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Conserver le flacon et la seringue pré-remplie dans l'emballage extérieur à l'abri de la lumière.
Vous pouvez conserver le produit avant ouverture à température ambiante (jusqu’ à 25°C) pendant une unique période limitée à 3 mois.
Dans ce cas, le produit se périme à la fin de la période de 3 mois, et vous devez noter la nouvelle date de péremption sur la face supérieure de l’ emballage.
Ne pas réfrigérer la solution après reconstitution.
La solution reconstituée doit être utilisée immédiatement.
Ce produit est à usage unique seulement.
Toute solution non utilisée doit être jetée.
Ne pas utiliser KOGENATE Bayer 250 UI après la date de péremption mentionnée sur l’ étiquette et l’ emballage.
La date d’ expiration fait référence au dernier jour du mois.
Ne pas utiliser KOGENATE Bayer 250 UI si vous observez des particules ou si la solution est trouble.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient KOGENATE Bayer 250 UI
- Poudre:
La substance active est le facteur VIII recombinant de coagualtion (octocog alfa).
Les autres composants sont la glycine, le chlorure de sodium, le chlorure de calcium, l’ histidine, le polysorbate 80 et le saccharose.
- Solvant:
Eau pour préparations injectables
Qu’ est ce que KOGENATE Bayer 250 UI et contenu de l’ emballage extérieur
KOGENATE Bayer 250 UI est fournie comme poudre et solvant pour solution injectable et est sous la forme d’ une poudre sèche ou un agglomérat, blanc à légèrement jaune.
Après reconstitution la solution est claire.
Les dispositifs médicaux de reconstitution et d’ administration sont fournis dans chaque boîte de KOGENATE Bayer 250 UI.
Titulaire de l’ Autorisation de mise sur le marché et fabricant
Marketing Authorisation Holder:
Bayer HealthCare AG D-51368 Leverkusen Germany
Manufacturer:
Bayer HealthCare Manufacturing S. r. l.
Bellaria, 35 I-53010 Torri-Sovicille (SI) Italy
240 Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché.
België / Belgique / Belgien Bayer S. A. / N. V.
Tél/ Tel: +32-(0)2-535 63 11 България Байер България ЕООД Tел. + 359 02 81 401 01 Č eská republika Bayer Schering Pharma Schering s. r. o.
Tel: +420 2 71 73 06 61
Luxembourg / Luxemburg Bayer S. A. / N. V.
Tél/ Tel: +32-(0)2-535 63 11 Magyarország Bayer Hungária Kft.
Tel. :+36-14 87-41 00 Malta Alfred Gera and Sons Ltd.
Tel: +356-21 44 62 05
Danmark Bayer A/ S Tlf: +45-45 23 50 00 Deutschland Bayer Vital GmbH Tel: +49-(0)214-30 513 21 Eesti UAB Bayer Esti filiaal Tel: +372 655 85 65 Ελλάδα Bayer Ελλάς ΑΒΕΕ Τηλ: +30-210-618 75 00 España Química Farmacéutica Bayer S. L.
Tel: +34-93-495 65 00 France Bayer Santé Tél: +33 3- 20 20 80 80 Ireland Bayer Limited Tel: +353 1 299 93 13 Ísland Vistor hf.
Simi: +354 535 70 00 Italia Bayer S. p. A.
Tel: +39-02-397 81 Κύπρος NOVAGEM Limited Tηλ: +357 22 74 77 47 Latvija UAB Bayer Latvijas filiā le Tel: +371 05 233 68 68 Lietuva UAB Bayer, Bayer Schering Pharma Tel. +37 25 233 68 68
Nederland Bayer B. V., Bayer Schering Pharma Tel: +31-(0)297-28 06 66 Norge Bayer AS Tlf. +47 24 11 18 00 Österreich Bayer Austria Ges. m. b.
H.
Tel: +43-(0)1-711 46-0 Polska Bayer Sp. z o. o.
Tel.: +48-22-572 35 00 Portugal Bayer Portugal S. A.
Tel: +351-21-416 42 00 România SC Bayer SRL Tel: +40 21 310 49 18 Slovenija Bayer d. o. o.
Tel.: +386-(0)1-58 14 400 Slovenská republika Bayer, spol.
S r. o.
Tel: +42 12 59 21 31 11 Suomi/ Finland Bayer Oy, Bayer Schering Pharma Puh/ Tel: +358- 20 785 21 Sverige Bayer AB Tel: +46-(0)8 580 233 00 United Kingdom Bayer plc, Tel: +44-(0)1 635-56 30 00
La dernière date à laquelle cette notice a été approuvée est.
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA): http: / /www. emae. europa. eu/ >
INFORMATION DE L’ UTILISATEUR
KOGENATE Bayer 500 UI poudre et solvant pour solution injectable Facteur VIII recombinant de coagulation (octocog alfa)
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d'informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu'un d'autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou à votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que KOGENATE Bayer 500 UI et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser KOGENATE Bayer 500 UI 3.
Comment utiliser KOGENATE Bayer 500 UI 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver KOGENATE Bayer 500 UI 6.
Informations supplémentaires
1.
QU'EST-CE QUE KOGENATE Bayer 500 UI ET DANS QUEL CAS EST-IL UTILISÉ
Le flacon de poudre pour solution injectable contient 500 UI d’ octocog alfa (UI correspond à Unités Internationales).
Après reconstitution avec le volume approprié de solvant (eau pour préparations injectables), chaque flacon contient 200 UI/ ml d’ octocog alfa.
Groupe pharmaco-thérapeutique: facteur VIII de coagulation sanguine (Code ATC B02B D02).
KOGENATE Bayer 500 UI est utilisé pour le traitement et prophylaxie des épisodes hémorragiques chez les patients présentant une hémophilie A (déficit congénital en facteur VIII).
Cette préparation ne contient pas de facteur von Willebrand et ne doit donc pas être utilisée dans le traitement de la maladie de Willebrand.
Chaque boîte de KOGENATE Bayer 500 UI contient un flacon et une seringue pré-remplie avec un piston séparé, ainsi qu’ un adaptateur pour le flacon, un nécessaire de ponction veineuse, deux tampons alcoolisés, deux tampons secs et deux sparadraps.
Le flacon contient une poudre sèche ou un agglomérat, blanc à légèrement jaune.
La seringue pré- remplie contient de l’ eau pour préparation injectable destinée à reconstituer le contenu du flacon.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER KOGENATE Bayer 500 UI
N'utilisez jamais KOGENATE Bayer 500 UI si vous êtes allergique (hypersensible) à l’ octocog alfa, aux protéines de hamster ou de souris ou tout autre constituant de KOGENATE Bayer 500 UI.
En cas de doute, n’ hésitez pas à demander l’ avis de votre médecin.
Prendre des précautions particulières avec KOGENATE Bayer 500 UI car il existe un très faible risque que vous développiez une réaction allergique généralisée soudaine et sévère.
Si vous ressentez une oppression thoracique, des sensations vertigineuses, des nausées ou malaises, une baisse de la tension artérielle, des étourdissements en position debout, il peut s’ agir d’ une réaction allergique au
Si ces effets apparaissent la perfusion doit être immédiatement arrêtée et vous devez contacter votre médecin.
Votre médecin peut souhaiter effectuer des tests afin de s’ assurer que les doses de KOGENATE Bayer 500 UI sont suffisantes pour atteindre et maintenir un taux de facteur VIII adapté.
Si votre saignement n’ est pas contrôlé avec KOGENATE Bayer 500 UI, consultez votre médecin immédiatement.
Vous pouvez avoir développé un inhibiteur du facteur VIII et votre médecin peut vous proposer d’ effectuer des tests pour le confirmer.
Ils peuvent diminuer l’ efficacité du facteur VIII à contrôler les saignements.
Si vous avez antérieurement développé un inhibiteur anti-FVIII et que vous changez de FVIII, vous êtes susceptible d'être à risque de voir réapparaître votre inhibiteur.
Utilisation d’ autres médicaments Aucune interaction avec d’ autres médicaments n’ est connue.
Toutefois, veuillez indiquer à votre médecin ou à votre pharmacien si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance.
Grossesse et allaitement En raison de la rareté de l’ hémophilie A chez les femmes, il n'y a pas de données sur l'utilisation de KOGENATE Bayer 500 UI chez les femmes enceintes ou au cours de l’ allaitement.
Par conséquent, consultez votre médecin avant de prendre ce médicament en cas de grossesse ou d’ allaitement.
Conduite de véhicules et utilisation de machines:
Aucun effet sur l’ aptitude à conduire des véhicules ou à utiliser des machines n’ a été observé.
Information importantes concernant certains composants de KOGENATE Bayer 500 UI Ce médicament contient moins de 1 mmol de sodium (23 mg) par flacon, soit essentiellement du « sodium libre ».
3.
COMMENT UTILISER KOGENATE Bayer 500 UI
KOGENATE Bayer 500 UI est uniquement destiné à l’ administration intraveineuse et doit être administré immédiatement après reconstitution.
Des conditions aseptiques (assurant propreté et absence de germes) sont nécessaires pendant la reconstitution et l’ administration.
N’ utiliser que le nécessaire (un adaptateur pour le flacon, une seringue pré-remplie contenant le solvant et un nécessaire de ponction veineuse) pour la reconstitution et l’ administration fourni avec chaque boîte de KOGENATE Bayer 500 UI.
Si la boîte est ouverte ou endommagée, n’ utiliser pas son contenu.
KOGENATE Bayer 500 UI ne doit pas être mélangé avec d’ autres solutions pour perfusion.
Suivre attentivement les indications données par votre médecin et utiliser les instructions suivantes comme un guide:
A
B
C
D
E
I
J
G
F
H
1.
Se laver soigneusement les mains à l'eau chaude et au savon.
2.
Réchauffer le flacon et la seringue non ouverts entre vos mains à une température appropriée (37°C au plus).
3.
Retirer la capsule de protection du flacon (A) puis nettoyer le bouchon de caoutchouc avec une compresse stérile (ou utiliser un spray antiseptique).
4.
Placer le flacon sur une surface rigide, antidérapante.
Détacher l’ opercule en papier du logement en plastique de l’ adaptateur pour le flacon.
Ne pas retirer l’ adaptateur pour le flacon de son logement en plastique.
Tenir le logement de l’ adaptateur, le placer au-dessus du flacon de produit et appuyer fermement (B).
L’ adaptateur s’ enclenchera sur le bouchon du flacon.
Ne pas retirer le logement de l’ adaptateur à cette étape.
5.
Tenir droite la seringue stérile pré-remplie d’ eau pour préparation injectable (p. p. i), saisir l’ embout du piston suivant le schéma et visser l’ embout en le tournant fermement dans le sens des aiguilles d’ une montre au niveau du pas de vis de la seringue (C).
6.
En tenant le corps de la seringue, ôter le bouchon de l’ extrémité inférieure (D).
Ne pas toucher l’ extrémité de la seringue avec vos mains ou toute autre surface.
Poser la seringue à côté pour un usage ultérieur.
7.
A présent, enlever et jeter le logement de l’ adaptateur (E).
8.
Fixer la seringue pré-remplie au pas de vis de l’ adaptateur pour le flacon en la tournant dans le sens des aiguilles d’ une montre (F).
9.
Injecter le solvant en poussant lentement le piston vers le bas de la seringue (G).
10.
Agiter le flacon de poudre d’ un mouvement circulaire jusqu’ à ce que toute la poudre soit dissoute (H).
Ne pas secouer le flacon.
S’ assurer que la poudre soit complètement dissoute.
Ne pas utiliser de solutions contenant des particules visibles ou de solutions troubles.
11.
Maintenir le flacon à l’ envers au-dessus de l’ adaptateur et de la seringue (I).
Remplir la seringue en tirant doucement et lentement le piston.
S’ assurer que la totalité du flacon soit passée dans la seringue.
12.
Poser un garrot.
13.
Choisir le point d’ injection et désinfecter la peau au moyen d’ un antiseptique.
14.
Piquer la veine et fixer le nécessaire de ponction veineuse à l’ aide d’ un sparadrap.
15.
Maintenir le piston en place, retirer la seringue de l’ adaptateur pour le flacon (ce dernier doit rester attaché au flacon).
Attacher la seringue au nécessaire de ponction et s’ assurer qu’ il ne rentre pas de sang dans la seringue (J).
16.
Retirer le garrot.
17.
Injecter la solution en intraveineux sur plusieurs minutes tout en surveillant la position de l’ aiguille.
2 ml/ min).
18.
Si une dose supplémentaire est nécessaire, utiliser une nouvelle seringue contenant le produit reconstitué suivant les étapes ci-dessus.
19.
Si aucune autre dose n’ est requise, retirer le nécessaire de ponction veineuse et la seringue.
Maintenir fermement une compresse sur le bras tendu au niveau du point d’ injection pendant environ 2 minutes.
Poser enfin un petit pansement compressif.
244 La dose de KOGENATE Bayer 500 UI que vous devez utiliser et le rythme d'administration dépendent de nombreux facteurs tels que votre poids, la sévérité de votre déficit en facteur VIII, le site et l’ importance du saignement, le titre d’ inhibiteur éventuellement présent et le taux de facteur VIII souhaité.
Votre médecin calculera la dose de KOGENATE Bayer 500 UI et la fréquence à laquelle vous devez le prendre pour atteindre le taux d’ activité en facteur VIII nécessaire.
Il fera cela en fonction de vos besoins spécifiques et en utilisant les formules suivantes:
I.
Nombre d'UI nécessaires = poids corporel (kg) x augmentation souhaitée du taux de facteur VIII (% de la normale) x 0,5
II.
Augmentation attendue du taux de facteur VIII (% de la normale) = 2 x nb d'UI administrées poids corporel (kg)
Le tableau suivant donne à titre indicatif des valeurs minimales du taux plasmatique de facteur VIII à obtenir.
Dans les différentes situations hémorragiques décrites, l'activité en facteur VIII ne doit pas chuter en dessous du taux indiqué (en% de la normale) pendant la durée mentionnée.
245
Importance de l’ hémorragie / type d’ acte chirurgical Hémorragie
Taux plasmatique nécessaire de facteur VIII (%) (UI/ dl)
Fréquence des injections (heures) et durée du traitement (jours).
Hémarthrose précoce,
20 à 40
Au moins 1 jour, jusqu’ à la fin de l’ épisode hémorragique, indiquée
Hémarthrose et hémorragie musculaire plus étendue ou hématome
30 à 60
Répéter la perfusion toutes les 12 à 24 heures pendant 3-4 jours ou plus jusqu’ à disparition de la douleur et de l’ invalidité.
Episodes hémorragiques mettant en jeu le pronostic vital tels que hémorragie intracrânienne, hémorragie de la gorge, hémorragie abdominale sévère Chirurgie
60 à 100
Répéter la perfusion toutes les 8 à 24 heures jusqu’ à la disparition de la menace vitale.
Mineure dont extraction dentaire
30 à 60
Toutes les 24 heures, au moins 1 jour, jusqu’ à l’ obtention d’ une cicatrisation.
Majeure
80 à 100
a) En bolus Répéter la perfusion toutes les 8
(pré et post opératoire)
à 24 heures jusqu’ à obtention d’ une cicatrisation suffisante de la plaie puis poursuivre le traitement pendant au moins 7 jours supplémentaires pour maintenir l’ activité en facteur VIII entre 30% et 60%. b) En perfusion continue Augmenter l’ activité du facteur VIII avant chirurgie par un bolus initial immédiatement suivi d’ une perfusion continue (en UI/ Kg/ h) en fonction de la clairance du patient et des taux de facteur VIII à atteindre pendant au moins 7 jours.
Votre médecin devra toujours adapter la dose de KOGENATE Bayer 500 UI et la fréquence d’ administration en fonction de l’ efficacité clinique constatée dans votre cas particulier.
Dans certaines circonstances, des doses plus importantes que celles calculées peuvent être nécessaires, surtout lors de la première administration.
Si vous utilisez KOGENATE Bayer 500 UI pour prévenir les saignements (prophylaxie), votre médecin calculera la dose qui vous convient.
Elle est habituellement de 20 à 60 UI d’ octocog alfa par kg de poids corporel, administrée tous les 2 à 3 jours.
Toutefois, dans certains cas, surtout chez le sujet jeune, des intervalles plus rapprochés entre les doses ou des doses plus élevées peuvent être nécessaires.
Les formules proposées plus haut permettent d'estimer la dose nécessaire, mais il est fortement recommandé de pratiquer les examens biologiques appropriés à intervalles réguliers afin de vérifier que le taux plasmatique souhaité de facteur VIII a été atteint et se maintient.
En cas d' intervention
Si le taux plasmatique de facteur VIII n'atteint pas le niveau prévu, ou si le saignement n'est pas contrôlé après administration d'une dose apparemment correcte, la présence d'un inhibiteur du facteur VIII doit être suspectée.
Il faut alors en rechercher la présence et le titrer au moyen d'examens biologiques spécifiques, par un médecin expérimenté.
Si vous avez l’ impression que l’ effet de KOGENATE Bayer 500 UI est trop faible ou trop fort, n’ hésitez pas à en parler à votre médecin.
Cas des patients avec inhibiteurs Si votre médecin vous informe que vous avez développé un inhibiteur du facteur VIII, il est possible que vous ayez besoin d'utiliser une plus grande quantité de KOGENATE Bayer qu'auparavant afin de contrôler votre saignement.
Si cette dose ne suffit pas à contrôler votre saignement, votre médecin pourra vous prescrire un autre médicament, tels que un concentré de facteur VIIa ou un concentré de complexe prothrombique activé.
Ne pas augmenter la dose de KOGENATE Bayer utilisée pour contrôler votre saignement sans consulter votre médecin.
N’ hésitez pas à contacter votre médecin pour plus d’ informations.
De tels traitements doivent être conduits par des médecins ayant l’ habitude de traiter des patients atteints d'hémophilie A.
KOGENATE Bayer 500 UI doit être injecté par voie intraveineuse sur plusieurs minutes.
2 ml/ min).
Votre médecin vous indiquera, combien de fois et à quels intervalles KOGENATE Bayer 500 UI doit être administré.
Habituellement, le traitement substitutif avec KOGENATE Bayer 500 UI est un traitement à vie.
Si vous avez pris plus de KOGENATE Bayer 500 UI que vous n'auriez dû:
Aucun signe de surdosage avec le facteur VIII recombinant de coagulation n’ a été rapporté.
Si vous avez pris plus de KOGENATE Bayer 500 UI que vous n'auriez dû, informez votre médecin.
Si vous oubliez de prendre KOGENATE Bayer 500 UI: • Procédez immédiatement à l’ administration suivante puis continuez à intervalles réguliers comme indiqué par votre médecin. • Ne prenez pas de dose double pour compenser la dose que vous avez oubliée de prendre.
Si vous arrêtez de prendre KOGENATE Bayer 500 UI Ne pas arrêter d’ utiliser KOGENATE Bayer 500 UI, sans avoir consulter votre médecin
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ information à votre médecin ou à votre pharmacien.
247 4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS
Comme tous les médicaments, KOGENATE Bayer 500 UI est susceptible d'avoir des effets indésirables, bien que toutes personnes n’ y soient pas sujets.
Dans de rares cas, vous pourrez remarquer certains des effets indésirables suivants après administration de KOGENATE Bayer 500 UI: • éruptions/ démangeaisons, réactions locales au point d’ injection (sensation de brûlure, rougeur temporaire), • réactions d’ hypersensibilité (oppression thoracique, sensation générale d’ inconfort, vertiges et nausées, réduction modérée de la pression artérielle avec sensation de malaise en position debout), • goût inhabituel dans la bouche, • fièvre.
De plus, la possibilité d’ un choc allergique ne peut être complètement exclue.
Si vous remarquez un des symptômes suivants au cours de l’ injection/ perfusion: • oppression thoracique, sensation générale d’ inconfort, • vertiges, • hypotension légère (diminution modérée de la pression artérielle avec sensation de malaise en position debout), • nausées, ceux -ci peuvent constituer les signes précoces de réactions d’ hypersensibilité ou de réaction allergique généralisée.
En cas de survenue de réactions allergiques ou allergiques généralisées, l’ injection/ la perfusion doit être immédiatement arrêtée.
Consulter immédiatement votre médecin.
Au cours des études, aucun patient n'a développé de taux cliniquement significatifs d'anticorps dirigés contre des protéines de souris ou de hamster présentes à l'état de traces dans la préparation.
Toutefois, la possibilité d’ une réaction allergique aux constituants, tels que les traces de protéines de souris et de hamster dans la préparation, existe chez certains patients prédisposés.
La formation d'anticorps neutralisant le facteur VIII (inhibiteurs) est une complication connue du traitement des patients atteints d'hémophilie A.
Au cours des études menées avec les préparations de facteur VIII recombinant, le développement d'inhibiteurs a été principalement observé chez les hémophiles non préalablement traités.
Vous devez être surveillé attentivement, cliniquement et à l’ aide de tests biologiques appropriés, afin de dépister le développement d’ inhibiteurs.
Au cours des études cliniques, KOGENATE Bayer a été utilisé dans le traitement des épisodes hémorragiques chez 37 patients non préalablement traités (PUPs) et 23 patients traités à minima (MTPs, définis comme ayant au maximum 4 jours d’ exposition).
3 à 18 jours).
Le nombre de jours moyen d’ exposition dans les études cliniques était de 114 (extrême 4-478).
Quatre sur cinq patients n’ ayant pas atteints 20 jours d’ exposition en fin d’ étude ont finalement dépassé les 20 jours d’ exposition au cours du suivi après l’ étude, et l’ un d’ entre eux a développé un faible titre d’ inhibiteur.
Le cinquième patient a été perdu de vue.
Dans les études cliniques portant sur 73 patients préalablement traités (PTP, définis comme ayant plus de 100 jours d’ exposition) et suivis pendant 4 ans, aucun inhibiteur de novo n’ a été observé.
Dans les études post-AMM à grande échelle portant sur KOGENATE Bayer, ayant inclus plus de 1000 patients, les résultats suivants ont été observés: moins de 0,2% des PTPs ont développé des inhibiteurs de novo.
Dans une sous-population définie comme ayant moins de 20 jours d’ exposition à l’ entrée de l’ étude, moins de 11% ont développé des inbiteurs de novo.
248 Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou pharmacien.
5.
COMMENT CONSERVER KOGENATE Bayer 500 UI
Tenir hors de la portée et de la vue des enfants.
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Conserver le flacon et la seringue pré-remplie dans l'emballage extérieur à l'abri de la lumière.
Vous pouvez conserver le produit avant ouverture à température ambiante (jusqu’ à 25°C) pendant une unique période limitée à 3 mois.
Dans ce cas, le produit se périme à la fin de la période de 3 mois, et vous devez noter la nouvelle date de péremption sur la face supérieure de l’ emballage.
Ne pas réfrigérer la solution après reconstitution.
La solution reconstituée doit être utilisée immédiatement.
Ce produit est à usage unique seulement.
Toute solution non utilisée doit être jetée.
Ne pas utiliser KOGENATE Bayer 500 UI après la date de péremption mentionnée sur l’ étiquette et l’ emballage.
La date d’ expiration fait référence au dernier jour du mois.
Ne pas utiliser KOGENATE Bayer 500 UI si vous observez des particules ou si la solution est trouble.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient KOGENATE Bayer 500 UI
- Poudre:
La substance active est le facteur VIII recombinant de coagualtion (octocog alfa).
Les autres composants sont la glycine, le chlorure de sodium, le chlorure de calcium, l’ histidine, le polysorbate 80 et le saccharose.
- Solvant:
Eau pour préparations injectables
Qu’ est ce que KOGENATE Bayer 500 UI et contenu de l’ emballage extérieur
KOGENATE Bayer 500 UI est fournie comme poudre et solvant pour solution injectable et est sous la forme d’ une poudre sèche ou un agglomérat, blanc à légèrement jaune.
Après reconstitution la solution est claire.
Les dispositifs médicaux de reconstitution et d’ administration sont fournis dans chaque boîte de KOGENATE Bayer 500 UI.
Titulaire de l’ Autorisation de mise sur le marché et fabricant
Marketing Authorisation Holder:
Bayer HealthCare AG D-51368 Leverkusen Germany
Manufacturer:
Bayer HealthCare Manufacturing S. r. l.
Bellaria, 35 I-53010 Torri-Sovicille (SI) Italy
249 Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché.
België / Belgique / Belgien Bayer S. A. / N. V.
Tél/ Tel: +32-(0)2-535 63 11 България Байер България ЕООД Tел. + 359 02 81 401 01 Č eská republika Bayer Schering Pharma Schering s. r. o.
Tel: +420 2 71 73 06 61
Luxembourg / Luxemburg Bayer S. A. / N. V.
Tél/ Tel: +32-(0)2-535 63 11 Magyarország Bayer Hungária Kft.
Tel. :+36-14 87-41 00 Malta Alfred Gera and Sons Ltd.
Tel: +356-21 44 62 05
Danmark Bayer A/ S Tlf: +45-45 23 50 00 Deutschland Bayer Vital GmbH Tel: +49-(0)214-30 513 21 Eesti UAB Bayer Esti filiaal Tel: +372 655 85 65 Ελλάδα Bayer Ελλάς ΑΒΕΕ Τηλ: +30-210-618 75 00 España Química Farmacéutica Bayer S. L.
Tel: +34-93-495 65 00 France Bayer Santé Tél: +33 3- 20 20 80 80 Ireland Bayer Limited Tel: +353 1 299 93 13 Ísland Vistor hf.
Simi: +354 535 70 00 Italia Bayer S. p. A.
Tel: +39-02-397 81 Κύπρος NOVAGEM Limited Tηλ: +357 22 74 77 47 Latvija UAB Bayer Latvijas filiā le Tel: +371 05 233 68 68 Lietuva UAB Bayer, Bayer Schering Pharma Tel. +37 25 233 68 68
Nederland Bayer B. V., Bayer Schering Pharma Tel: +31-(0)297-28 06 66 Norge Bayer AS Tlf. +47 24 11 18 00 Österreich Bayer Austria Ges. m. b.
H.
Tel: +43-(0)1-711 46-0 Polska Bayer Sp. z o. o.
Tel.: +48-22-572 35 00 Portugal Bayer Portugal S. A.
Tel: +351-21-416 42 00 România SC Bayer SRL Tel: +40 21 310 49 18 Slovenija Bayer d. o. o.
Tel.: +386-(0)1-58 14 400 Slovenská republika Bayer, spol.
S r. o.
Tel: +42 12 59 21 31 11 Suomi/ Finland Bayer Oy, Bayer Schering Pharma Puh/ Tel: +358- 20 785 21 Sverige Bayer AB Tel: +46-(0)8 580 233 00 United Kingdom Bayer plc, Tel: +44-(0)1 635-56 30 00
La dernière date à laquelle cette notice a été approuvée est.
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA): http: / /www. emae. europa. eu/ >
INFORMATION DE L’ UTILISATEUR
KOGENATE Bayer 1000 UI poudre et solvant pour solution injectable Facteur VIII recombinant de coagulation (octocog alfa)
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d'informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu'un d'autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou à votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que KOGENATE Bayer 1000 UI et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser KOGENATE Bayer 1000 UI 3.
Comment utiliser KOGENATE Bayer 1000 UI 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver KOGENATE Bayer 1000 UI 6.
Informations supplémentaires
1.
QU'EST-CE QUE KOGENATE Bayer 1000 UI ET DANS QUEL CAS EST-IL UTILISÉ
Le flacon de poudre pour solution injectable contient 1000 UI d’ octocog alfa (UI correspond à Unités Internationales).
Après reconstitution avec le volume approprié de solvant (eau pour préparations injectables), chaque flacon contient 400 UI/ ml d’ octocog alfa.
Groupe pharmaco-thérapeutique: facteur VIII de coagulation sanguine (Code ATC B02B D02).
KOGENATE Bayer 1000 UI est utilisé pour le traitement et prophylaxie des épisodes hémorragiques chez les patients présentant une hémophilie A (déficit congénital en facteur VIII).
Cette préparation ne contient pas de facteur von Willebrand et ne doit donc pas être utilisée dans le traitement de la maladie de Willebrand.
Chaque boîte de KOGENATE Bayer 1000 UI contient un flacon et une seringue pré-remplie avec un piston séparé, ainsi qu’ un adaptateur pour le flacon, un nécessaire de ponction veineuse, deux tampons alcoolisés, deux tampons secs et deux sparadraps.
Le flacon contient une poudre sèche ou un agglomérat, blanc à légèrement jaune.
La seringue pré- remplie contient de l’ eau pour préparation injectable destinée à reconstituer le contenu du flacon.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER KOGENATE Bayer 1000 UI
N'utilisez jamais KOGENATE Bayer 1000 UI si vous êtes allergique (hypersensible) à l’ octocog alfa, aux protéines de hamster ou de souris ou tout autre constituant de KOGENATE Bayer 1000 UI.
En cas de doute, n’ hésitez pas à demander l’ avis de votre médecin.
Prendre des précautions particulières avec KOGENATE Bayer 1000 UI car il existe un très faible risque que vous développiez une réaction allergique généralisée soudaine et sévère.
Si vous ressentez une oppression thoracique, des sensations vertigineuses, des nausées ou malaises, une baisse de la tension artérielle, des étourdissements en position debout, il peut s’ agir d’ une réaction allergique au
Si ces effets apparaissent la perfusion doit être immédiatement arrêtée et vous devez contacter votre médecin.
Votre médecin peut souhaiter effectuer des tests afin de s’ assurer que les doses de KOGENATE Bayer 1000 UI sont suffisantes pour atteindre et maintenir un taux de facteur VIII adapté.
Si votre saignement n’ est pas contrôlé avec KOGENATE Bayer 1000 UI, consultez votre médecin immédiatement.
Vous pouvez avoir développé un inhibiteur du facteur VIII et votre médecin peut vous proposer d’ effectuer des tests pour le confirmer.
Ils peuvent diminuer l’ efficacité du facteur VIII à contrôler les saignements.
Si vous avez antérieurement développé un inhibiteur anti-FVIII et que vous changez de FVIII, vous êtes susceptible d'être à risque de voir réapparaître votre inhibiteur.
Utilisation d’ autres médicaments Aucune interaction avec d’ autres médicaments n’ est connue.
Toutefois, veuillez indiquer à votre médecin ou à votre pharmacien si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance.
Grossesse et allaitement En raison de la rareté de l’ hémophilie A chez les femmes, il n'y a pas de données sur l'utilisation de KOGENATE Bayer 1000 UI chez les femmes enceintes ou au cours de l’ allaitement.
Par conséquent, consultez votre médecin avant de prendre ce médicament en cas de grossesse ou d’ allaitement.
Conduite de véhicules et utilisation de machines:
Aucun effet sur l’ aptitude à conduire des véhicules ou à utiliser des machines n’ a été observé.
Information importantes concernant certains composants de KOGENATE Bayer 1000 UI Ce médicament contient moins de 1 mmol de sodium (23 mg) par flacon, soit essentiellement du « sodium libre ».
3.
COMMENT UTILISER KOGENATE Bayer 1000 UI
KOGENATE Bayer 1000 UI est uniquement destiné à l’ administration intraveineuse et doit être administré immédiatement après reconstitution.
Des conditions aseptiques (assurant propreté et absence de germes) sont nécessaires pendant la reconstitution et l’ administration.
N’ utiliser que le nécessaire (un adaptateur pour le flacon, une seringue pré-remplie contenant le solvant et un nécessaire de ponction veineuse) pour la reconstitution et l’ administration fourni avec chaque boîte de KOGENATE Bayer 1000 UI.
Si la boîte est ouverte ou endommagée, n’ utiliser pas son contenu.
KOGENATE Bayer 1000 UI ne doit pas être mélangé avec d’ autres solutions pour perfusion.
Suivre attentivement les indications données par votre médecin et utiliser les instructions suivantes comme un guide:
A
B
C
D
E
I
J
G
F
H
1.
Se laver soigneusement les mains à l'eau chaude et au savon.
2.
Réchauffer le flacon et la seringue non ouverts entre vos mains à une température appropriée (37°C au plus).
3.
Retirer la capsule de protection du flacon (A) puis nettoyer le bouchon de caoutchouc avec une compresse stérile (ou utiliser un spray antiseptique).
4.
Placer le flacon sur une surface rigide, antidérapante.
Détacher l’ opercule en papier du logement en plastique de l’ adaptateur pour le flacon.
Ne pas retirer l’ adaptateur pour le flacon de son logement en plastique.
Tenir le logement de l’ adaptateur, le placer au-dessus du flacon de produit et appuyer fermement (B).
L’ adaptateur s’ enclenchera sur le bouchon du flacon.
Ne pas retirer le logement de l’ adaptateur à cette étape.
5.
Tenir droite la seringue stérile pré-remplie d’ eau pour préparation injectable (p. p. i), saisir l’ embout du piston suivant le schéma et visser l’ embout en le tournant fermement dans le sens des aiguilles d’ une montre au niveau du pas de vis de la seringue (C).
6.
En tenant le corps de la seringue, ôter le bouchon de l’ extrémité inférieure (D).
Ne pas toucher l’ extrémité de la seringue avec vos mains ou toute autre surface.
Poser la seringue à côté pour un usage ultérieur.
7.
A présent, enlever et jeter le logement de l’ adaptateur (E).
8.
Fixer la seringue pré-remplie au pas de vis de l’ adaptateur pour le flacon en la tournant dans le sens des aiguilles d’ une montre (F).
9.
Injecter le solvant en poussant lentement le piston vers le bas de la seringue (G).
10.
Agiter le flacon de poudre d’ un mouvement circulaire jusqu’ à ce que toute la poudre soit dissoute (H).
Ne pas secouer le flacon.
S’ assurer que la poudre soit complètement dissoute.
Ne pas utiliser de solutions contenant des particules visibles ou de solutions troubles.
11.
Maintenir le flacon à l’ envers au-dessus de l’ adaptateur et de la seringue (I).
Remplir la seringue en tirant doucement et lentement le piston.
S’ assurer que la totalité du flacon soit passée dans la seringue.
12.
Poser un garrot.
13.
Choisir le point d’ injection et désinfecter la peau au moyen d’ un antiseptique.
14.
Piquer la veine et fixer le nécessaire de ponction veineuse à l’ aide d’ un sparadrap.
15.
Maintenir le piston en place, retirer la seringue de l’ adaptateur pour le flacon (ce dernier doit rester attaché au flacon).
Attacher la seringue au nécessaire de ponction et s’ assurer qu’ il ne rentre pas de sang dans la seringue (J).
16.
Retirer le garrot.
17.
Injecter la solution en intraveineux sur plusieurs minutes tout en surveillant la position de l’ aiguille.
2 ml/ min).
18.
Si une dose supplémentaire est nécessaire, utiliser une nouvelle seringue contenant le produit reconstitué suivant les étapes ci-dessus.
19.
Si aucune autre dose n’ est requise, retirer le nécessaire de ponction veineuse et la seringue.
Maintenir fermement une compresse sur le bras tendu au niveau du point d’ injection pendant environ 2 minutes.
Poser enfin un petit pansement compressif.
253 La dose de KOGENATE Bayer 1000 UI que vous devez utiliser et le rythme d'administration dépendent de nombreux facteurs tels que votre poids, la sévérité de votre déficit en facteur VIII, le site et l’ importance du saignement, le titre d’ inhibiteur éventuellement présent et le taux de facteur VIII souhaité.
Votre médecin calculera la dose de KOGENATE Bayer 1000 UI et la fréquence à laquelle vous devez le prendre pour atteindre le taux d’ activité en facteur VIII nécessaire.
Il fera cela en fonction de vos besoins spécifiques et en utilisant les formules suivantes:
I.
Nombre d'UI nécessaires = poids corporel (kg) x augmentation souhaitée du taux de facteur VIII (% de la normale) x 0,5
II.
Augmentation attendue du taux de facteur VIII (% de la normale) = 2 x nb d'UI administrées poids corporel (kg)
Le tableau suivant donne à titre indicatif des valeurs minimales du taux plasmatique de facteur VIII à obtenir.
Dans les différentes situations hémorragiques décrites, l'activité en facteur VIII ne doit pas chuter en dessous du taux indiqué (en% de la normale) pendant la durée mentionnée.
254
Importance de l’ hémorragie / type d’ acte chirurgical Hémorragie
Taux plasmatique nécessaire de facteur VIII (%) (UI/ dl)
Fréquence des injections (heures) et durée du traitement (jours).
Hémarthrose précoce,
20 à 40
Au moins 1 jour, jusqu’ à la fin de l’ épisode hémorragique, indiquée
Hémarthrose et hémorragie musculaire plus étendue ou hématome
30 à 60
Répéter la perfusion toutes les 12 à 24 heures pendant 3-4 jours ou plus jusqu’ à disparition de la douleur et de l’ invalidité.
Episodes hémorragiques mettant en jeu le pronostic vital tels que hémorragie intracrânienne, hémorragie de la gorge, hémorragie abdominale sévère Chirurgie
60 à 100
Répéter la perfusion toutes les 8 à 24 heures jusqu’ à la disparition de la menace vitale.
Mineure dont extraction dentaire
30 à 60
Toutes les 24 heures, au moins 1 jour, jusqu’ à l’ obtention d’ une cicatrisation.
Majeure
80 à 100
a) En bolus Répéter la perfusion toutes les 8
(pré et post opératoire)
à 24 heures jusqu’ à obtention d’ une cicatrisation suffisante de la plaie puis poursuivre le traitement pendant au moins 7 jours supplémentaires pour maintenir l’ activité en facteur VIII entre 30% et 60%. b) En perfusion continue Augmenter l’ activité du facteur VIII avant chirurgie par un bolus initial immédiatement suivi d’ une perfusion continue (en UI/ Kg/ h) en fonction de la clairance du patient et des taux de facteur VIII à atteindre pendant au moins 7 jours.
Votre médecin devra toujours adapter la dose de KOGENATE Bayer 1000 UI et la fréquence d’ administration en fonction de l’ efficacité clinique constatée dans votre cas particulier.
Dans certaines circonstances, des doses plus importantes que celles calculées peuvent être nécessaires, surtout lors de la première administration.
Si vous utilisez KOGENATE Bayer 1000 UI pour prévenir les saignements (prophylaxie), votre médecin calculera la dose qui vous convient.
Elle est habituellement de 20 à 60 UI d’ octocog alfa par kg de poids corporel, administrée tous les 2 à 3 jours.
Toutefois, dans certains cas, surtout chez le sujet jeune, des intervalles plus rapprochés entre les doses ou des doses plus élevées peuvent être nécessaires.
Les formules proposées plus haut permettent d'estimer la dose nécessaire, mais il est fortement recommandé de pratiquer les examens biologiques appropriés à intervalles réguliers afin de vérifier que le taux plasmatique souhaité de facteur VIII a été atteint et se maintient.
En cas d' intervention
Si le taux plasmatique de facteur VIII n'atteint pas le niveau prévu, ou si le saignement n'est pas contrôlé après administration d'une dose apparemment correcte, la présence d'un inhibiteur du facteur VIII doit être suspectée.
Il faut alors en rechercher la présence et le titrer au moyen d'examens biologiques spécifiques, par un médecin expérimenté.
Si vous avez l’ impression que l’ effet de KOGENATE Bayer 1000 UI est trop faible ou trop fort, n’ hésitez pas à en parler à votre médecin.
Cas des patients avec inhibiteurs Si votre médecin vous informe que vous avez développé un inhibiteur du facteur VIII, il est possible que vous ayez besoin d'utiliser une plus grande quantité de KOGENATE Bayer qu'auparavant afin de contrôler votre saignement.
Si cette dose ne suffit pas à contrôler votre saignement, votre médecin pourra vous prescrire un autre médicament, tels que un concentré de facteur VIIa ou un concentré de complexe prothrombique activé.
Ne pas augmenter la dose de KOGENATE Bayer utilisée pour contrôler votre saignement sans consulter votre médecin.
N’ hésitez pas à contacter votre médecin pour plus d’ informations.
De tels traitements doivent être conduits par des médecins ayant l’ habitude de traiter des patients atteints d'hémophilie A.
KOGENATE Bayer 1000 UI doit être injecté par voie intraveineuse sur plusieurs minutes.
2 ml/ min).
Votre médecin vous indiquera, combien de fois et à quels intervalles KOGENATE Bayer 1000 UI doit être administré.
Habituellement, le traitement substitutif avec KOGENATE Bayer 1000 UI est un traitement à vie.
Si vous avez pris plus de KOGENATE Bayer 1000 UI que vous n'auriez dû:
Aucun signe de surdosage avec le facteur VIII recombinant de coagulation n’ a été rapporté.
Si vous avez pris plus de KOGENATE Bayer 1000 UI que vous n'auriez dû, informez votre médecin.
Si vous oubliez de prendre KOGENATE Bayer 1000 UI: • Procédez immédiatement à l’ administration suivante puis continuez à intervalles réguliers comme indiqué par votre médecin. • Ne prenez pas de dose double pour compenser la dose que vous avez oubliée de prendre.
Si vous arrêtez de prendre KOGENATE Bayer 1000 UI Ne pas arrêter d’ utiliser KOGENATE Bayer 1000 UI, sans avoir consulter votre médecin
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ information à votre médecin ou à votre pharmacien.
256 4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS
Comme tous les médicaments, KOGENATE Bayer 1000 UI est susceptible d'avoir des effets indésirables, bien que toutes personnes n’ y soient pas sujets.
Dans de rares cas, vous pourrez remarquer certains des effets indésirables suivants après administration de KOGENATE Bayer 1000 UI: • éruptions/ démangeaisons, réactions locales au point d’ injection (sensation de brûlure, rougeur temporaire), • réactions d’ hypersensibilité (oppression thoracique, sensation générale d’ inconfort, vertiges et nausées, réduction modérée de la pression artérielle avec sensation de malaise en position debout), • goût inhabituel dans la bouche, • fièvre.
De plus, la possibilité d’ un choc allergique ne peut être complètement exclue.
Si vous remarquez un des symptômes suivants au cours de l’ injection/ perfusion: • oppression thoracique, sensation générale d’ inconfort, • vertiges, • hypotension légère (diminution modérée de la pression artérielle avec sensation de malaise en position debout), • nausées, ceux -ci peuvent constituer les signes précoces de réactions d’ hypersensibilité ou de réaction allergique généralisée.
En cas de survenue de réactions allergiques ou allergiques généralisées, l’ injection/ la perfusion doit être immédiatement arrêtée.
Consulter immédiatement votre médecin.
Au cours des études, aucun patient n'a développé de taux cliniquement significatifs d'anticorps dirigés contre des protéines de souris ou de hamster présentes à l'état de traces dans la préparation.
Toutefois, la possibilité d’ une réaction allergique aux constituants, tels que les traces de protéines de souris et de hamster dans la préparation, existe chez certains patients prédisposés.
La formation d'anticorps neutralisant le facteur VIII (inhibiteurs) est une complication connue du traitement des patients atteints d'hémophilie A.
Au cours des études menées avec les préparations de facteur VIII recombinant, le développement d'inhibiteurs a été principalement observé chez les hémophiles non préalablement traités.
Vous devez être surveillé attentivement, cliniquement et à l’ aide de tests biologiques appropriés, afin de dépister le développement d’ inhibiteurs.
Au cours des études cliniques, KOGENATE Bayer a été utilisé dans le traitement des épisodes hémorragiques chez 37 patients non préalablement traités (PUPs) et 23 patients traités à minima (MTPs, définis comme ayant au maximum 4 jours d’ exposition).
3 à 18 jours).
Le nombre de jours moyen d’ exposition dans les études cliniques était de 114 (extrême 4-478).
Quatre sur cinq patients n’ ayant pas atteints 20 jours d’ exposition en fin d’ étude ont finalement dépassé les 20 jours d’ exposition au cours du suivi après l’ étude, et l’ un d’ entre eux a développé un faible titre d’ inhibiteur.
Le cinquième patient a été perdu de vue.
Dans les études cliniques portant sur 73 patients préalablement traités (PTP, définis comme ayant plus de 100 jours d’ exposition) et suivis pendant 4 ans, aucun inhibiteur de novo n’ a été observé.
Dans les études post-AMM à grande échelle portant sur KOGENATE Bayer, ayant inclus plus de 1000 patients, les résultats suivants ont été observés: moins de 0,2% des PTPs ont développé des inhibiteurs de novo.
Dans une sous-population définie comme ayant moins de 20 jours d’ exposition à l’ entrée de l’ étude, moins de 11% ont développé des inbiteurs de novo.
257 Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou pharmacien.
5.
COMMENT CONSERVER KOGENATE Bayer 1000 UI
Tenir hors de la portée et de la vue des enfants.
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Conserver le flacon et la seringue pré-remplie dans l'emballage extérieur à l'abri de la lumière.
Vous pouvez conserver le produit avant ouverture à température ambiante (jusqu’ à 25°C) pendant une unique période limitée à 3 mois.
Dans ce cas, le produit se périme à la fin de la période de 3 mois, et vous devez noter la nouvelle date de péremption sur la face supérieure de l’ emballage.
Ne pas réfrigérer la solution après reconstitution.
La solution reconstituée doit être utilisée immédiatement.
Ce produit est à usage unique seulement.
Toute solution non utilisée doit être jetée.
Ne pas utiliser KOGENATE Bayer 1000 UI après la date de péremption mentionnée sur l’ étiquette et l’ emballage.
La date d’ expiration fait référence au dernier jour du mois.
Ne pas utiliser KOGENATE Bayer 1000 UI si vous observez des particules ou si la solution est trouble.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient KOGENATE Bayer 1000 UI
- Poudre:
La substance active est le facteur VIII recombinant de coagualtion (octocog alfa).
Les autres composants sont la glycine, le chlorure de sodium, le chlorure de calcium, l’ histidine, le polysorbate 80 et le saccharose.
- Solvant:
Eau pour préparations injectables
Qu’ est ce que KOGENATE Bayer 1000 UI et contenu de l’ emballage extérieur
KOGENATE Bayer 1000 UI est fournie comme poudre et solvant pour solution injectable et est sous la forme d’ une poudre sèche ou un agglomérat, blanc à légèrement jaune.
Après reconstitution la solution est claire.
Les dispositifs médicaux de reconstitution et d’ administration sont fournis dans chaque boîte de KOGENATE Bayer 1000 UI.
Titulaire de l’ Autorisation de mise sur le marché et fabricant
Marketing Authorisation Holder:
Bayer HealthCare AG D-51368 Leverkusen Germany
Manufacturer:
Bayer HealthCare Manufacturing S. r. l.
Bellaria, 35 I-53010 Torri-Sovicille (SI) Italy
258 Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché.
België / Belgique / Belgien Bayer S. A. / N. V.
Tél/ Tel: +32-(0)2-535 63 11 България Байер България ЕООД Tел. + 359 02 81 401 01 Č eská republika Bayer Schering Pharma Schering s. r. o.
Tel: +420 2 71 73 06 61
Luxembourg / Luxemburg Bayer S. A. / N. V.
Tél/ Tel: +32-(0)2-535 63 11 Magyarország Bayer Hungária Kft.
Tel. :+36-14 87-41 00 Malta Alfred Gera and Sons Ltd.
Tel: +356-21 44 62 05
Danmark Bayer A/ S Tlf: +45-45 23 50 00 Deutschland Bayer Vital GmbH Tel: +49-(0)214-30 513 21 Eesti UAB Bayer Esti filiaal Tel: +372 655 85 65 Ελλάδα Bayer Ελλάς ΑΒΕΕ Τηλ: +30-210-618 75 00 España Química Farmacéutica Bayer S. L.
Tel: +34-93-495 65 00 France Bayer Santé Tél: +33 3- 20 20 80 80 Ireland Bayer Limited Tel: +353 1 299 93 13 Ísland Vistor hf.
Simi: +354 535 70 00 Italia Bayer S. p. A.
Tel: +39-02-397 81 Κύπρος NOVAGEM Limited Tηλ: +357 22 74 77 47 Latvija UAB Bayer Latvijas filiā le Tel: +371 05 233 68 68 Lietuva UAB Bayer, Bayer Schering Pharma Tel. +37 25 233 68 68
Nederland Bayer B. V., Bayer Schering Pharma Tel: +31-(0)297-28 06 66 Norge Bayer AS Tlf. +47 24 11 18 00 Österreich Bayer Austria Ges. m. b.
H.
Tel: +43-(0)1-711 46-0 Polska Bayer Sp. z o. o.
Tel.: +48-22-572 35 00 Portugal Bayer Portugal S. A.
Tel: +351-21-416 42 00 România SC Bayer SRL Tel: +40 21 310 49 18 Slovenija Bayer d. o. o.
Tel.: +386-(0)1-58 14 400 Slovenská republika Bayer, spol.
S r. o.
Tel: +42 12 59 21 31 11 Suomi/ Finland Bayer Oy, Bayer Schering Pharma Puh/ Tel: +358- 20 785 21 Sverige Bayer AB Tel: +46-(0)8 580 233 00 United Kingdom Bayer plc, Tel: +44-(0)1 635-56 30 00
La dernière date à laquelle cette notice a été approuvée est.
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA): http: / /www. emae. europa. eu/ >
INFORMATION DE L’ UTILISATEUR
KOGENATE Bayer 2000 UI poudre et solvant pour solution injectable Facteur VIII recombinant de coagulation (octocog alfa)
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d'informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu'un d'autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou à votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que KOGENATE Bayer 2000 UI et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser KOGENATE Bayer 2000 UI 3.
Comment utiliser KOGENATE Bayer 2000 UI 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver KOGENATE Bayer 2000 UI 6.
Informations supplémentaires
1.
QU'EST-CE QUE KOGENATE Bayer 2000 UI ET DANS QUEL CAS EST-IL UTILISÉ
Le flacon de poudre pour solution injectable contient 2000 UI d’ octocog alfa (UI correspond à Unités Internationales).
Après reconstitution avec le volume approprié de solvant (eau pour préparations injectables), chaque flacon contient 400 UI/ ml d’ octocog alfa.
Groupe pharmaco-thérapeutique: facteur VIII de coagulation sanguine (Code ATC B02B D02).
KOGENATE Bayer 2000 UI est utilisé pour le traitement et prophylaxie des épisodes hémorragiques chez les patients présentant une hémophilie A (déficit congénital en facteur VIII).
Cette préparation ne contient pas de facteur von Willebrand et ne doit donc pas être utilisée dans le traitement de la maladie de Willebrand.
Chaque boîte de KOGENATE Bayer 2000 UI contient un flacon et une seringue pré-remplie avec un piston séparé, ainsi qu’ un adaptateur pour le flacon, un nécessaire de ponction veineuse, deux tampons alcoolisés, deux tampons secs et deux sparadraps.
Le flacon contient une poudre sèche ou un agglomérat, blanc à légèrement jaune.
La seringue pré- remplie contient de l’ eau pour préparation injectable destinée à reconstituer le contenu du flacon.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER KOGENATE Bayer 2000 UI
N'utilisez jamais KOGENATE Bayer 2000 UI si vous êtes allergique (hypersensible) à l’ octocog alfa, aux protéines de hamster ou de souris ou tout autre constituant de KOGENATE Bayer 2000 UI.
En cas de doute, n’ hésitez pas à demander l’ avis de votre médecin.
Prendre des précautions particulières avec KOGENATE Bayer 2000 UI car il existe un très faible risque que vous développiez une réaction allergique généralisée soudaine et sévère.
Si vous ressentez une oppression thoracique, des sensations vertigineuses, des nausées ou malaises, une baisse de la tension artérielle, des étourdissements en position debout, il peut s’ agir d’ une réaction allergique au
Si ces effets apparaissent la perfusion doit être immédiatement arrêtée et vous devez contacter votre médecin.
Votre médecin peut souhaiter effectuer des tests afin de s’ assurer que les doses de KOGENATE Bayer 2000 UI sont suffisantes pour atteindre et maintenir un taux de facteur VIII adapté.
Si votre saignement n’ est pas contrôlé avec KOGENATE Bayer 2000 UI, consultez votre médecin immédiatement.
Vous pouvez avoir développé un inhibiteur du facteur VIII et votre médecin peut vous proposer d’ effectuer des tests pour le confirmer.
Ils peuvent diminuer l’ efficacité du facteur VIII à contrôler les saignements.
Si vous avez antérieurement développé un inhibiteur anti-FVIII et que vous changez de FVIII, vous êtes susceptible d'être à risque de voir réapparaître votre inhibiteur.
Utilisation d’ autres médicaments Aucune interaction avec d’ autres médicaments n’ est connue.
Toutefois, veuillez indiquer à votre médecin ou à votre pharmacien si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance.
Grossesse et allaitement En raison de la rareté de l’ hémophilie A chez les femmes, il n'y a pas de données sur l'utilisation de KOGENATE Bayer 2000 UI chez les femmes enceintes ou au cours de l’ allaitement.
Par conséquent, consultez votre médecin avant de prendre ce médicament en cas de grossesse ou d’ allaitement.
Conduite de véhicules et utilisation de machines:
Aucun effet sur l’ aptitude à conduire des véhicules ou à utiliser des machines n’ a été observé.
Information importantes concernant certains composants de KOGENATE Bayer 2000 UI Ce médicament contient moins de 1 mmol de sodium (23 mg) par flacon, soit essentiellement du « sodium libre ».
3.
COMMENT UTILISER KOGENATE Bayer 2000 UI
KOGENATE Bayer 2000 UI est uniquement destiné à l’ administration intraveineuse et doit être administré immédiatement après reconstitution.
Des conditions aseptiques (assurant propreté et absence de germes) sont nécessaires pendant la reconstitution et l’ administration.
N’ utiliser que le nécessaire (un adaptateur pour le flacon, une seringue pré-remplie contenant le solvant et un nécessaire de ponction veineuse) pour la reconstitution et l’ administration fourni avec chaque boîte de KOGENATE Bayer 2000 UI.
Si la boîte est ouverte ou endommagée, n’ utiliser pas son contenu.
KOGENATE Bayer 2000 UI ne doit pas être mélangé avec d’ autres solutions pour perfusion.
Suivre attentivement les indications données par votre médecin et utiliser les instructions suivantes comme un guide:
A
B
C
D
E
I
J
G
F
H
1.
Se laver soigneusement les mains à l'eau chaude et au savon.
2.
Réchauffer le flacon et la seringue non ouverts entre vos mains à une température appropriée (37°C au plus).
3.
Retirer la capsule de protection du flacon (A) puis nettoyer le bouchon de caoutchouc avec une compresse stérile (ou utiliser un spray antiseptique).
4.
Placer le flacon sur une surface rigide, antidérapante.
Détacher l’ opercule en papier du logement en plastique de l’ adaptateur pour le flacon.
Ne pas retirer l’ adaptateur pour le flacon de son logement en plastique.
Tenir le logement de l’ adaptateur, le placer au-dessus du flacon de produit et appuyer fermement (B).
L’ adaptateur s’ enclenchera sur le bouchon du flacon.
Ne pas retirer le logement de l’ adaptateur à cette étape.
5.
Tenir droite la seringue stérile pré-remplie d’ eau pour préparation injectable (p. p. i), saisir l’ embout du piston suivant le schéma et visser l’ embout en le tournant fermement dans le sens des aiguilles d’ une montre au niveau du pas de vis de la seringue (C).
6.
En tenant le corps de la seringue, ôter le bouchon de l’ extrémité inférieure (D).
Ne pas toucher l’ extrémité de la seringue avec vos mains ou toute autre surface.
Poser la seringue à côté pour un usage ultérieur.
7.
A présent, enlever et jeter le logement de l’ adaptateur (E).
8.
Fixer la seringue pré-remplie au pas de vis de l’ adaptateur pour le flacon en la tournant dans le sens des aiguilles d’ une montre (F).
9.
Injecter le solvant en poussant lentement le piston vers le bas de la seringue (G).
10.
Agiter le flacon de poudre d’ un mouvement circulaire jusqu’ à ce que toute la poudre soit dissoute (H).
Ne pas secouer le flacon.
S’ assurer que la poudre soit complètement dissoute.
Ne pas utiliser de solutions contenant des particules visibles ou de solutions troubles.
11.
Maintenir le flacon à l’ envers au-dessus de l’ adaptateur et de la seringue (I).
Remplir la seringue en tirant doucement et lentement le piston.
S’ assurer que la totalité du flacon soit passée dans la seringue.
12.
Poser un garrot.
13.
Choisir le point d’ injection et désinfecter la peau au moyen d’ un antiseptique.
14.
Piquer la veine et fixer le nécessaire de ponction veineuse à l’ aide d’ un sparadrap.
15.
Maintenir le piston en place, retirer la seringue de l’ adaptateur pour le flacon (ce dernier doit rester attaché au flacon).
Attacher la seringue au nécessaire de ponction et s’ assurer qu’ il ne rentre pas de sang dans la seringue (J).
16.
Retirer le garrot.
17.
Injecter la solution en intraveineux sur plusieurs minutes tout en surveillant la position de l’ aiguille.
2 ml/ min).
18.
Si une dose supplémentaire est nécessaire, utiliser une nouvelle seringue contenant le produit reconstitué suivant les étapes ci-dessus.
19.
Si aucune autre dose n’ est requise, retirer le nécessaire de ponction veineuse et la seringue.
Maintenir fermement une compresse sur le bras tendu au niveau du point d’ injection pendant environ 2 minutes.
Poser enfin un petit pansement compressif.
262 La dose de KOGENATE Bayer 2000 UI que vous devez utiliser et le rythme d'administration dépendent de nombreux facteurs tels que votre poids, la sévérité de votre déficit en facteur VIII, le site et l’ importance du saignement, le titre d’ inhibiteur éventuellement présent et le taux de facteur VIII souhaité.
Votre médecin calculera la dose de KOGENATE Bayer 2000 UI et la fréquence à laquelle vous devez le prendre pour atteindre le taux d’ activité en facteur VIII nécessaire.
Il fera cela en fonction de vos besoins spécifiques et en utilisant les formules suivantes:
I.
Nombre d'UI nécessaires = poids corporel (kg) x augmentation souhaitée du taux de facteur VIII (% de la normale) x 0,5
II.
Augmentation attendue du taux de facteur VIII (% de la normale) = 2 x nb d'UI administrées poids corporel (kg)
Le tableau suivant donne à titre indicatif des valeurs minimales du taux plasmatique de facteur VIII à obtenir.
Dans les différentes situations hémorragiques décrites, l'activité en facteur VIII ne doit pas chuter en dessous du taux indiqué (en% de la normale) pendant la durée mentionnée.
263
Importance de l’ hémorragie / type d’ acte chirurgical Hémorragie
Taux plasmatique nécessaire de facteur VIII (%) (UI/ dl)
Fréquence des injections (heures) et durée du traitement (jours).
Hémarthrose précoce,
20 à 40
Au moins 1 jour, jusqu’ à la fin de l’ épisode hémorragique, indiquée
Hémarthrose et hémorragie musculaire plus étendue ou hématome
30 à 60
Répéter la perfusion toutes les 12 à 24 heures pendant 3-4 jours ou plus jusqu’ à disparition de la douleur et de l’ invalidité.
Episodes hémorragiques mettant en jeu le pronostic vital tels que hémorragie intracrânienne, hémorragie de la gorge, hémorragie abdominale sévère Chirurgie
60 à 100
Répéter la perfusion toutes les 8 à 24 heures jusqu’ à la disparition de la menace vitale.
Mineure dont extraction dentaire
30 à 60
Toutes les 24 heures, au moins 1 jour, jusqu’ à l’ obtention d’ une cicatrisation.
Majeure
80 à 100
a) En bolus Répéter la perfusion toutes les 8
(pré et post opératoire)
à 24 heures jusqu’ à obtention d’ une cicatrisation suffisante de la plaie puis poursuivre le traitement pendant au moins 7 jours supplémentaires pour maintenir l’ activité en facteur VIII entre 30% et 60%. b) En perfusion continue Augmenter l’ activité du facteur VIII avant chirurgie par un bolus initial immédiatement suivi d’ une perfusion continue (en UI/ Kg/ h) en fonction de la clairance du patient et des taux de facteur VIII à atteindre pendant au moins 7 jours.
Votre médecin devra toujours adapter la dose de KOGENATE Bayer 2000 UI et la fréquence d’ administration en fonction de l’ efficacité clinique constatée dans votre cas particulier.
Dans certaines circonstances, des doses plus importantes que celles calculées peuvent être nécessaires, surtout lors de la première administration.
Si vous utilisez KOGENATE Bayer 2000 UI pour prévenir les saignements (prophylaxie), votre médecin calculera la dose qui vous convient.
Elle est habituellement de 20 à 60 UI d’ octocog alfa par kg de poids corporel, administrée tous les 2 à 3 jours.
Toutefois, dans certains cas, surtout chez le sujet jeune, des intervalles plus rapprochés entre les doses ou des doses plus élevées peuvent être nécessaires.
Les formules proposées plus haut permettent d'estimer la dose nécessaire, mais il est fortement recommandé de pratiquer les examens biologiques appropriés à intervalles réguliers afin de vérifier que le taux plasmatique souhaité de facteur VIII a été atteint et se maintient.
En cas d' intervention
Si le taux plasmatique de facteur VIII n'atteint pas le niveau prévu, ou si le saignement n'est pas contrôlé après administration d'une dose apparemment correcte, la présence d'un inhibiteur du facteur VIII doit être suspectée.
Il faut alors en rechercher la présence et le titrer au moyen d'examens biologiques spécifiques, par un médecin expérimenté.
Si vous avez l’ impression que l’ effet de KOGENATE Bayer 2000 UI est trop faible ou trop fort, n’ hésitez pas à en parler à votre médecin.
Cas des patients avec inhibiteurs Si votre médecin vous informe que vous avez développé un inhibiteur du facteur VIII, il est possible que vous ayez besoin d'utiliser une plus grande quantité de KOGENATE Bayer qu'auparavant afin de contrôler votre saignement.
Si cette dose ne suffit pas à contrôler votre saignement, votre médecin pourra vous prescrire un autre médicament, tels que un concentré de facteur VIIa ou un concentré de complexe prothrombique activé.
Ne pas augmenter la dose de KOGENATE Bayer utilisée pour contrôler votre saignement sans consulter votre médecin.
N’ hésitez pas à contacter votre médecin pour plus d’ informations.
De tels traitements doivent être conduits par des médecins ayant l’ habitude de traiter des patients atteints d'hémophilie A.
KOGENATE Bayer 2000 UI doit être injecté par voie intraveineuse sur plusieurs minutes.
2 ml/ min).
Votre médecin vous indiquera, combien de fois et à quels intervalles KOGENATE Bayer 2000 UI doit être administré.
Habituellement, le traitement substitutif avec KOGENATE Bayer 2000 UI est un traitement à vie.
Si vous avez pris plus de KOGENATE Bayer 2000 UI que vous n'auriez dû:
Aucun signe de surdosage avec le facteur VIII recombinant de coagulation n’ a été rapporté.
Si vous avez pris plus de KOGENATE Bayer 2000 UI que vous n'auriez dû, informez votre médecin.
Si vous oubliez de prendre KOGENATE Bayer 2000 UI: • Procédez immédiatement à l’ administration suivante puis continuez à intervalles réguliers comme indiqué par votre médecin. • Ne prenez pas de dose double pour compenser la dose que vous avez oubliée de prendre.
Si vous arrêtez de prendre KOGENATE Bayer 2000 UI Ne pas arrêter d’ utiliser KOGENATE Bayer 2000 UI, sans avoir consulter votre médecin
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ information à votre médecin ou à votre pharmacien.
265 4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS
Comme tous les médicaments, KOGENATE Bayer 2000 UI est susceptible d'avoir des effets indésirables, bien que toutes personnes n’ y soient pas sujets.
Dans de rares cas, vous pourrez remarquer certains des effets indésirables suivants après administration de KOGENATE Bayer 2000 UI: • éruptions/ démangeaisons, réactions locales au point d’ injection (sensation de brûlure, rougeur temporaire), • réactions d’ hypersensibilité (oppression thoracique, sensation générale d’ inconfort, vertiges et nausées, réduction modérée de la pression artérielle avec sensation de malaise en position debout), • goût inhabituel dans la bouche, • fièvre.
De plus, la possibilité d’ un choc allergique ne peut être complètement exclue.
Si vous remarquez un des symptômes suivants au cours de l’ injection/ perfusion: • oppression thoracique, sensation générale d’ inconfort, • vertiges, • hypotension légère (diminution modérée de la pression artérielle avec sensation de malaise en position debout), • nausées, ceux -ci peuvent constituer les signes précoces de réactions d’ hypersensibilité ou de réaction allergique généralisée.
En cas de survenue de réactions allergiques ou allergiques généralisées, l’ injection/ la perfusion doit être immédiatement arrêtée.
Consulter immédiatement votre médecin.
Au cours des études, aucun patient n'a développé de taux cliniquement significatifs d'anticorps dirigés contre des protéines de souris ou de hamster présentes à l'état de traces dans la préparation.
Toutefois, la possibilité d’ une réaction allergique aux constituants, tels que les traces de protéines de souris et de hamster dans la préparation, existe chez certains patients prédisposés.
La formation d'anticorps neutralisant le facteur VIII (inhibiteurs) est une complication connue du traitement des patients atteints d'hémophilie A.
Au cours des études menées avec les préparations de facteur VIII recombinant, le développement d'inhibiteurs a été principalement observé chez les hémophiles non préalablement traités.
Vous devez être surveillé attentivement, cliniquement et à l’ aide de tests biologiques appropriés, afin de dépister le développement d’ inhibiteurs.
Au cours des études cliniques, KOGENATE Bayer a été utilisé dans le traitement des épisodes hémorragiques chez 37 patients non préalablement traités (PUPs) et 23 patients traités à minima (MTPs, définis comme ayant au maximum 4 jours d’ exposition).
3 à 18 jours).
Le nombre de jours moyen d’ exposition dans les études cliniques était de 114 (extrême 4-478).
Quatre sur cinq patients n’ ayant pas atteints 20 jours d’ exposition en fin d’ étude ont finalement dépassé les 20 jours d’ exposition au cours du suivi après l’ étude, et l’ un d’ entre eux a développé un faible titre d’ inhibiteur.
Le cinquième patient a été perdu de vue.
Dans les études cliniques portant sur 73 patients préalablement traités (PTP, définis comme ayant plus de 100 jours d’ exposition) et suivis pendant 4 ans, aucun inhibiteur de novo n’ a été observé.
Dans les études post-AMM à grande échelle portant sur KOGENATE Bayer, ayant inclus plus de 1000 patients, les résultats suivants ont été observés: moins de 0,2% des PTPs ont développé des inhibiteurs de novo.
Dans une sous-population définie comme ayant moins de 20 jours d’ exposition à l’ entrée de l’ étude, moins de 11% ont développé des inbiteurs de novo.
266 Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou pharmacien.
5.
COMMENT CONSERVER KOGENATE Bayer 2000 UI
Tenir hors de la portée et de la vue des enfants.
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Conserver le flacon et la seringue pré-remplie dans l'emballage extérieur à l'abri de la lumière.
Vous pouvez conserver le produit avant ouverture à température ambiante (jusqu’ à 25°C) pendant une unique période limitée à 3 mois.
Dans ce cas, le produit se périme à la fin de la période de 3 mois, et vous devez noter la nouvelle date de péremption sur la face supérieure de l’ emballage.
Ne pas réfrigérer la solution après reconstitution.
La solution reconstituée doit être utilisée immédiatement.
Ce produit est à usage unique seulement.
Toute solution non utilisée doit être jetée.
Ne pas utiliser KOGENATE Bayer 2000 UI après la date de péremption mentionnée sur l’ étiquette et l’ emballage.
La date d’ expiration fait référence au dernier jour du mois.
Ne pas utiliser KOGENATE Bayer 2000 UI si vous observez des particules ou si la solution est trouble.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient KOGENATE Bayer 2000 UI
- Poudre:
La substance active est le facteur VIII recombinant de coagualtion (octocog alfa).
Les autres composants sont la glycine, le chlorure de sodium, le chlorure de calcium, l’ histidine, le polysorbate 80 et le saccharose.
- Solvant:
Eau pour préparations injectables
Qu’ est ce que KOGENATE Bayer 2000 UI et contenu de l’ emballage extérieur
KOGENATE Bayer 2000 UI est fournie comme poudre et solvant pour solution injectable et est sous la forme d’ une poudre sèche ou un agglomérat, blanc à légèrement jaune.
Après reconstitution la solution est claire.
Les dispositifs médicaux de reconstitution et d’ administration sont fournis dans chaque boîte de KOGENATE Bayer 2000 UI.
Titulaire de l’ Autorisation de mise sur le marché et fabricant
Marketing Authorisation Holder:
Bayer HealthCare AG D-51368 Leverkusen Germany
Manufacturer:
Bayer HealthCare Manufacturing S. r. l.
Bellaria, 35 I-53010 Torri-Sovicille (SI) Italy
267 Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché.
België / Belgique / Belgien Bayer S. A. / N. V.
Tél/ Tel: +32-(0)2-535 63 11 България Байер България ЕООД Tел. + 359 02 81 401 01 Č eská republika Bayer Schering Pharma Schering s. r. o.
Tel: +420 2 71 73 06 61
Luxembourg / Luxemburg Bayer S. A. / N. V.
Tél/ Tel: +32-(0)2-535 63 11 Magyarország Bayer Hungária Kft.
Tel. :+36-14 87-41 00 Malta Alfred Gera and Sons Ltd.
Tel: +356-21 44 62 05
Danmark Bayer A/ S Tlf: +45-45 23 50 00 Deutschland Bayer Vital GmbH Tel: +49-(0)214-30 513 21 Eesti UAB Bayer Esti filiaal Tel: +372 655 85 65 Ελλάδα Bayer Ελλάς ΑΒΕΕ Τηλ: +30-210-618 75 00 España Química Farmacéutica Bayer S. L.
Tel: +34-93-495 65 00 France Bayer Santé Tél: +33 3- 20 20 80 80 Ireland Bayer Limited Tel: +353 1 299 93 13 Ísland Vistor hf.
Simi: +354 535 70 00 Italia Bayer S. p. A.
Tel: +39-02-397 81 Κύπρος NOVAGEM Limited Tηλ: +357 22 74 77 47 Latvija UAB Bayer Latvijas filiā le Tel: +371 05 233 68 68 Lietuva UAB Bayer, Bayer Schering Pharma Tel. +37 25 233 68 68
Nederland Bayer B. V., Bayer Schering Pharma Tel: +31-(0)297-28 06 66 Norge Bayer AS Tlf. +47 24 11 18 00 Österreich Bayer Austria Ges. m. b.
H.
Tel: +43-(0)1-711 46-0 Polska Bayer Sp. z o. o.
Tel.: +48-22-572 35 00 Portugal Bayer Portugal S. A.
Tel: +351-21-416 42 00 România SC Bayer SRL Tel: +40 21 310 49 18 Slovenija Bayer d. o. o.
Tel.: +386-(0)1-58 14 400 Slovenská republika Bayer, spol.
S r. o.
Tel: +42 12 59 21 31 11 Suomi/ Finland Bayer Oy, Bayer Schering Pharma Puh/ Tel: +358- 20 785 21 Sverige Bayer AB Tel: +46-(0)8 580 233 00 United Kingdom Bayer plc, Tel: +44-(0)1 635-56 30 00
La dernière date à laquelle cette notice a été approuvée est.
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA): http: / /www. emae. europa. eu/ >
268
European Medicines Agency
EMEA/ H/ C/ 943
EUROPEAN PUBLIC ASSESSMENT REPORT (EPAR)
KUVAN
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d'évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre état ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Kuvan?
Kuvan est un médicament contenant le principe actif dichlorhydrate de saproptérine.
Il est disponible en comprimés solubles jaune clair (100 mg).
Dans quel cas Kuvan est -il utilisé?
Kuvan est utilisé pour le traitement de l'hyperphénylalaninémie (HPA, taux élevés de phénylalanine dans le sang) chez des patients atteints de phénylcétonurie (PCU) ou de déficit en tétrahydrobioptérine (BH4).
Les patients présentant ces affections ne peuvent pas convertir l’ acide aminé phénylalanine (présent dans les protéines de l'alimentation) en tyrosine (un autre acide aminé).
Il en résulte une accumulation de phénylalanine dans le sang pouvant entraîner des problèmes au niveau du cerveau et du système nerveux.
Kuvan peut être utilisé chez l’ adulte et l’ enfant.
Kuvan est prévu pour une utilisation chez des enfants atteints de HPA due à une PCU, âgés d’ au moins quatre ans.
Il n’ a pas été étudié chez des enfants en dessous de quatre ans, atteints de cette maladie.
Kuvan peut être utilisé chez des enfants de tout âge, atteints de HPA due à un déficit en BH4.
Le traitement par Kuvan ne doit être poursuivi que chez les patients qui répondent bien à ce médicament.
C’ est pourquoi Kuvan a été désigné comme étant un « médicament orphelin » (médicament utilisé pour des maladies rares), le 8 juin 2004.
Le médicament n'est délivré que sur ordonnance.
Comment Kuvan est -il utilisé?
Le traitement par Kuvan doit être mis en place et surveillé par un médecin ayant l'expérience du traitement de la PCU et du déficit en BH4.
La quantité de phénylalanine et de protéines présentes dans l’ alimentation du patient doit être surveillée, pour garantir un contrôle des taux sanguins de phénylalanine et un bon équilibre nutritionnel.
Kuvan est prévu pour une utilisation à long terme.
La dose de Kuvan dépend du poids du patient.
Les patients atteints de PCU doivent commencer avec 10 mg par kilogramme de poids corporel une fois par jour et les patients présentant un déficit en BH4 doivent commencer avec 2 à 5 mg/ kg une fois par jour.
Après une semaine, la dose peut être ajustée jusqu’ à 20 mg/ kg une fois par jour, si le patient n’ a pas répondu au traitement.
Une réponse satisfaisante est définie par une réduction des taux sanguins de phénylalanine d’ au moins 30% ou 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. jusqu’ à un niveau fixé par le médecin.
Kuvan doit être pris lors d’ un repas, à la même heure chaque jour, de préférence le matin.
Les comprimés sont dissous dans un verre d’ eau avant ingestion par le patient.
Chez certains patients atteints de déficit en BH4, il peut être nécessaire de diviser la dose en deux ou trois doses réparties sur la journée, pour obtenir l’ effet optimal.
Kuvan doit être utilisé avec précaution chez les patients de plus de 65 ans, ainsi que chez les patients ayant des problèmes de foie ou de reins.
Comment Kuvan agit -il?
Les taux élevés de phénylalanine dans le sang sont dus à un problème de conversion de la phénylalanine en tyrosine par l’ enzyme « phénylalanine hydroxylase ».
Les patients atteints de PCU ont des versions défectueuses de l’ enzyme et les patients présentant un déficit en BH4 ont des taux faibles de BH4, un « cofacteur » dont l’ enzyme a besoin pour fonctionner correctement.
Le principe actif de Kuvan, le dichlorhydrate de saproptérine, est une copie de synthèse de la BH4.
Dans la PCU, il agit en augmentant l’ activité de l’ enzyme défectueuse et, dans le déficit en BH4, il remplace le cofacteur manquant.
Cela contribue à restaurer la capacité de l’ enzyme à convertir la phénylalanine en tyrosine et réduit ainsi les taux de phénylalanine dans le sang.
Quelles études ont été menées sur Kuvan?
Les effets de Kuvan ont d’ abord été testés sur des modèles expérimentaux avant d’ être étudiés chez l'homme.
Pour le traitement de patients atteints de PCU, Kuvan a fait l’ objet de deux études principales qui ont comparé Kuvan à un placebo.
Tous les patients inclus dans les études avaient développé une réponse à un traitement initial de huit jours par Kuvan, mais n’ avaient pas pris le médicament pendant une période d’ au moins une semaine avant le début des études.
La première étude incluait 89 patients âgés de huit ans ou plus, qui ne suivaient pas de régime alimentaire strict.
Le principal critère d’ évaluation de l’ efficacité était la réduction des taux sanguins de phénylalanine sur six semaines.
La seconde étude incluait 46 enfants âgés de quatre à 12 ans, qui suivaient un régime alimentaire pour contrôler le taux de phénylalanine.
À partir de la troisième semaine de traitement, le régime a été ajusté toutes les deux semaines en fonction des taux sanguins de phénylalanine.
Le principal critère d’ évaluation de l’ efficacité était la modification de la quantité de phénylalanine que les enfants pouvaient consommer tout en maintenant les taux sanguins de phénylalanine aux niveaux visés.
L’ étude a duré 10 semaines.
Pour le traitement de patients atteints de déficit en BH4, la société a présenté les résultats de trois études ayant porté sur le dichlorhydrate de saproptérine, publiés dans la littérature scientifique.
L’ une de ces études incluait 16 patients traités pendant 15,5 mois en moyenne.
Quel est le bénéfice démontré par Kuvan au cours des études?
Pour le traitement de la PCU, Kuvan s’ est avéré plus efficace que le placebo.
Dans la première étude, les taux sanguins de phénylalanine étaient de 867 « micromoles par litre » environ au début de l’ étude.
Les taux normaux sont de 60 micromoles par litre à peu près chez les personnes sans PCU.
Après six semaines, les taux de phénylalanine avaient baissé de 236 micromoles par litre chez les patients ayant pris Kuvan et augmenté de 3 micromoles par litre chez les patients ayant pris le placebo.
Dans la seconde étude, les enfants qui prenaient Kuvan pouvaient consommer en moyenne 17,5 mg de plus de phénylalanine par kilogramme de poids corporel après 10 semaines, contre 3,3 mg de plus chez les enfants prenant le placebo.
Dans les études ayant porté sur le déficit en BH4, les patients présentaient une amélioration des taux sanguins de phénylalanine et d’ autres marqueurs de la maladie, lorsqu’ ils prenaient le dichlorhydrate de saproptérine.
Quel est le risque associé à l'utilisation de Kuvan?
Les effets indésirables les plus couramment observés sous Kuvan (chez plus d’ un patient sur 10) sont des maux de tête et une rhinorrhée (nez qui coule).
Pour une description complète des effets indésirables observés sous Kuvan, voir la notice.
Kuvan ne doit pas être utilisé chez les personnes pouvant présenter une hypersensibilité (allergie) au dichlorhydrate de saproptérine ou à l’ un des autres composants.
2/ 3 Pourquoi Kuvan a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que les bénéfices de Kuvan sont supérieurs à ses risques pour le traitement de la HPA chez les patients adultes et pédiatriques atteints de PCU et de déficit en BH4, qui ont été identifiés comme répondeurs à ce type de traitement.
Le comité a recommandé l’ octroi d’ une autorisation de mise sur le marché pour Kuvan.
Autres informations relatives à Kuvan:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Kuvan à Merck KGaA, le 2 décembre 2008.
Le résumé de l’ avis du comité des médicaments orphelins relatif à Kuvan est disponible ici.
L’ EPAR complet relatif à Kuvan est disponible ici.
10-2008.
3/ 3
EU/ 1/ 08/ 481/ 002
Kuvan
100 mg
Comprimé pour solution buvable
Comprimé pour solution buvable
flacon (HDPE)
240 comprimés
1/ 1
ANNEXE I
1 1.
DENOMINATION DU MEDICAMENT
Kuvan 100 mg comprimés pour solution buvable
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé pour solution buvable contient 100 mg de dichlorhydrate de saproptérine (équivalant à 77 mg de saproptérine).
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé pour solution buvable.
Comprimé pour solution buvable de couleur blanc cassé à jaune pâle portant le nombre “ 177” imprimé sur une face.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Kuvan est indiqué pour le traitement de l'hyperphénylalaninémie (HPA) chez l'adulte et chez l’ enfant âgé de 4 ans et plus atteints de phénylcétonurie (PCU) qui ont été identifiés comme répondeurs à ce type de traitement (voir rubrique 4.2).
Kuvan est également indiqué pour le traitement de l'hyperphénylalaninémie (HPA) chez l’ adulte et chez l’ enfant atteints du déficit en tétrahydrobioptérine (BH4) qui ont été identifiés comme répondeurs à ce type de traitement (voir rubrique 4.2).
4.2 Posologie et mode d’ administration
Le traitement par Kuvan doit être initié et surveillé par un médecin ayant l'expérience du traitement de la PCU et du déficit en BH4.
Kuvan doit être administré au cours d’ un repas, en une seule prise quotidienne, à la même heure chaque jour, de préférence le matin.
Une gestion active des apports alimentaires en phénylalanine et en protéines totales pendant le traitement par Kuvan est nécessaire pour garantir un contrôle adéquat des taux sanguins de phénylalanine et un bon équilibre nutritionnel.
L'HPA due à une PCU ou à un déficit en BH4 étant une maladie chronique, une fois la réponse au traitement démontrée, Kuvan est prévu pour une utilisation à long terme.
Cependant, les données concernant l’ utilisation à long terme de Kuvan sont limitées.
Posologie
Kuvan est disponible en comprimés de 100 mg.
La dose quotidienne calculée à partir du poids corporel doit être arrondie au multiple de 100 le plus proche.
Par exemple, une dose calculée de 401 à 450 mg doit être arrondie à 400 mg, ce qui correspond à 4 comprimés.
Une dose calculée de 451 à 499 mg doit être arrondie à 500 mg, ce qui correspond à 5 comprimés.
2 PCU
La dose initiale de Kuvan chez l'adulte et l'enfant atteints de PCU est de 10 mg/ kg poids corporel, une fois par jour.
La dose est ajustée, habituellement entre 5 et 20 mg/ kg/ jour, pour atteindre et maintenir les taux sanguins requis de phénylalanine tels que définis par le médecin.
Déficit en BH4
La dose initiale de Kuvan chez l’ adulte et l’ enfant atteints de déficit en BH4 est de 2 à 5 mg/ kg de poids corporel, une fois par jour.
Les doses peuvent être ajustées jusqu'à 20 mg/ kg/ jour.
Il peut être nécessaire de diviser la dose quotidienne totale en 2 ou 3 prises, réparties sur la journée, afin d'optimiser l'effet thérapeutique.
Détermination de la réponse
Il est essentiel d'initier le traitement par Kuvan aussi tôt que possible afin d'éviter l'apparition de manifestations cliniques irréversibles, de troubles neurologiques chez l'enfant, ainsi que de déficits cognitifs et de troubles psychiatriques chez l'adulte, consécutifs à l'élévation prolongée des taux sanguins de phénylalanine.
La réponse au traitement est déterminée par la diminution du taux sanguin de phénylalanine après traitement par Kuvan.
Les taux sanguins de phénylalanine doivent être contrôlés avant le début du traitement et après 1 semaine de traitement par Kuvan à la dose initiale recommandée.
Si une réduction insatisfaisante des taux sanguins de phénylalanine est observée, la dose de Kuvan peut alors être augmentée hebdomadairement jusqu'à un maximum de 20 mg/ kg/ jour en poursuivant la surveillance hebdomadaire des taux sanguins de phénylalanine sur une période de 1 mois.
Les apports alimentaires en phénylalanine doivent être maintenus à un niveau constant pendant cette période.
Une réponse satisfaisante est définie par une réduction ≥ 30% des taux sanguins de phénylalanine ou l'atteinte des objectifs thérapeutiques concernant les taux sanguins de phénylalanine définis pour chaque patient par le médecin traitant.
Les patients qui ne parviennent pas à atteindre ce niveau de réponse au cours de la période test d'un mois doivent être considérés comme non-répondeurs et ne doivent pas recevoir de traitement par Kuvan.
Lorsque la réponse à Kuvan a été établie, la posologie peut être ajustée sur l'intervalle de 5 à 20 mg/ kg/ jour selon la réponse au traitement.
Il est recommandé de mesurer les taux sanguins de phénylalanine et de tyrosine une à deux semaines après chaque ajustement posologique et de les surveiller ensuite fréquemment.
Les patients traités par Kuvan doivent poursuivre un régime pauvre en phénylalanine et doivent subir des examens cliniques réguliers (tels qu’ une surveillance des taux sanguins de phénylalanine et de tyrosine, de l’ apport alimentaire et du développement psychomoteur).
Mode d’ administration
Les comprimés doivent être administrés en une dose quotidienne unique lors d’ un repas (pour améliorer l’ absorption) et à la même heure chaque jour, de préférence le matin.
Les patients doivent être prévenus qu’ il ne faut pas avaler la capsule de dessicant qui se trouve dans le flacon.
Le nombre de comprimés prescrit doit être placé dans un verre ou une tasse d’ eau et doit être agité jusqu’ à dissolution.
La dissolution des comprimés peut prendre quelques minutes.
Les comprimés peuvent être écrasés afin d’ accélérer la dissolution.
De petites particules peuvent être visibles dans la solution mais elles n’ affecteront pas l'efficacité du médicament.
La solution doit être prise dans les 15 à 20 minutes.
3 Pour les doses inférieures à 100 mg, un comprimé doit être dissous dans 100 ml d’ eau et le volume de solution correspondant à la dose prescrite sera administré.
Un dispositif de mesure précis gradué de façon appropriée devra être utilisé afin de s’ assurer de l’ administration du volume de solution adéquat.
Adulte
Le nombre de comprimés prescrit doit être placé dans un verre ou une tasse contenant 120 à 240 ml d'eau et agité jusqu’ à dissolution.
Enfant
Le nombre de comprimés prescrit doit être placé dans un verre ou une tasse contenant au maximum 120 ml d'eau et agité jusqu’ à dissolution.
Ajustements de posologie:
Le traitement par Kuvan peut diminuer les taux sanguins de phénylalanine en-deçà du niveau thérapeutique souhaité.
Afin d’ atteindre et de maintenir les taux sanguins de phénylalanine dans la fourchette thérapeutique souhaitée, un ajustement de la dose de saproptérine ou une modification des apports alimentaires en phénylalanine pourra être nécessaire.
Les taux sanguins de phénylalanine et de tyrosine doivent être mesurés, particulièrement chez les enfants, une à deux semaines après chaque ajustement posologique et surveillés fréquemment ensuite, sous le contrôle du médecin traitant.
Si un contrôle inadéquat des taux sanguins de phénylalanine est observé pendant le traitement par Kuvan, l'observance du patient au traitement prescrit et au régime doit être vérifiée avant d'envisager un ajustement de la dose de Kuvan.
L'arrêt du traitement par Kuvan ne doit s'effectuer que sous la surveillance d'un médecin.
Une surveillance plus fréquente est parfois nécessaire car les taux sanguins de phénylalanine peuvent augmenter.
Une modification du régime alimentaire peut être nécessaire pour maintenir les taux sanguins de phénylalanine dans la fourchette thérapeutique souhaitée.
Groupes particuliers de patients
Kuvan n’ a pas été spécifiquement étudié chez les enfants de moins de 4 ans (voir rubrique 5.1).
La sécurité et l’ efficacité de Kuvan chez les patients âgés de plus de 65 ans n'ont pas été établies.
Il convient d'être prudent en cas de prescription chez le sujet âgé.
La sécurité et l’ efficacité de Kuvan chez l'insuffisant rénal ou hépatique n'ont pas été établies.
Il convient d'être prudent lors de la prescription chez ce type de patients.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l'un des excipients.
4.4 Mises en garde spéciales et précautions d’ emploi
Les patients traités par Kuvan doivent continuer à suivre un régime pauvre en phénylalanine et à subir des examens cliniques réguliers (tels qu’ une surveillance des taux sanguins de phénylalanine et de tyrosine, de l’ apport alimentaire et du développement psychomoteur).
Un dysfonctionnement prolongé ou récidivant de la voie métabolique de la phénylalanine-tyrosine- dihydroxy-L-phénylalanine (DOPA), peut entraîner un déficit de la synthèse des protéines et des neurotransmetteurs corporels.
L'exposition prolongée à de faibles taux sanguins de phénylalanine et de
4 tyrosine pendant la petite enfance a été associée à des troubles du neurodéveloppement.
Les données concernant l'utilisation à long terme de Kuvan sont limitées.
La prudence est conseillée lorsque la saproptérine est utilisée chez des patients prédisposés aux convulsions.
Lors des études cliniques de patients atteints de déficit en BH4 traités par une préparation de saproptérine, des convulsions et une exacerbation des convulsions ont été observées.
Ceci n’ a pas été observé au cours des essais cliniques de Kuvan chez les patients atteints de PCU.
La saproptérine doit être utilisée avec prudence chez les patients recevant un traitement concomitant par lévodopa, car son administration associée à la saproptérine peut augmenter l'excitabilité et l'irritabilité.
Populations particulières
Kuvan n’ a pas été spécifiquement étudié chez les enfants de moins de 4 ans (voir rubrique 5.1).
La tolérance et l’ efficacité de Kuvan chez les patients âgés de plus de 65 ans n'ont pas été établies.
La prescription de Kuvan chez les personnes âgées doit être effectuée avec précaution.
La tolérance et l’ efficacité de Kuvan chez les patients atteints d’ insuffisance rénale ou hépatique n'ont pas été établies.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Aucune étude d’ interaction n’ a été réalisée.
Bien que l'administration concomitante d'inhibiteurs de la dihydrofolate réductase (comme le méthotrexate ou le triméthoprime) n'ait pas été étudiée, de tels médicaments peuvent interférer avec le métabolisme de la BH4.
La prudence est recommandée en cas d'utilisation de ces produits au cours du traitement par Kuvan.
La BH4 est un cofacteur de l'oxyde nitrique synthétase.
La prudence est recommandée en cas d'utilisation concomitante de Kuvan et de tous les agents induisant une vasodilatation, y compris ceux administrés par voie locale, car cela peut affecter le métabolisme ou l'action de l'oxyde nitrique (NO), notamment les donneurs de NO classiques (comme le trinitrate de glycéryle, le dinitrate d’ isosorbide, le nitroprussiate de sodium et la molsidomine), les inhibiteurs de la phosphodiestérase de type 5 (PDE-5) et le minoxidil.
Il convient d'être prudent en cas de prescription de Kuvan chez des patients recevant un traitement par lévodopa car une augmentation de l'excitabilité et de l'irritabilité est possible.
4.6 Grossesse et allaitement
Aucune donnée clinique n'est disponible concernant l'exposition à Kuvan au cours de la grossesse.
Les études animales ne suggèrent pas d'effet néfaste direct ou indirect quant à la grossesse, au développement embryonnaire/ foetal, à l'accouchement ou au développement post-natal.
Les taux sanguins maternels en phénylalanine doivent être strictement contrôlés avant et pendant la grossesse.
La restriction sous contrôle
5 médical des apports alimentaires en phénylalanine avant et pendant toute la grossesse est le premier choix de traitement dans cette population de patients.
L’ utilisation de Kuvan ne sera envisagée que si le traitement par le régime alimentaire strict ne suffit pas à réduire les taux sanguins de phénylalanine de façon adéquate.
Il convient d'être prudent en cas de prescription chez la femme enceinte.
On ignore si la saproptérine ou ses métabolites sont excrétés dans le lait maternel humain.
Kuvan ne devrait pas être utilisé au cours de l'allaitement.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
4.8 Effets indésirables
Environ 35% des 579 patients qui ont reçu un traitement par dichlorhydrate de saproptérine (5 à 20 mg/ kg/ jour) dans le cadre des essais cliniques de Kuvan ont présenté des réactions indésirables.
Les effets les plus fréquemment rapportés sont des maux de tête et une rhinorrhée.
Lors des essais cliniques pivots de Kuvan, les effets indésirables suivants ont été identifiés.
Très fréquent (≥ 1/ 10) et Fréquent (≥ 1/ 100 et ≤ 1/ 10).
Au sein de chaque groupe de fréquence, les effets indésirables sont présentés suivant un ordre décroissant de gravité.
Classe système/ organe
Très fréquent
Fréquent
Affections du système nerveux Affections respiratoires,
Maux de tête
Douleur pharyngolaryngée
thoraciques et médiastinales
Rhinorrhée
Congestion nasale Toux Diarrhée
Affections gastro-intestinales Troubles du métabolisme et de la nutrition
Vomissement Douleur abdominale Hypophénylalaninémie
Informations supplémentaires
Un rebond, défini par une élévation des taux sanguins de phénylalanine supérieure aux niveaux pré- traitement, peut survenir à l'arrêt du traitement.
4.9 Surdosage
Des maux de tête et des sensations de vertiges ont été rapportés après une administration de dichlorhydrate de saproptérine supérieure à la dose maximale recommandée de 20 mg/ kg/ jour.
Le traitement du surdosage doit être symptomatique.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Médicaments divers des voies digestives et du métabolisme, code ATC:
A16AX07
6 Mécanisme d’ action:
L'hyperphénylalaninémie (HPA), qui correspond à une élévation anormale des taux sanguins de phénylalanine, est habituellement due à des mutations récessives autosomiques des gènes codants pour la phénylalanine hydroxylase (dans le cas de la phénylcétonurie, PCU) ou pour les enzymes impliquées dans la biosynthèse ou la régénération de la 6R-tétrahydrobioptérine (6R-BH4) (dans le cas du déficit en BH4).
Le déficit en BH4 correspond à un ensemble de troubles dus à des mutations ou des délétions des gènes codants pour l'une des cinq enzymes impliquées dans la biosynthèse ou le recyclage de la BH4.
Dans les deux cas, la phénylalanine ne peut être efficacement transformée en tyrosine, un acide aminé, ce qui entraîne une élévation des taux sanguins de phénylalanine.
La saproptérine est une version synthétique de la 6R-BH4 naturelle, qui est un cofacteur des phénylalanine, tyrosine et tryptophane hydroxylases.
L’ objectif de l'administration de Kuvan chez les patients atteints de PCU répondeurs à la BH4 est de renforcer l’ activité de la phénylalanine hydroxylase défective et, par conséquent, d'augmenter ou de restaurer suffisamment le métabolisme oxydatif de la phénylalanine afin de réduire ou de maintenir les taux sanguins de phénylalanine, de prévenir ou de réduire l'accumulation de phénylalanine et d’ accroître la tolérance aux apports alimentaires en phénylalanine.
La justification de l’ administration de Kuvan chez les patients atteints de déficit en BH4 est de pallier les taux déficients en BH4, et ainsi de restaurer l’ activité de la phénylalanine hydroxylase.
Efficacité clinique:
Le programme de développement clinique de phase III pour Kuvan a comporté 2 études randomisées, contrôlées contre placebo, chez des patients atteints de PCU.
Les résultats de ces études démontrent l’ efficacité du dichlorhydrate de saproptérine dans la réduction des taux sanguins de phénylalanine et dans l’ accroissement de la tolérance aux apports alimentaires en phénylalanine.
Chez 88 sujets à PCU mal contrôlée et présentant des taux sanguins élevés de phénylalanine lors de la sélection des patients, le dichlorhydrate de saproptérine 10 mg/ kg/ jour a significativement réduit les taux sanguins de phénylalanine par comparaison au placebo.
Les valeurs initiales des taux sanguins de phénylalanine pour le groupe traité par Kuvan et pour le groupe placebo étaient similaires (respectivement 842,7 ± 299,6 µmol/ l et 888,3 ± 323,1 µmol/ l (moyenne ± écart-type (ET)).
A la fin de la période d'étude de 6 semaines, les taux sanguins de phénylalanine avaient diminué, par rapport aux valeurs initiales, de 235,9 ± 257,0 µmol/ l (moyenne ± ET) dans le groupe traité par saproptérine (n=47), alors qu'ils avaient augmenté de 2,9 ± 239,5 µmol/ l dans le groupe placebo (n=41) (p < 0,001).
Parmi les patients avec des taux sanguins initiaux de phénylalanine ≥ 600 µmol/ l, 41,9% (13/ 31) de ceux traités par saproptérine et 13,2% (5/ 38) de ceux ayant reçu le placebo ont présenté des taux sanguins de phénylalanine < 600 µmol/ l à la fin de la période d’ étude de 6 semaines (p=0,012).
Dans une autre étude, contrôlée contre placebo, d’ une durée de 10 semaines, 45 patients atteints de PCU avec des taux sanguins de phénylalanine contrôlés sous un régime stable pauvre en phénylalanine (phénylalaninémie ≤ 480 µmol/ l au recrutement) ont été randomisés selon un rapport 3:1 en un groupe traité par dichlorhydrate de saproptérine 20 mg/ kg/ jour (n=33) et un groupe placebo (n=12).
Après 3 semaines de traitement par dichlorhydrate de saproptérine 20 mg/ kg/ jour, les taux sanguins de phénylalanine ont été significativement réduits; la baisse moyenne (±ET) du taux sanguin de phénylalanine par rapport aux taux initiaux a été de 148,5 ±134,2 µmol/ l (p < 0,001).
Après 3 semaines, les sujets des groupes saproptérine et placebo ont poursuivi leur régime pauvre en phénylalanine et les apports alimentaires en phénylalanine ont été augmentés ou diminués au moyen de suppléments standard en phénylalanine avec pour objectif de maintenir des taux sanguins de phénylalanine < 360 µmol/ l.
La tolérance à la phénylalanine alimentaire a été significativement différente dans le groupe traité par saproptérine et dans le groupe placebo.
Pour le groupe traité par saproptérine, la tolérance totale moyenne (±ET) à la phénylalanine
7 alimentaire a été de 38,406 ± 21,606 mg/ kg/ jour pendant le traitement par dichlorhydrate de saproptérine 20 mg/ kg/ jour, contre 15,660 ± 7,159 mg/ kg/ jour avant le traitement.
Population pédiatrique
Kuvan n’ a pas été spécifiquement étudié chez les enfants de moins de 4 ans bien que les publications indiquent que plus de 600 enfants de 0 à 4 ans atteints de PCU ont été exposés à un traitement par une préparation non enregistrée de BH4, dont au moins 35 pendant une durée supérieure ou égale à 2 mois.
La dose quotidienne maximale utilisée était de 20 mg/ kg de poids corporel.
Des études limitées ont été conduites chez des patients âgés de moins de 4 ans ayant un déficit en BH4 en utilisant une autre formulation de la même substance active (saproptérine) ou une préparation non enregistrée de BH4.
5.2 Propriétés pharmacocinétiques
Absorption
La saproptérine est facilement absorbée après administration orale du comprimé dissous, et la concentration sanguine maximale (Cmax) est atteinte 3 à 4 heures après administration à jeun.
La vitesse et le degré d'absorption de la saproptérine sont influencés par l'alimentation.
L’ absorption de la saproptérine est supérieure après un repas riche en graisses et en calories, par comparaison à l'administration à jeun, avec, en moyenne, des concentrations sanguines maximales 40 à 85% plus élevées qui sont atteintes 4 à 5 heures après l'administration.
La biodisponibilité absolue et la biodisponibilité chez l’ homme après administration orale ne sont pas connues.
Distribution
Lors des études non cliniques, la saproptérine s'est diffusée principalement dans les reins, les surrénales et le foie, d'après les concentrations de bioptérine totale et réduite.
Chez le rat, après administration intraveineuse de saproptérine radiomarquée, une distribution de la radioactivité a été observée chez le foetus.
Un passage de la bioptérine totale dans le lait a été mis en évidence chez le rat traité par voie intraveineuse.
Aucune augmentation des concentrations totales de bioptérine chez les foetus ou dans le lait n'a été observée chez le rat après administration orale de 10 mg/ kg de dichlorhydrate de saproptérine.
Biotransformation
Le dichlorhydrate de saproptérine est principalement métabolisé dans le foie en dihydrobioptérine et en bioptérine.
Comme le dichlorhydrate de saproptérine est une version synthétique de la 6R-BH4 naturelle, on peut raisonnablement s'attendre à ce qu'il emprunte les même voies métaboliques, dont la régénération de la 6R-BH4.
Elimination
Après administration intra-veineuse chez le rat, la saproptérine est principalement excrétée dans les urines.
Après administration orale, elle est principalement éliminée par voie fécale, avec une faible excrétion urinaire.
5.3 Données de sécurité préclinique
Les données non cliniques ne mettent en évidence aucun risque particulier pour l'homme d'après les études pharmacologiques classiques (systèmes nerveux central, respiratoire, cardiovasculaire, urogénital), ni aucune toxicité pour la reproduction.
8 Une augmentation de l'incidence des altérations morphologiques microscopiques rénales (basophilie des tubes collecteurs) a été observée chez le rat après administration orale chronique de dichlorhydrate de saproptérine à une dose légèrement supérieure ou égale à la dose maximale recommandée chez l’ homme.
La saproptérine s'est révélée faiblement mutagène dans les cellules bactériennes et une augmentation des aberrations chromosomiques a été détectée dans les cellules pulmonaires et ovariennes du hamster chinois.
La saproptérine ne s'est cependant pas révélée génotoxique lors du test in vitro sur les lymphocytes humains, ni lors des tests du micronucléus in vivo chez la souris.
Aucune activité tumorigène n'a été observée lors d'une étude de carcinogénicité orale chez la souris à des doses allant jusqu'à 250 mg/ kg/ jour (12,5 à 50 fois l'intervalle des doses thérapeutiques humaines).
Des vomissements ont été observés lors des études pharmacologiques de tolérance et des études de toxicité à doses répétées.
Les vomissements sont considérés comme liés au pH de la solution contenant la saproptérine.
Aucune activité tératogène n’ a été clairement démontrée chez le rat et le lapin à des doses environ 3 à 10 fois supérieures à la dose maximum recommandée chez l’ homme, basées sur la surface corporelle.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Mannitol (E421) Phosphate de calcium hydrogène, anhydre Crospovidone type A Acide ascorbique (E300) Sodium stéaryl fumarate Riboflavine (E101)
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
2 ans.
6.4 Précautions particulières de conservation
Conserver à température inférieure à 25°C.
Garder le flacon hermétiquement fermé à l'abri de l'humidité.
6.5 Nature et contenu de l’ emballage extérieur
Flacon en polyéthylène de haute densité (HDPE) avec bouchon à l’ épreuve des enfants.
Les flacons sont scellés par un sceau en aluminium.
Chaque flacon de Kuvan contient un petit tube en plastique de dessicant (gel de silice).
Chaque flacon contient 30, 120 ou 240 comprimés.
1 flacon par carton.
Toutes les tailles de conditionnement peuvent ne pas être commercialisées.
9 6.6 Précautions particulières d’ élimination et manipulation
Elimination:
Pas d’ exigences particulières.
Manipulation:
Les patients doivent être prévenus qu’ il ne faut pas avaler la capsule de dessicant présente dans le flacon.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Merck KGaA Frankfurter Str.
250 64293 Darmstadt Allemagne
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 0/ 00/ 000/ 001 EU/ 0/ 00/ 000/ 002 EU/ 0/ 00/ 000/ 003
DE
AUTORISATION/ DE
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
10 ANNEXE II
A.
FABRICANT TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
11 A.
L’ AUTORISATION DE FABRI
Nom et adresse du fabricant responsable de la libération des lots
250 64293 Darmstadt Germany
B.
CONDITIONS RELATIVES A L'AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale restreinte.
• CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
• AUTRES CONDITIONS
Système de pharmacovigilance Le titulaire de l’ AMM doit s’ assurer que le système de pharmacovigilance tel qu’ il est décrit dans la version 4.0. du module 1.8.1. de l’ AMM est bien en place et qu’ il est fonctionnel avant et après la mise sur le marché du produit.
Plan de gestion du risque Le titulaire de l’ AMM s’ engage à réaliser les études et à mettre en place les activités complémentaires de pharmacovigilance détaillées dans le Plan de Pharmacovigilance comme convenu dans la version 1.3 du Plan de Gestion du Risque (PGR) présentée dans le module 1.8.2 de l’ AMM et dans toute les mises à jour ultérieures de ce PGR approuvées par le CHMP.
Comme indiqué dans la ligne directrice du CHMP relative aux Systèmes de Gestion du Risque pour les médicaments à usage humain, la prochaine mise à jour du PGR devra être soumise en même temps que le prochain rapport périodique de sécurité (PSUR).
De plus, une mise à jour du PGR devra également être soumise: • dans le cas de la découverte d’ une nouvelle information susceptible d’ avoir un impact sur les Spécifications actuelles de Sécurité, le Plan de Pharmacovigilance ou les acticités de minimisation du risque, • dans les 60 jours qui suivent une étape importante (de minimisation du risque ou de pharmacovigilance), • à la demande de l’ EMEA.
12 ANNEXE III
ETIQUETAGE ET NOTICE
13 A.
ETIQUETAGE
14 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
CARTON ET ETIQUETTE DU FLACON
1.
DENOMINATION DU MEDICAMENT
Kuvan 100 mg comprimés pour solution buvable Dichlorhydrate de saproptérine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé pour solution buvable contient 100 mg de dichlorhydrate de saproptérine (équivalant à 77 mg de saproptérine).
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
30 comprimés pour solution buvable 120 comprimés pour solution buvable 240 comprimés pour solution buvable
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Utilisation orale, après dissolution.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
Chaque flacon de Kuvan contient un petit tube plastique de dessicant (gel de silice).
Ne pas avaler le tube, ni son contenu.
8.
DATE DE PEREMPTION
EXP
15 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
Conserver à une température inférieure à 25°C Maintenir le flacon hermétiquement fermé à l'abri de l'humidité.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Merck KGaA Frankfurter Str.
250 64293 Darmstadt Allemagne
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 0/ 00/ 000/ 001 EU/ 0/ 00/ 000/ 002 EU/ 0/ 00/ 000/ 003
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
kuvan
16 B.
NOTICE
INFORMATION DE L’ UTILISATEUR
Kuvan 100 mg comprimés pour solution buvable Dichlorhydrate de saproptérine
Veuillez lire attentivement l'intégralité de cette notice avant d'utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d'autres questions, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu'un d'autre.
Même en cas de symptômes identiques, cela pourrait lui être nocif.
Si l'un des effets indésirables devient grave ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez- en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Kuvan et dans quels cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Kuvan 3.
Comment prendre Kuvan 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Kuvan 6.
Informations supplémentaires
1.
QU'EST-CE QUE KUVAN ET DANS QUELS CAS EST-IL UTILISE
Kuvan est une copie synthétique d'une molécule produite par l’ organisme appelée tétrahydrobioptérine (BH4).
La BH4 est nécessaire à l’ organisme pour utiliser un acide aminé appelé phénylalanine qui sert à fabriquer un autre acide aminé appelé tyrosine.
Kuvan est utilisé pour le traitement de l’ hyperphénylalaninémie (HPA) et de la phénylcétonurie (PCU), caractérisées par des taux sanguins anormalement élevés de phénylalanine qui peuvent être nocifs.
Kuvan abaisse ces taux sanguins chez certains patients qui répondent à la BH4 et peut ainsi aider à augmenter la quantité de phénylalanine pouvant être contenue dans le régime alimentaire.
Kuvan est également utilisé pour le traitement d'une maladie héréditaire appelée déficit en BH4 et qui se caractérise par une production insuffisante de BH4 par l’ organisme.
Du fait des très faibles taux de BH4, la phénylalanine n’ est pas utilisée correctement et ses taux augmentent jusqu'à provoquer des effets nocifs.
En remplaçant la BH4 que l’ organisme est incapable de produire, Kuvan réduit l’ excès nocif de phénylalanine dans le sang et augmente la tolérance alimentaire à la phénylalanine.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE KUVAN
Ne prenez jamais Kuvan Si vous êtes allergique (hypersensible) à la saproptérine ou à l’ un des autres composants contenus dans Kuvan.
Faites attention avec Kuvan Vous devez consulter votre médecin:
- si votre enfant à qui Kuvan a été prescrit est agé de moins de 4 ans,
- si vous avez 65 ans ou plus,
- si vous avez des problèmes rénaux ou hépatiques,
- si vous êtes malade.
Une consultation chez le médecin est recommandée lorsque vous êtes
malade car les taux sanguins de phélylalanine peuvent augmenter,
18
- si vous avez des prédispositions aux convulsions,
- si vous prenez l’ un des médicaments listés ci-dessous dans la rubrique « Prise d’ autres
Vous devez poursuivre votre traitement diététique conformément aux recommandations de votre médecin.
Prise d'autres médicaments Vous devez consulter votre médecin si vous prenez:
- de la lévodopa (utilisée pour traiter la maladie de Parkinson)
- des inhibiteurs de la dihydrofolate réductase (par exemple le méthotrexate et le triméthoprime),
- des produits pouvant provoquer une vasodilatation, y compris ceux administrés par voie locale,
par un effet sur le métabolisme ou l’ action de l’ oxyde nitrique (NO), notamment les donneurs classiques de NO (comme le trinitrate de glycéryle, le dinitrate d’ isosorbide, le nitroprussiate de sodium et la molsidomine), les inhibiteurs de la phosphodiestérase de type 5 (PDE-5) et le minoxidil.
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
Aliments et boissons Kuvan doit être pris au cours d’ un repas, à la même heure chaque jour, de préférence le matin.
Grossesse et allaitement Aucune donnée clinique n'est disponible concernant l'exposition à Kuvan au cours de la grossesse.
Les études animales ne suggèrent pas d'effet néfaste direct ou indirect sur la grossesse, le développement embryonnaire/ fœ tal, ou le développement néonatal/ post-natal.
Si les taux maternels de phénylalanine ne sont pas strictement contrôlés avant et pendant la grossesse, cela peut être néfaste pour la mère et le foetus.
En cas de grossesse, votre médecin vous expliquera comment contrôler les taux de phénylalanine de manière adéquate.
La restriction sous contrôle médical des apports alimentaires en phénylalanine avant et pendant toute la grossesse est le premier choix de traitement dans ce groupe de patients.
L’ utilisation de Kuvan ne sera envisagée que si le traitement par le régime alimentaire strict ne suffit pas à réduire les taux sanguins de phénylalanine de façon adéquate.
Informez immédiatement votre médecin si vous êtes enceinte ou si vous allaitez, si vous pensez être enceinte, ou si prévoyez de débuter une grossesse ou d'allaiter.
Vous ne devriez pas prendre Kuvan si vous allaitez.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Conduite de véhicules et utilisation de machines Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
On ne s’ attend pas à ce que Kuvan affecte l’ aptitude à conduire des véhicules et à utiliser des machines.
3.
COMMENT PRENDRE KUVAN
Respectez toujours la posologie indiquée par votre médecin.
En cas de doute, consultez votre médecin ou votre pharmacien.
19 Posologie
Votre médecin pourra ajuster votre dose, habituellement entre 5 et 20 mg par kilogramme de poids corporel et par jour, selon votre état.
Déficit en BH4 La dose initiale usuelle de Kuvan chez l’ adulte et l’ enfant atteints de déficit en BH4 est 2 à 5 mg par kilogramme de poids corporel.
Le comprimé pour solution buvable doit être administré en une prise quotidienne au cours d'un repas (afin d’ augmenter l’ absorption) et à la même heure chaque jour, de préférence le matin.
Votre médecin pourra ajuster votre dose jusqu'à 20 mg par kilogramme de poids corporel et par jour, selon votre état.
Il peut être nécessaire de diviser la dose quotidienne totale en 2 ou 3 prises réparties sur la journée, afin d'obtenir le meilleur effet thérapeutique.
Le tableau ci-dessous indique comment calculer la dose:
Nombre de comprimés
Nombre de comprimés
Poids corporel (kg)
(pour une posologie de Kuvan de 10 mg/ kg)
(pour une posologie de Kuvan de 20 mg/ kg)
10 20 30 40 50
1 2 3 4 5
2 4 6 8 10
Mode d' administration
Adulte Placer les comprimés dans un verre ou une tasse (120 à 240 ml) d'eau et agiter jusqu’ à dissolution.
Enfant Le nombre de comprimés prescrit doit être placé dans un verre ou une tasse (jusqu'à 120 ml) d'eau et doit être agité jusqu’ à dissolution.
Pour les doses inférieures à 100 mg, un seul comprimé sera dissous dans 100 ml d’ eau.
Votre médecin vous dira d’ administrer seulement un certain volume de la solution correspondant à la dose appropriée.
Ce volume sera administré à l’ aide d’ un dispositif de mesure précis gradué de façon appropriée.
La dissolution des comprimés peut prendre quelques minutes.
Vous pouvez écraser les comprimés afin qu’ ils se dissolvent plus rapidement.
De petites particules peuvent être visibles dans la solution mais elles n'affecteront pas l'efficacité du médicament.
La préparation dissoute de Kuvan doit être prise lors d’ un repas, à la même heure chaque jour, de préférence le matin, dans les 15 à 20 minutes suivant sa préparation.
Prenez garde de ne pas avaler la capsule de dessicant contenue dans le flacon.
Si vous avez pris plus de Kuvan que vous n'auriez dû Si vous avez pris plus de Kuvan que la dose prescrite, vous pouvez présenter des effets secondaires tels que mal de tête et sensation de vertige.
Vous devez immédiatement informer votre médecin ou votre pharmacien si vous avez pris plus de Kuvan que prescrit.
Si vous oubliez de prendre Kuvan Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre.
20 Si vous arrêtez de prendre Kuvan N'arrêtez pas de prendre Kuvan sans discussion préalable avec votre médecin car les taux sanguins de phénylalanine peuvent augmenter.
Si vous avez d'autres questions sur l'utilisation de ce produit, demandez conseil à votre médecin ou votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Kuvan peut provoquer des effets indésirables, bien que tout le monde n’ y soit pas sujet.
Les fréquences de survenue des effets indésirables sont définies de la façon suivante: très fréquent: survient chez plus d’ 1 sujet sur 10, • fréquent: survient chez 1 à 10 sujets sur 100, • peu fréquent: survient chez 1 à 10 sujets sur 1000, • rare: survient chez 1 à 10 sujets sur 10 000, • très rare: survient chez moins d’ 1 sujet sur 10 000, • non déterminée: la fréquence ne peut être estimée à partir des données disponibles. •
Effets indésirables très fréquents: mal de tête et écoulement nasal.
Effets indésirables fréquents: mal de gorge, congestion ou encombrement nasal, toux, diarrhée, vomissement, mal d'estomac et taux sanguins de phénylalanine trop bas.
Si l’ un de ces effets devient grave ou si vous présentez un effet indésirable non mentionné dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER KUVAN
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Kuvan après la date de péremption mentionnée sur le flacon et le carton après EXP.
La date d'expiration fait référence au dernier jour du mois.
Conserver à une température inférieure à 25°C.
Garder le flacon hermétiquement fermé à l'abri de l'humidité.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Kuvan
- La substance active est le dichlorhydrate de saproptérine.
Chaque comprimé contient 100 mg de
dichlorhydrate de saproptérine équivalant à 77 mg de saproptérine.
- Les autres ingrédients sont les suivants: mannitol (E421), phosphate de calcium hydrogène
anhydre, crospovidone type A, acide ascorbique (E300), sodium stéaryl fumarate et riboflavine (E101).
21 Qu'est -ce que Kuvan et contenu de l'emballage extérieur
Kuvan est fourni sous forme de comprimés pour solution buvable.
Les comprimés pour solution buvable sont blanc cassé à jaune pâle et portent le nombre “ 177” imprimé sur une face.
Il est disponible en flacons avec bouchon à l’ épreuve des enfants de 30, 120 ou 240 comprimés pour solution buvable.
Chaque flacon contient un petit tube en plastique de dessicant (gel de silice).
Toutes les tailles de conditionnement peuvent ne pas être commercialisées.
Titulaire de l'Autorisation de mise sur le marché et fabricant
Merck KGaA Frankfurter Str.
250 64293 Darmstadt Allemagne
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l'autorisation de mise sur le marché.
België/ Belgique/ Belgien MERCK NV/ SA Brusselsesteenweg 288 B-3090 Overijse Tél/ Tel: +32-2-686 07 11
Luxembourg/ Luxemburg MERCK NV/ SA Brusselsesteenweg 288 B-3090 Overijse, Belgique/ Belgien Tél/ Tel: +32-2-686 07 11
България MERCK d. o. o.
Dunajska cesta 119 SI 1000 Любляна, Словения Teл: +386 1 560 3 800
Magyarország Merck Kft.
Bocskai út 134-146.
H-1113 Budapest Tel: +36-1-463-8100
Č eská republika Merck spol. s. r. o Zdě bradská 72 CZ-251 01 Ř íč any- Jaž lovice Tel. +420 323619211
Malta Cherubino Ltd Delf Building Sliema Road MT-GZR 06 Gzira Malta Tel: +356-21-343270/ 1/ 2/ 3/ 4
Danmark E.
Merck AB Strandvejen 102 B, 4th DK-2900 Hellerup Tlf: +45 35253550
Nederland Serono Benelux BV Tupolevlaan 41-61 NL-1119 NW Schiphol-Rijk Tel: +31-20-6582800
Deutschland Serono GmbH Alsfelder Straße 17 D-64289 Darmstadt Tel: +49-6151-6285-0
Norge Merck Serono Norge Luhrtoppen 2 1470 Lørenskog Tlf: +47 67 90 35 90
22 Eesti Österreich Merck Serono Esindaja C/ o Ares Trading SA Baltic States Zamenhofo 11-3, LT-44287 Kaunas, Leedu Tel: +370 37320603
Merck GesmbH.
Zimbagasse 5 A-1147 Wien Tel: +43 1 57600-0
Ελλάδα Merck A. E.
Polska Merck Sp. z o. o.
Al.
Jerozolimskie 178 02-486 Warszawa Polska Tel.: +48 22 53 59 700
España Merck Farma y Química, S. L.
María de Molina, 40 E-28006 Madrid Línea de Información:
900 200 400 Tel: +34-91-745 44 00
Portugal Merck, s. a.
Rua Alfredo da Silva, 3-C P-1300-040 Lisboa Tel: +351-21-361 35 00
France Merck Lipha Santé s. a. s.
37, rue Saint-Romain F-69379 Lyon cedex 08 Tél.: +33-4-72 78 25 25 Numéro vert:
0 800 888 024
România MERCK d. o. o., Dunajska cesta 119 SI-1000 Lubliana, Slovenia Tel: +386 1 560 3 800
Ireland Merck Serono Ltd Bedfont Cross, Stanwell Road Feltham, Middlesex TW14 8NX United Kingdom Tel: +44-20 8818 7200
Slovenija MERCK d. o. o.
Dunajska cesta 119 SI-1000 Ljubljana Tel: +386 1 560 3 800
Ísland Gróco ehf.
Þverholti 14 IS-105 Reykjavík Sími: +354-568-8533
Slovenská republika Merck spol. s r. o.
Tuhovská 3 SK-831 06 Bratislava Tel: + 421 2 49 267 111
Italia Merck Serono S. p. A.
Via Casilina 125 I-00176 Roma Tel: +39-06-70 38 41
Suomi/ Finland Merck Oy Pihatörmä 1 C FI-02240 Espoo Puh/ Tel: +358-9-8678 700
Κύπρος Akis Panayiotou & Son Ltd Γιάννου Κρανιδιώτη 4 CY-225 78, Λευκωσία Τηλ: +357-22677038
Sverige E.
Merck AB S-195 87 Stockholm Tel: +46-8-562 445 00
23 Latvija Merck Serono Pā rstā vniecī ba C/ o Ares Trading SA Baltic States Zamenhofo 11-3, LT-44287 Kauņ a, Lietuva Tel: +370 37320603
United Kingdom Merck Serono Ltd Bedfont Cross, Stanwell Road Feltham, Middlesex TW14 8NX Tel: +44-20 8818 7200
Lietuva Merck Serono Atstovybė C/ o Ares Trading SA Baltic States Zamenhofo 11-3, LT-44287 Kaunas Tel: +370 37320603
La dernière date à laquelle cette notice a été approuvée est
Il existe aussi des liens à d’ autres sites concernant les maladies rares et les médicaments orphelins.
24
European Medicines Agency
Londres, le 23 octobre 2008 Réf. doc.
EMEA/ 605932/ 2008
Questions et réponses sur le retrait de la demande d’ autorisation de mise sur le marché concernant Lacosamide Pain UCB Pharma
Dénomination commune internationale (DCI): lacosamide
Le 25 septembre 2008, UCB Pharma S. A. a officiellement notifié le comité des médicaments à usage humain (CHMP) de son souhait de retirer sa demande d’ autorisation de mise sur le marché pour Lacosamide Pain UCB Pharma, destiné au traitement de la douleur neuropathique diabétique chez les adultes.
Qu’ est -ce que Lacosamide Pain UCB Pharma?
Lacosamide Pain UCB Pharma contient le principe actif lacosamide.
Il devait être disponible sous forme de comprimés.
Le lacosamide a été autorisé dans l’ Union européenne (UE) en tant que médicament antiépileptique sous le nom de fantaisie Vimpat depuis août 2008.
Dans quel cas Lacosamide Pain UCB Pharma devait -il être utilisé?
Lacosamide Pain UCB Pharma devait être utilisé chez les adultes afin de traiter la douleur liée à la neuropathie périphérique diabétique (lésion au niveau des nerfs dans les extrémités pouvant affecter les patients atteints de diabète).
Comment Lacosamide Pain UCB Pharma devait -il agir?
La façon dont le lacosamide fonctionne demeure mal connue, mais il semble réduire l’ activité des canaux sodiques (pores situées sur la surface des cellules nerveuses) qui permettent la transmission des impulsions électriques entre cellules nerveuses.
On pense également que le lacosamide est impliqué dans le développement des cellules nerveuses endommagées.
L’ ensemble de ces actions est censé prévenir l’ activité électrique anormale dans les cellules nerveuses, réduisant ainsi la douleur due aux lésions au niveau des nerfs.
Quelle a été la documentation présentée par la société pour justifier sa demande auprès du CHMP?
Les effets de Lacosamide Pain UCB Pharma ont d’ abord été testés chez des modèles expérimentaux avant d’ être étudiés chez l'homme.
L’ efficacité de trois doses de Lacosamide Pain UCB Pharma (200, 400 et 600 mg par jour) a été comparée à celle du placebo (traitement fictif) sur un nombre total de 1 724 patients dans quatre études principales.
Dans les quatre études, la dose de Lacosamide Pain UCB Pharam a été augmentée progressivement sur plusieurs semaines avant d’ être maintenue à une dose stable pendant 12 semaines.
La principale mesure d’ efficacité était le changement dans les niveaux de douleur entre le début de l’ étude et les quatre dernières semaines de la dose stable.
La douleur a été mesurée par les patients sur une échelle de 11 points.
À quel stade en était l’ évaluation lors du retrait de la demande?
La demande en était au jour 181 lorsque la société l’ a retirée.
Après l’ évaluation par le CHMP des réponses fournies par la société à une liste de questions, certains sujets demeuraient en suspens.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 75 23 71 29 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Quelle était la recommandation du CHMP à ce stade?
Sur la base de l’ examen des données et des réponses de la société à la liste de questions du CHMP, au moment du retrait, le CHMP avait des réserves et estimait à ce stade que le Lacosamide Pain UCB Pharma n’ aurait pas pu être approuvé pour le traitement de la douleur neuropathique diabétique.
Quelles étaient les principales réserves du CHMP?
Les réserves du CHMP étaient que les études n’ avaient pas démontré de bénéfice significatif de Lacosamide Pain UCB Pharma.
Ce médicament peut également provoquer des effets secondaires sur le cœ ur et le système nerveux central (tels que des vertiges), qui peuvent être inquiétants chez le malade diabétique.
Par conséquent, au moment du retrait de la demande, l’ avis du CHMP était que les bénéfices de Lacosamide Pain UCB Pharma n’ avaient pas été suffisamment démontrés et n’ étaient pas supérieurs aux risques identifiés.
Quels ont été les motifs invoqués par la société pour le retrait de la demande?
La lettre de retrait envoyée par la société à l’ EMEA est disponible ici.
Quelles sont les conséquences du retrait pour les patients participant aux essais cliniques ou bénéficiant de programmes d’ utilisation empathique de Lacosamide Pain UCB Pharma?
La société a informé le CHMP qu’ il n’ y a aucune conséquence pour les patients actuellement inclus dans des essais cliniques ou des programmes d’ utilisation empathique de Lacosamide Pain UCB Pharma.
Si vous participez actuellement à un essai clinique ou à un programme d’ utilisation compassionnelle et si vous souhaitez obtenir des informations complémentaires sur votre traitement, contactez le médecin qui vous a prescrit le traitement.
Qu’ en est -il de l’ utilisation de Vimpat dans le traitement de l’ épilepsie?
Ce retrait n’ a aucune conséquence sur Vimpat, pour lequel le rapport bénéfices/ risques demeure inchangé.
2/ 2
European Medicines Agency
EMEA/ H/ C/ 284
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
LANTUS
Résumé de l’ EPAR à l’ intention du public
Le présent document est un résumé du rapport européen public d’ évaluation (EPAR).
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Lantus?
Lantus est une solution injectable claire contenant de l’ insuline glargine, comme principe actif.
Elle est commercialisée sous la forme de flacons, de cartouches pour Opticlick ou de stylos pré-remplis jetables (OptiSet et SoloStar).
Dans quel cas Lantus est -il utilisé?
Lantus est utilisé pour le traitement du diabète sucré chez les adultes, les adolescents et les enfants de 6 ans ou plus, lorsqu’ ils ont besoin d’ insuline.
Le médicament peut uniquement être obtenu sur ordonnance.
Comment Lantus est -il utilisé?
Lantus est administré par injection sous la peau dans la paroi abdominale (ventre), la cuisse ou la région du deltoïde (épaule).
Le site d’ injection doit être différent à chaque injection pour éviter des changements cutanés (un épaississement par exemple) susceptibles de réduire l’ efficacité de l’ insuline par rapport à l’ effet escompté.
La glycémie du patient (sucre) doit être contrôlée régulièrement afin de déterminer la dose minimale efficace.
Lantus est administré une fois par jour à tout moment dans la journée, mais à la même heure chaque jour.
Cela devrait être le soir, par exemple, pour les enfants.
Lantus peut être également administré de façon concomitante avec d’ autres antidiabétiques administrés par voie orale chez les patients atteints de diabète non insulinodépendant (diabète de type 2).
Comment Lantus fonctionne -t-il?
Le diabète est une maladie dans laquelle l’ organisme ne fabrique pas assez d’ insuline pour contrôler le niveau de glycémie ou lorsque le corps n’ est pas capable d’ utiliser l’ insuline efficacement.
Lantus est un analogue de l’ insuline, très similaire à l’ insuline fabriquée par le pancréas.
Le principe actif chez Lantus, l’ insuline glargine, est produit par une méthode appelée la « technologie de recombinaison ».
Il est fabriqué par une bactérie ayant reçu un gène (ADN) qui la rend apte à produire de l’ insuline glargine.
L’ insuline glargine est très légèrement différente de l’ insuline humaine.
Le changement signifie qu’ elle est absorbée plus lentement et plus régulièrement par l 'organisme après une injection et que sa durée d’ action est plus longue.
L’ insuline de substitution agit de la même façon que l’ insuline
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged naturelle et aide le glucose à passer du sang dans les cellules.
Quelles études ont été menées sur Lantus?
Lantus a d’ abord fait l’ objet de 10 études tant sur le diabète de type 1 que sur le diabète de type 2.
Sur l’ ensemble des essais, 2 106 patients ont été traités par Lantus.
Les principales études ont comparé Lantus administré une fois par jour, au coucher, avec de l’ insuline humaine NPH (insuline d’ action semi-retard) administrée une ou deux fois par jour.
Des injections d’ insuline d’ action rapide ont également été réalisées au moment des repas.
Dans une étude sur le diabète de type 2, les patients ont également reçu des antidiabétiques par voie orale.
D’ autres études ont été réalisées pour comparer Lantus et l’ insuline humaine NPH sur des enfants et des adolescents âgés de cinq à 18 ans, 200 d’ entre eux ayant reçu Lantus.
Des études ont également été effectuées auprès d’ environ 1 400 patients adultes souffrant de diabète de type 1 ou de type 2 afin de mesurer l’ efficacité de Lantus injecté à toute heure de la journée, en comparaison avec une injection effectuée le soir.
Toutes les études ont mesuré le taux de glycémie à jeun (mesuré après avoir jeûné pendant au moins huit heures) ou le taux d’ une substance dans le sang appelée hémoglobine glyquée, (HbA1c), indicateur du bon fonctionnement du contrôle de la glycémie.
Quels ont été les bénéfices démontrés par Lantus au cours des études?
Lantus a permis de faire baisser le taux d’ HbA1c, ce qui indique une maîtrise des taux de glycémie similaire à celle observée avec l’ insuline humaine.
Lantus a été efficace sur les diabètes de type 1 et de type 2.
Toutefois, il y a eu trop peu d’ enfants âgés de moins de six ans pour déterminer l’ efficacité du médicament dans ce groupe.
L’ efficacité de Lantus n’ est pas influencée par l’ heure de l’ injection.
Quels sont les risques associés à Lantus?
L’ effet indésirable le plus courant observé sous Lantus (constaté chez plus d’ un patient sur dix) est l’ hypoglycémie (niveaux faibles de glycémie).
Des réactions au site de l’ injection (rougeur, douleur, démangeaison et œ dème) ont été observées plus souvent chez les enfants que chez les adultes.
Pour la liste complète de tous les effets indésirables observés sous Lantus, veuillez vous reporter à la notice.
Lantus ne doit pas être utilisé chez les personnes présentant une hypersensibilité (allergie) à l’ insuline glargine ou à l’ un des autres ingrédients.
Les doses de Lantus doivent être ajustées en cas d’ administration concomitante avec certains autres médicaments pouvant avoir un effet sur les niveaux de glycémie.
La liste complète est disponible dans la notice.
Pourquoi Lantus a -t-il été approuvé?
Le Comité des médicaments à usage humain (CHMP) a estimé que les effets bénéfiques de Lantus étaient supérieurs à ses risques pour le traitement du diabète sucré chez les adultes, les adolescents et les enfants de six ans ou plus où le traitement par insuline est requis.
Le Comité a recommandé la délivrance de l’ autorisation de mise sur le marché de Lantus.
Autres informations relatives à Lantus:
La Commission européenne a délivré une autorisation de mise sur le marché valable dans toute l’ Union européenne pour Lantus à Sanofi-Aventis Deutschland GmbH le 9 juin 2000.
L’ autorisation de mise sur le marché a été renouvelée le 9 juin 2005.
L’ EPAR complet est disponible: ici.
04-2008
2/ 2
Numéro UE
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
Conditionnement
Contenu
Taille de l’ emballage
EU/ 1/ 00/ 134/ 001
Lantus
Voie sous-cutanée
Flacon (verre)
5 ml
1 flacon
EU/ 1/ 00/ 134/ 002
Lantus
Solution injectable en flacon
Flacon (verre)
5 ml
2 flacons
EU/ 1/ 00/ 134/ 003
Lantus
Solution injectable en flacon
Flacon (verre)
5 ml
5 flacons
EU/ 1/ 00/ 134/ 004
Lantus
Solution injectable en flacon
Flacon (verre)
5 ml
10 flacons
EU/ 1/ 00/ 134/ 005
Lantus
Voie sous-cutanée
Cartouche (verre)
3 ml
4 cartouches
EU/ 1/ 00/ 134/ 006
Lantus
100 Unités/ ml
3 ml
5 cartouches
EU/ 1/ 00/ 134/ 007
Lantus
100 Unités/ ml
3 ml
10 cartouches
EU/ 1/ 00/ 134/ 008
Lantus
Solution injectable
Cartouche (verre) dans un stylo pré-rempli (OptiSet)
3 ml
3 stylos pré-remplis
EU/ 1/ 00/ 134/ 009
Lantus
100 Unités/ ml
Solution injectable
Cartouche (verre) dans un stylo pré-rempli (OptiSet)
3 ml
4 stylos pré-remplis
EU/ 1/ 00/ 134/ 010
Lantus
100 Unités/ ml
Solution injectable
Cartouche (verre) dans un stylo pré-rempli (OptiSet)
3 ml
5 stylos pré-remplis
EU/ 1/ 00/ 134/ 011
Lantus
100 Unités/ ml
Solution injectable
Cartouche (verre) dans un stylo pré-rempli (OptiSet)
3 ml
10 stylos pré-remplis
EU/ 1/ 00/ 134/ 012
Lantus
Voie sous-cutanée
Flacon (verre)
10 ml
1 flacon
EU/ 1/ 00/ 134/ 013
Lantus
Voie sous-cutanée
Cartouche (verre)
3 ml
1 cartouche
EU/ 1/ 00/ 134/ 014
Lantus
Voie sous-cutanée
Cartouche (verre)
3 ml
3 cartouches
EU/ 1/ 00/ 134/ 015
Lantus
Voie sous-cutanée
Cartouche (verre)
3 ml
6 cartouches
EU/ 1/ 00/ 134/ 016
Lantus
Voie sous-cutanée
Cartouche (verre)
3 ml
8 cartouches
1/ 3 EU/ 1/ 00/ 134/ 017
Lantus
Voie sous-cutanée
Cartouche (verre)
3 ml
9 cartouches
EU/ 1/ 00/ 134/ 018
Lantus
100 Unités/ ml
Solution injectable
Voie sous-cutanée
Cartouche (verre) dans un stylo pré-rempli (OptiSet)
3 ml
1 stylo pré-rempli
EU/ 1/ 00/ 134/ 019
Lantus
100 Unités/ ml
Solution injectable
Voie sous-cutanée
Cartouche (verre) dans un stylo pré-rempli (OptiSet)
3 ml
6 stylos pré-remplis
EU/ 1/ 00/ 134/ 020
Lantus
100 Unités/ ml
Solution injectable
Voie sous-cutanée
Cartouche (verre) dans un stylo pré-rempli (OptiSet)
3 ml
8 stylos pré-remplis
EU/ 1/ 00/ 134/ 021
Lantus
100 Unités/ ml
Solution injectable
Voie sous-cutanée
Cartouche (verre) dans un stylo pré-rempli (OptiSet)
3 ml
9 stylos pré-remplis
EU/ 1/ 00/ 134/ 022
Lantus
Solution injectable en cartouche
Voie sous-cutanée
Cartouche (verre) pour OptiClik
3 ml
1 cartouche
EU/ 1/ 00/ 134/ 023
Lantus
Solution injectable en cartouche
Voie sous-cutanée
Cartouche (verre) pour OptiClik
3 ml
3 cartouches
EU/ 1/ 00/ 134/ 024
Lantus
100 Unités/ ml
Voie sous-cutanée
Cartouche (verre) pour OptiClik
3 ml
4 cartouches
EU/ 1/ 00/ 134/ 025
Lantus
100 Unités/ ml
Voie sous-cutanée
Cartouche (verre) pour OptiClik
3 ml
5 cartouches
EU/ 1/ 00/ 134/ 026
Lantus
100 Unités/ ml
Voie sous-cutanée
Cartouche (verre) pour OptiClik
3 ml
6 cartouches
EU/ 1/ 00/ 134/ 027
Lantus
100 Unités/ ml
Voie sous-cutanée
Cartouche (verre) pour OptiClik
3 ml
8 cartouches
EU/ 1/ 00/ 134/ 028
Lantus
100 Unités/ ml
Solution injectable en cartouche
Voie sous-cutanée
Cartouche (verre) pour OptiClik
3 ml
9 cartouches
EU/ 1/ 00/ 134/ 029
Lantus
Solution injectable en cartouche
Voie sous-cutanée
Cartouche (verre) pour OptiClik
3 ml
10 cartouches
EU/ 1/ 00/ 134/ 030
100 Unités/ ml
Solution injectable
Voie sous-cutanée
Cartouche (verre) dans un stylo pré-rempli (SoloStar)
3 ml
1 stylo pré-rempli
EU/ 1/ 00/ 134/ 031
Lantus
100 Unités/ ml
Solution injectable
Voie sous-cutanée
Cartouche (verre) dans un stylo pré-rempli (SoloStar)
3 ml
3 stylos pré-remplis
EU/ 1/ 00/ 134/ 032
Lantus
100 Unités/ ml
Solution injectable
Voie sous-cutanée
Cartouche (verre) dans un stylo pré-rempli (SoloStar)
3 ml
4 stylos pré-remplis
EU/ 1/ 00/ 134/ 033
Lantus
100 Unités/ ml
Solution injectable
Voie sous-cutanée
Cartouche (verre) dans un stylo pré-rempli (SoloStar)
3 ml
5 stylos pré-remplis
100 Unités/ ml
Cartouche (verre) dans un stylo pré-rempli (SoloStar)
6 stylos pré-remplis
EU/ 1/ 00/ 134/ 035
Lantus
100 Unités/ ml
Solution injectable
Voie sous-cutanée
Cartouche (verre) dans un stylo pré-rempli (SoloStar)
3 ml
8 stylos pré-remplis
EU/ 1/ 00/ 134/ 036
Lantus
100 Unités/ ml
Solution injectable
Solution injectable
Cartouche (verre) dans un stylo pré-rempli (SoloStar)
3 ml
10 stylos pré-remplis
3/ 3
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Lantus 100 Unités/ ml solution injectable en flacon.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque ml contient 100 Unités d'insuline glargine (équivalent à 3,64 mg).
Chaque flacon contient 5 ml de solution injectable, correspondant à 500 Unités ou 10 ml de solution injectable, correspondant à 1000 Unités.
L'insuline glargine est produite par la technique de l'ADN recombinant sur Escherichia coli.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable en flacon.
Solution limpide, incolore.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Diabète sucré de l’ adulte, l’ adolescent et l’ enfant à partir de 6 ans nécessitant un traitement par insuline.
4.2 Posologie et mode d' administration
L’ activité du produit est exprimée en unités.
Ces unités sont spécifiques à Lantus et ne correspondent ni aux UI ni aux unités utilisées pour les autres analogues de l’ insuline.
Voir rubrique 5.1 (Propriétés pharmacodynamiques).
Lantus contient de l’ insuline glargine, un analogue de l'insuline à durée d’ action prolongée.
Il doit être administré une fois par jour à n’ importe quel moment de la journée mais au même moment chaque jour.
La posologie et le moment d’ administration de Lantus doivent être ajustés individuellement.
Chez les patients atteints de diabète de type 2, Lantus peut également être associé à des antidiabétiques oraux.
Enfants
Chez l’ enfant, l’ efficacité et la sécurité n’ ont été démontrées que lorsque Lantus est administré le soir.
L'expérience étant limitée, l'efficacité et la sécurité de Lantus n'ont pas pu être démontrées chez l’ enfant de moins de 6 ans.
2 Transition d'autres insulines à Lantus
Quand on remplace une insuline d’ action intermédiaire ou d'action prolongée par Lantus, il peut être nécessaire de modifier la dose d'insuline et/ ou d'ajuster la posologie du traitement antidiabétique concomitant (doses et horaires d'administration des insulines rapides ou des analogues rapides de l'insuline ou posologies des antidiabétiques oraux associés).
Afin de réduire le risque de survenue d’ une hypoglycémie nocturne ou de début de journée, les patients qui remplacent leur schéma d'insuline basale de 2 injections journalières d'insuline NPH par une injection quotidienne de Lantus doivent réduire leur dose quotidienne d'insuline basale de 20-30% durant les premières semaines de traitement.
Durant les premières semaines cette réduction doit, au moins en partie, être compensée par une augmentation de l’ insuline couvrant les repas, après cette période le traitement devra être ajusté individuellement.
Comme avec d'autres analogues de l'insuline, les patients nécessitant de fortes doses d'insuline en raison de la présence d'anticorps anti-insuline humaine peuvent constater une amélioration de leur réponse à l'insuline avec Lantus.
Il est recommandé d'assurer une surveillance métabolique étroite pendant la période de transition et les premières semaines qui suivent.
Quand l'équilibre métabolique s'améliore, augmentant la sensibilité à l'insuline, il peut être nécessaire d’ effectuer un ajustement posologique supplémentaire.
Un ajustement posologique peut également s'avérer nécessaire par exemple en cas de modification du poids corporel ou du mode de vie du patient, de modification de l’ heure d’ administration de l’ insuline ou dans toute autre circonstance pouvant augmenter la susceptibilité à l'hypo- ou à l'hyperglycémie (voir rubrique 4.4).
Administration
Lantus est administré par voie sous-cutanée.
Lantus ne doit pas être administré par voie intraveineuse.
L'effet prolongé de Lantus dépend de l'injection dans le tissu sous-cutané.
L'administration intraveineuse de la dose sous-cutanée usuelle risquerait de provoquer une hypoglycémie sévère.
On n'a pas observé de différences cliniques notables, sur le plan des taux sériques d'insuline et de glucose, suivant que Lantus est administré dans l'abdomen, la région deltoïde ou la cuisse.
Il faut néanmoins effectuer une rotation des sites d'injection dans une même zone d'injection, d'une injection à l'autre.
Il ne faut ni mélanger Lantus à une autre insuline, ni la diluer.
Un mélange ou une dilution risquerait en effet de modifier le profil d'action en fonction du temps et un mélange pourrait provoquer une précipitation.
Pour plus de détails sur la manipulation, se référer à la rubrique 6.6.
L'expérience étant limitée, l'efficacité et la tolérance de Lantus n'ont pu être évaluées dans les groupes de patients suivants: patients ayant une insuffisance hépatique ou patients ayant une insuffisance rénale modérée à sévère (voir rubrique 4.4).
4.3 Contre-indications
Hypersensibilité à la substance active ou à l'un des excipients.
3 4.4 Mises en garde spéciales et précautions d' emploi
Lantus n'est pas l'insuline de choix pour le traitement de l'acidocétose diabétique.
Dans cette situation, il est recommandé d'administrer une insuline rapide par voie intraveineuse.
La sécurité et l’ efficacité de Lantus ont été établies chez l’ adolescent et l’ enfant à partir de 6 ans.
L'expérience étant limitée, l'efficacité et la tolérance de Lantus n'ont pu être évaluées ni chez l’ enfant de moins de 6 ans, ni dans l'insuffisance hépatique, ni dans l'insuffisance rénale modérée à sévère (voir rubrique 4.2).
En cas d'insuffisance rénale, les besoins en insuline peuvent être diminués en raison d'une réduction du métabolisme de l'insuline.
Chez les patients âgés, une altération progressive de la fonction rénale peut provoquer une diminution régulière des besoins en insuline.
En cas d'insuffisance hépatique sévère, les besoins en insuline peuvent être diminués en raison d'une réduction de la capacité de néoglucogénèse et d'une réduction du métabolisme de l'insuline.
Si l'équilibre glycémique n'est pas optimal ou si le patient a tendance à présenter des épisodes hyperglycémiques ou hypoglycémiques, il faut d'abord vérifier le respect par le patient du traitement prescrit, les sites et les techniques d'injection et l'ensemble des autres facteurs susceptibles d'augmenter la tendance à l'hyper- ou l'hypoglycémie, avant d'envisager l'ajustement de la dose d'insuline.
La substitution par un autre type ou autre marque d’ insuline doit se faire sous strict contrôle médical et peut nécessiter une adaptation des doses.
L'administration d'insuline peut provoquer la formation d'anticorps anti-insuline.
Dans de rares cas, la présence de ces anticorps anti-insuline peut rendre nécessaire l'ajustement de la dose d'insuline, de manière à corriger une tendance à l'hyper- ou à l'hypoglycémie (voir rubrique 4.8).
Hypoglycémie
Le moment de survenue d'une hypoglycémie dépend du profil d'action des insulines utilisées et peut donc changer après modification du schéma thérapeutique.
En raison d’ un apport soutenu en insuline basale avec Lantus, on peut s'attendre à une diminution des hypoglycémies nocturnes et à une augmentation des hypoglycémies de début de journée.
Il faut être particulièrement prudent et intensifier la surveillance de la glycémie chez les patients pour lesquels les épisodes hypoglycémiques risqueraient d'avoir des conséquences cliniques particulièrement graves, par exemple en cas de sténose serrée des artères coronaires ou carotidiennes (risque de complications cardiaques ou cérébrales de l'hypoglycémie), de même qu'en cas de rétinopathie proliférante, surtout si celle -ci n'est pas traitée par photocoagulation (risque d'amaurose transitoire après une hypoglycémie).
Les patients doivent connaître les circonstances dans lesquelles les symptômes précurseurs de l'hypoglycémie sont atténués.
Les symptômes précurseurs de l'hypoglycémie peuvent être modifiés, atténués ou absents dans certains groupes à risque, à savoir
- chez les patients dont l'équilibre glycémique a été nettement amélioré,
- en cas d'installation progressive de l'hypoglycémie,
- chez les patients âgés,
- après passage d’ une insuline animale à une insuline humaine
- en cas de neuropathie végétative,
- chez les patients diabétiques de longue date,
- chez les patients présentant des troubles psychiatriques,
- chez les patients recevant en même temps certains autres médicaments (voir rubrique 4.5).
4 Dans de telles situations, il peut apparaître une hypoglycémie sévère (avec éventuellement perte de conscience) avant que le patient ne se rende compte de l'hypoglycémie.
L’ effet prolongé de l’ insuline glargine en sous-cutané peut retarder la récupération d’ une hypoglycémie.
Si le taux d'hémoglobine glycosylée est normal ou abaissé, la possibilité d'épisodes hypoglycémiques récidivants passés inaperçus (surtout nocturnes) doit être évoquée.
Pour réduire le risque d'hypoglycémie, il est essentiel que le patient respecte les consignes posologiques et diététiques, administre correctement l'insuline et connaisse les symptômes de l'hypoglycémie.
Les facteurs qui augmentent la susceptibilité à l'hypoglycémie exigent une surveillance particulièrement stricte et peuvent nécessiter un ajustement posologique.
Ces facteurs sont les suivants:
- changement de zone d'injection,
- amélioration de la sensibilité à l'insuline (par exemple après élimination des facteurs de stress),
- exercice physique inhabituel, majoré ou prolongé,
- maladie intercurrente (par exemple vomissements, diarrhée),
- écarts de régime,
- omission de repas,
- prise d'alcool,
- certains troubles non compensés du système endocrinien (par exemple en cas d'hypothyroïdie,
d'hypopituitarisme ou d'insuffisance surrénale),
- administration conjointe de certains autres médicaments.
Maladies intercurrentes
Toute maladie intercurrente nécessite un renforcement de la surveillance métabolique.
Il est souvent indiqué de rechercher la présence de corps cétoniques dans les urines et souvent nécessaire d'ajuster les doses d'insuline.
Les besoins en insuline sont souvent accrus.
Les patients diabétiques de type 1 doivent continuer à consommer régulièrement au moins une faible quantité de glucides, même s'ils ne peuvent pas ou presque pas s'alimenter, souffrent de vomissements etc.
4.5 Interactions avec d'autres médicaments et autres formes d' interactions
Diverses substances affectent le métabolisme du glucose, ce qui peut exiger un ajustement de la dose d’ insuline glargine.
Les médicaments susceptibles de provoquer une augmentation de l'effet hypoglycémiant et de la sensibilité à l'hypoglycémie sont, entre autres, les antidiabétiques oraux, les inhibiteurs de l'enzyme de conversion (IEC), le disopyramide, les fibrates, la fluoxétine, les inhibiteurs de la monoamine oxydase (IMAO), la pentoxifylline, le propoxyphène, les salicylés et les antibiotiques de type sulfamides.
Les médicaments susceptibles de réduire l'effet hypoglycémiant sont, entre autres, les corticoïdes, le danazol, le diazoxide, les diurétiques, le glucagon, l'isoniazide, les œ strogènes et progestatifs, les phénothiazines, la somatropine, les agents sympathomimétiques [par exemple épinéphrine (adrénaline), salbutamol, terbutaline], les hormones thyroïdiennes, les antipsychotiques atypiques (par exemple clozapine et olanzapine) et les inhibiteurs de protéase.
Les bêta-bloquants, la clonidine, les sels de lithium et l'alcool peuvent soit potentialiser soit atténuer l'effet hypoglycémiant de l'insuline.
La pentamidine peut provoquer une hypoglycémie, parfois suivie d'une hyperglycémie.
D'autre part, sous l'influence d'agents sympatholytiques tels que les bêta-bloquants, la clonidine, la guanéthidine et la réserpine, les signes de réaction adrénergique compensatrice peuvent être atténués, voire absents.
5 4.6 Grossesse et allaitement
Grossesse Pour l’ insuline glargine, il n'existe pas de données provenant d’ études cliniques contrôlées sur l'utilisation de ce médicament chez la femme enceinte.
L’ utilisation de l’ insuline glargine au cours d’ un nombre limité de grossesses, lors de la surveillance après mise sur le marché, n’ a apparemment révélé aucun effet délétère sur la grossesse ou pour le fœ tus / nouveau-né.
A ce jour, il n’ existe aucune autre donnée pertinente de nature épidémiologique.
Les études chez l'animal n’ ont pas montré d'effets délétères directs sur la gestation, le développement embryonnaire ou fœ tal, l’ accouchement et le développement post - natal (voir rubrique 5.3.).
Les données cliniques disponibles sont insuffisantes pour exclure un risque.
En cas de diabète préexistant ou de diabète gestationnel, il faut impérativement maintenir un bon équilibre métabolique pendant toute la grossesse.
Les besoins en insuline peuvent diminuer au cours du premier trimestre de la grossesse et augmentent généralement pendant le deuxième et le troisième trimestres.
Immédiatement après l'accouchement, les besoins en insuline diminuent rapidement (risque accru d'hypoglycémie).
Une surveillance soigneuse de l'équilibre glycémique est indispensable.
Allaitement Une adaptation de la dose d'insuline et du régime alimentaire peut s'avérer nécessaire pendant l'allaitement.
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
La capacité des patients à se concentrer et à réagir peut être diminuée en cas d'hypoglycémie ou d'hyperglycémie ou, par exemple, en cas de troubles visuels.
Cela peut représenter un risque dans des situations où ces facultés sont de première importance (par exemple la conduite automobile ou l'utilisation de machines).
Les patients doivent être informés des précautions à prendre avant de conduire pour éviter une hypoglycémie, en particulier si les symptômes précurseurs d'hypoglycémie sont absents ou diminués ou si les épisodes d'hypoglycémie sont fréquents.
L’ opportunité de conduire une voiture ou d’ utiliser une machine doit être évaluée dans de telles circonstances.
4.8 Effets indésirables
L’ hypoglycémie, en général l’ effet indésirable le plus fréquemment rencontré lors de toute insulinothérapie, peut survenir si la dose d’ insuline est supérieure aux besoins.
Les effets indésirables rapportés lors des essais cliniques sont listés ci-dessous, classés par système organe et dans l’ ordre décroissant des fréquences d’ apparition (très fréquent: ≥ 1/ 10; fréquent: ≥ 1/ 100, < 1/ 10; peu fréquent: ≥ 1/ 1.000, < 1/ 100; rare: ≥ 1/ 10.000, < 1/ 1.000; très rare: < 1/ 10.000).
Au sein de chaque fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
6 Troubles du métabolisme et de la nutrition
Les épisodes d'hypoglycémie sévère, surtout s'ils sont répétés, peuvent entraîner des lésions neurologiques.
Les épisodes d'hypoglycémie prolongée ou sévère peuvent engager le pronostic vital.
Chez de nombreux patients, les signes et symptômes de neuroglycopénie sont précédés par des signes de réaction adrénergique compensatrice.
En règle générale, plus la chute de la glycémie est importante et rapide, plus le phénomène de réaction adrénergique compensatrice et ses symptômes sont marqués.
Affections du système immunitaire
Les réactions d'hypersensibilité immédiate à l'insuline sont rares.
De telles réactions à l'insuline (y compris l'insuline glargine) ou à ses excipients peuvent s'accompagner, par exemple, de réactions cutanées généralisées, d'un œ dème de Quincke, d'un bronchospasme, d'une hypotension et d'un choc, et peuvent menacer le pronostic vital.
L'administration d'insuline peut provoquer la formation d'anticorps anti-insuline.
Dans les études cliniques, la fréquence des anticorps provoquant une réaction croisée avec l'insuline humaine et l'insuline glargine a été identique dans les groupes traités par l'insuline NPH et par l’ insuline glargine.
Dans de rares cas, la présence de ces anticorps anti-insuline peut rendre nécessaire l'ajustement de la dose d'insuline, de manière à corriger une tendance à l'hyper- ou à l'hypoglycémie.
Affections du système nerveux
Très rare: dysgueusie.
Affections oculaires
Un changement prononcé de l'équilibre glycémique peut entraîner une altération transitoire de la vision, due à une altération temporaire de la turgescence et de l'index de réfraction du cristallin.
Une amélioration de l'équilibre glycémique à long terme diminue le risque de progression de la rétinopathie diabétique.
Toutefois, une intensification de l'insulinothérapie induisant une amélioration brutale de l'équilibre glycémique peut provoquer une aggravation transitoire de la rétinopathie diabétique.
Une hypoglycémie sévère risque de provoquer une amaurose transitoire chez les patients atteints de rétinopathie proliférante, en particulier si celle -ci n'a pas été traitée par photocoagulation.
Affections de la peau et du tissu sous-cutané
Comme avec toute insulinothérapie, une lipodystrophie peut survenir au site d'injection, ce qui peut retarder la résorption locale de l'insuline.
Une rotation continue des sites d'injection dans une zone donnée peut aider à diminuer ou à éviter ces réactions.
Lipohypertrophie.
Lipoatrophie.
Affections musculo-squelettiques et systémiques
Très rare: myalgie.
7 Troubles généraux et anomalies au site d’ administration
Réactions au site d'injection.
De telles réactions comprennent rougeur, douleur, prurit, urticaire, tuméfaction ou inflammation.
La plupart des réactions mineures à l’ insuline au site d'injection disparaissent généralement en l'espace de quelques jours à quelques semaines.
Dans de rares cas, l'insuline peut provoquer une rétention sodée et un œ dème, en particulier si l'équilibre métabolique auparavant médiocre se trouve amélioré par une insulinothérapie intensive.
Population pédiatrique
D'une manière générale, le profil de tolérance est identique chez les patients ≤ 18 ans et chez les patients > 18 ans.
Les rapports sur les effets indésirables reçus au cours de la surveillance post marketing ont montré une fréquence relativement plus importante des réactions au site d'injection (douleur au point d'injection, réaction au point d'injection) et des réactions cutanées (éruption, urticaire) chez les patients de ≤ 18 ans que chez les patients de > 18 ans.
Aucune donnée de tolérance issue d’ une étude clinique n’ est disponible chez les patients de moins de 6 ans.
4.9 Surdosage
Symptômes
Un surdosage en insuline peut provoquer une hypoglycémie sévère, pouvant se prolonger et menacer le pronostic vital.
Conduite à tenir
On peut généralement traiter les épisodes d'hypoglycémie légère par un apport oral de glucides.
Il peut être nécessaire d'ajuster la posologie du médicament, le régime ou l'activité physique.
Les épisodes plus sévères, s'accompagnant de coma, convulsions ou troubles neurologiques, peuvent être traités par du glucagon par voie intramusculaire ou sous-cutanée ou du glucose concentré par voie intraveineuse.
Etant donné qu'une hypoglycémie peut récidiver après une amélioration clinique apparente, il peut être nécessaire de poursuivre l'apport de glucides et la surveillance.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Groupe pharmaco-thérapeutique:
Antidiabétiques, Insulines et ses analogues injectables, d'action lente.
Code ATC:
A10AE04
L'insuline glargine est un analogue de l'insuline humaine peu soluble à pH neutre.
Elle est totalement soluble au pH acide de la solution injectable de Lantus (pH 4).
Après injection dans le tissu sous- cutané, la solution acide est neutralisée, ce qui induit la formation de micro-précipités à partir desquels de petites quantités d'insuline glargine sont libérées de façon continue.
De ce fait, la courbe concentration/ temps est régulière, sans pics, prévisible, et la durée d’ action est prolongée.
Fixation au récepteur de l'insuline: l'insuline glargine est tout à fait comparable à l'insuline humaine sur le plan de la cinétique de fixation au récepteur de l'insuline.
On estime donc qu'elle exerce le même effet par l'intermédiaire du récepteur de l'insuline.
8 Le principal effet de l'insuline, y compris l'insuline glargine, est de réguler le métabolisme du glucose.
L'insuline et ses analogues diminuent la glycémie en stimulant la captation périphérique du glucose, en particulier dans les muscles squelettiques et le tissu adipeux, et en inhibant la production hépatique de glucose.
L'insuline inhibe la lipolyse dans l'adipocyte, inhibe la protéolyse et stimule la synthèse des protéines.
Des études de pharmacologie clinique ont montré que des doses identiques d'insuline glargine et d'insuline humaine, administrées par voie intraveineuse, étaient équipotentes.
Comme pour toutes les insulines, l'activité physique et d'autres paramètres peuvent affecter le profil d'action en fonction du temps de l'insuline glargine.
Des études de clamp euglycémique menées chez des sujets sains et des patients atteints de diabète de type 1 ont montré que l'effet de l'insuline glargine sous-cutanée apparaissait plus lentement que celui de l'insuline NPH humaine, que cet effet était régulier, sans pics, et que sa durée d'action était prolongée.
Profil d'action en cas de diabète de type I
1
* déterminée par la quantité de glucose perfusée pour maintenir une glycémie constante (valeurs moyennes horaires).
Cet effet plus prolongé de l'insuline glargine est directement lié au fait que la résorption de cette insuline est plus lente.
Le profil d'action de l'insuline et des analogues de l'insuline tels que l'insuline glargine peut varier considérablement d'un sujet à l'autre et chez un même sujet.
Dans une étude clinique, les symptômes d'hypoglycémie et des réponses hormonales compensatrices ont été identiques après l'administration intraveineuse d'insuline glargine et d'insuline humaine, tant chez des volontaires sains que chez des patients atteints de diabète de type 1.
Les effets de Lantus (1 injection par jour) sur la rétinopathie diabétique ont été évalués sur 5 ans dans une étude en ouvert contrôlée versus NPH (administré 2 fois par jour) chez 1024 patients diabétiques de type 2 et dont la progression de la rétinopathie de 3 points ou plus sur l'échelle ETDRS (Early Treatment Diabetic Retinopathy Study) a été recherchée par photographie du fond d 'œ il.
Aucune différence significative n’ a été observée dans la progression de la rétinopathie diabétique quand Lantus a été comparé à l'insuline NPH.
9 5.2 Propriétés pharmacocinétiques
Chez des sujets sains comme chez des diabétiques, l'analyse des concentrations sériques d'insuline a montré que la résorption de l'insuline glargine était plus lente et beaucoup plus prolongée que celle de l'insuline NPH humaine et qu'il n'y avait pas de pic après injection sous-cutanée d’ insuline glargine.
Autrement dit, les concentrations étaient conformes au déroulement chronologique de l'activité pharmacodynamique de l'insuline glargine.
La figure ci-dessus permet de comparer le profil de l'activité de l'insuline glargine et de l'insuline NPH en fonction du temps.
L’ insuline glargine administrée une fois par jour atteindra "l'état d'équilibre" en 2 à 4 jours après la première injection.
Après administration intraveineuse, la demi-vie d'élimination apparente de l'insuline glargine et de l'insuline humaine sont comparables.
Chez l'Homme, l'insuline glargine est partiellement dégradée dans le tissu sous-cutané, au niveau de l'extrémité carboxyle de la chaîne bêta; cette dégradation donne naissance à deux métabolites actifs, la 21A-Gly-insuline et la 21A-Gly-des-30B-Thr-insuline.
On trouve aussi de l'insuline glargine inchangée et des produits de dégradation dans le plasma.
Dans les études cliniques, les analyses de sous-groupes (selon l'âge et le sexe) ne montrent aucune différence, en terme de tolérance ou d'efficacité, entre l'ensemble de la population étudiée et les différents sous-groupes de patients traités par l’ insuline glargine.
5.3 Données de sécurité préclinique
Les données non cliniques issues des études conventionnelles de pharmacologie de sécurité, toxicologie en administration répétée, génotoxicité, cancérogénèse, et des fonctions de reproduction, n’ ont pas révélé de risque particulier pour l’ homme.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Flacon de 5 ml: chlorure de zinc, métacrésol, glycérol, acide chlorhydrique, hydroxyde de sodium, eau pour préparations injectables.
Flacon de 10 ml: chlorure de zinc, métacrésol, glycérol, acide chlorhydrique, polysorbate 20, hydroxyde de sodium, eau pour préparations injectables.
10 6.2 Incompatibilités
Ce médicament ne doit pas être mélangé avec d’ autres médicaments.
Il importe de vérifier que les seringues ne contiennent aucune trace d'autre produit.
6.3 Durée de conservation
2 ans.
Le produit peut être conservé jusqu’ à 4 semaines maximum, à une température ne dépassant pas 25°C, à l’ abri de la chaleur directe ou de la lumière directe.
Conserver le flacon dans l’ emballage extérieur à l’ abri de la lumière.
Il est recommandé d'inscrire la date de première utilisation du flacon sur l’ étiquette.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Ne pas mettre Lantus à côté du compartiment congélateur ou d’ une poche de congélation.
Conserver le flacon dans l’ emballage extérieur à l’ abri de la lumière.
Pour les précautions de conservation, voir rubrique 6.3.
6.5 Nature et contenu de l'emballage extérieur
Solution en flacon de 5 ml (en verre incolore de type 1), avec un sertissage (en aluminium), un bouchon (en caoutchouc chlorobutyl (type 1)) et un opercule détachable (en polypropylène).
Disponible en boîtes de 1, 2, 5 et 10 flacons.
Solution en flacon de 10 ml (en verre incolore de type 1), avec un sertissage (en aluminium), un bouchon (en caoutchouc laminé polyisoprène et bromobutyl (type 1)) et un opercule détachable (en polypropylène).
Disponible en boîtes de 1 flacon.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
Examiner le flacon avant l'emploi.
Ne l'utiliser que si la solution est limpide, incolore, sans particules solides visibles et a l'aspect de l'eau.
Comme Lantus est une solution, il n’ est pas nécessaire de la remettre en suspension avant l'emploi.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Allemagne.
11 8.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 01/ 00/ 134/ 001-004 EU/ 01/ 00/ 134/ 012
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Date de la première autorisation:
Date du dernier renouvellement de l’ autorisation:
9 juin 2005.
10 DATE DE MISE A JOUR DU TEXTE
12 1.
DENOMINATION DU MEDICAMENT
Lantus 100 Unités/ ml solution injectable en cartouche.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque ml contient 100 Unités d'insuline glargine (équivalent à 3,64 mg).
Chaque cartouche contient 3 ml de solution injectable, correspondant à 300 Unités.
L'insuline glargine est produite par la technique de l'ADN recombinant sur Escherichia coli.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable en cartouche.
Solution limpide, incolore.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Diabète sucré de l’ adulte, l’ adolescent et l’ enfant à partir de 6 ans nécessitant un traitement par insuline.
4.2 Posologie et mode d' administration
L’ activité du produit est exprimée en unités.
Ces unités sont spécifiques à Lantus et ne correspondent ni aux UI ni aux unités utilisées pour les autres analogues de l’ insuline.
Voir rubrique 5.1 (Propriétés pharmacodynamiques).
Lantus contient de l’ insuline glargine, un analogue de l'insuline à durée d’ action prolongée.
Il doit être administré une fois par jour à n’ importe quel moment de la journée mais au même moment chaque jour.
La posologie et le moment d’ administration de Lantus doivent être ajustés individuellement.
Chez les patients atteints de diabète de type 2, Lantus peut également être associé à des antidiabétiques oraux.
Enfants
Chez l’ enfant, l’ efficacité et la sécurité n’ ont été démontrées que lorsque Lantus est administré le soir.
L'expérience étant limitée, l'efficacité et la sécurité de Lantus n'ont pas pu être démontrées chez l’ enfant de moins de 6 ans.
13 Transition d’ autres insulines à Lantus
Quand on remplace une insuline d’ action intermédiaire ou d'action prolongée par Lantus, il peut être nécessaire de modifier la dose d’ insuline et/ ou d'ajuster la posologie du traitement antidiabétique concomitant (doses et horaires d'administration des insulines rapides ou des analogues rapides de l'insuline ou posologie des antidiabétiques oraux associés).
Afin de réduire le risque de survenue d'une hypoglycémie nocturne ou de début de journée, les patients qui remplacent leur schéma d'insuline basale de 2 injections journalières d'insuline NPH par une injection quotidienne de Lantus doivent réduire leur dose quotidienne d'insuline basale de 20-30% durant les premières semaines de traitement.
Durant les premières semaines cette réduction doit, au moins en partie, être compensée par une augmentation de l’ insuline couvrant les repas, après cette période le traitement devra être ajusté individuellement.
Comme avec d'autres analogues de l'insuline, les patients nécessitant de fortes doses d'insuline en raison de la présence d'anticorps anti-insuline humaine peuvent constater une amélioration de leur réponse à l'insuline avec Lantus.
Il est recommandé d'assurer une surveillance métabolique étroite pendant la période de transition et les premières semaines qui suivent.
Quand l'équilibre métabolique s'améliore, augmentant la sensibilité à l'insuline, il peut être nécessaire d’ effectuer un ajustement posologique supplémentaire.
Un ajustement posologique peut également s'avérer nécessaire par exemple en cas de modification du poids corporel ou du mode de vie du patient, de modification de l’ heure d’ administration de l’ insuline ou dans toute autre circonstance pouvant augmenter la susceptibilité à l'hypo- ou à l'hyperglycémie (voir rubrique 4.4).
Administration
Lantus est administré par voie sous-cutanée.
Lantus ne doit pas être administré par voie intraveineuse.
L'effet prolongé de Lantus dépend de l’ injection dans le tissu sous-cutané.
L'administration intraveineuse de la dose sous-cutanée usuelle risquerait de provoquer une hypoglycémie sévère.
On n’ a pas observé de différences cliniques notables sur le plan des taux sériques d’ insuline et de glucose, suivant que Lantus est administré dans l'abdomen, la région deltoïde ou la cuisse.
Il faut néanmoins effectuer une rotation des sites d'injection dans une même zone d'injection, d'une injection à l'autre.
Il ne faut ni mélanger Lantus à une autre insuline, ni la diluer.
Un mélange ou une dilution risquerait en effet de modifier le profil d'action en fonction du temps et un mélange pourrait provoquer une précipitation.
Pour plus de détails sur la manipulation, se référer à la rubrique 6.6.
L'expérience étant limitée, l'efficacité et la tolérance de Lantus n'ont pu être évaluées dans les groupes de patients suivants: patients ayant une insuffisance hépatique ou patients ayant une insuffisance rénale modérée à sévère (voir rubrique 4.4).
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
14 4.4 Mises en garde spéciales et précautions d' emploi
Lantus n'est pas l'insuline de choix pour le traitement de l'acidocétose diabétique.
Dans cette situation, il est recommandé d’ administrer une insuline rapide par voie intraveineuse.
La sécurité et l’ efficacité de Lantus ont été établies chez l’ adolescent et l’ enfant à partir de 6 ans.
L'expérience étant limitée, l'efficacité et la tolérance de Lantus n'ont pu être évaluées ni chez l’ enfant de moins de 6 ans, ni dans l'insuffisance hépatique, ni dans l'insuffisance rénale modérée à sévère (voir rubrique 4.2).
En cas d'insuffisance rénale, les besoins en insuline peuvent être diminués en raison d'une réduction du métabolisme de l'insuline.
Chez les patients âgés, une altération progressive de la fonction rénale peut provoquer une diminution régulière des besoins en insuline.
En cas d'insuffisance hépatique sévère, les besoins en insuline peuvent être diminués en raison d'une réduction de la capacité de néoglucogénèse et d'une réduction du métabolisme de l'insuline.
Si l'équilibre glycémique n'est pas optimal ou si le patient a tendance à présenter des épisodes hyperglycémiques ou hypoglycémiques, il faut d’ abord vérifier le respect par le patient du traitement prescrit, les sites et les techniques d'injection et l'ensemble des autres facteurs susceptibles d'augmenter la tendance à l'hyper- ou l'hypoglycémie, avant d'envisager l'ajustement de la dose d'insuline.
La substitution par un autre type ou autre marque d’ insuline doit se faire sous strict contrôle médical et peut nécessiter une adaptation des doses.
L'administration d'insuline peut provoquer la formation d'anticorps anti-insuline.
Dans de rares cas, la présence de ces anticorps anti-insuline peut rendre nécessaire l'ajustement de la dose d'insuline, de manière à corriger une tendance à l'hyper- ou à l'hypoglycémie (voir rubrique 4.8).
Hypoglycémie
Le moment de survenue d’ une hypoglycémie dépend du profil d'action des insulines utilisées et peut donc changer après modification du schéma thérapeutique.
En raison d’ un apport soutenu en insuline basale avec Lantus, on peut s'attendre à une diminution des hypoglycémies nocturnes et à une augmentation des hypoglycémies de début de journée.
Il faut être particulièrement prudent et intensifier la surveillance de la glycémie chez les patients pour lesquels les épisodes hypoglycémiques risqueraient d'avoir des conséquences cliniques particulièrement graves, par exemple en cas de sténose serrée des artères coronaires ou carotidiennes (risque de complications cardiaques ou cérébrales de l'hypoglycémie), de même qu'en cas de rétinopathie proliférante, surtout si celle -ci n'est pas traitée par photocoagulation (risque d'amaurose transitoire après une hypoglycémie).
Les patients doivent connaître les circonstances dans lesquelles les symptômes précurseurs de l'hypoglycémie sont atténués.
Les symptômes précurseurs de l'hypoglycémie peuvent être modifiés, atténués ou absents dans certains groupes à risque, à savoir
- chez les patients dont l'équilibre glycémique a été nettement amélioré,
- en cas d'installation progressive de l'hypoglycémie,
- chez les patients âgés,
- après passage d’ une insuline animale à une insuline humaine
- en cas de neuropathie végétative,
- chez les patients diabétiques de longue date,
- chez les patients présentant des troubles psychiatriques,
- chez les patients recevant en même temps certains autres médicaments (voir rubrique 4.5).
15 Dans de telles situations, il peut apparaître une hypoglycémie sévère (avec éventuellement perte de conscience) avant que le patient ne se rende compte de l'hypoglycémie.
L’ effet prolongé de l’ insuline glargine en sous-cutané peut retarder la récupération d’ une hypoglycémie.
Si le taux d'hémoglobine glycosylée est normal ou abaissé, la possibilité d'épisodes hypoglycémiques récidivants passés inaperçus (surtout nocturnes) doit être évoquée.
Pour réduire le risque d'hypoglycémie, il est essentiel que le patient respecte les consignes posologiques et diététiques, administre correctement l'insuline et connaisse les symptômes de l’ hypoglycémie.
Les facteurs qui augmentent la susceptibilité à l'hypoglycémie exigent une surveillance particulièrement stricte et peuvent nécessiter un ajustement posologique.
Ces facteurs sont les suivants:
- changement de zone d'injection,
- amélioration de la sensibilité à l'insuline (par exemple après élimination des facteurs de stress),
- exercice physique inhabituel, majoré ou prolongé,
- maladie intercurrente (par exemple vomissements, diarrhée),
- écarts de régime,
- omission de repas,
- prise d'alcool,
- certains troubles non compensés du système endocrinien (par exemple en cas d’ hypothyroïdie,
d’ hypopituitarisme ou d’ insuffisance surrénale),
- administration conjointe de certains autres médicaments.
Maladies intercurrentes
Toute maladie intercurrente nécessite un renforcement de la surveillance métabolique.
Il est souvent indiqué de rechercher la présence de corps cétoniques dans les urines et souvent nécessaire d'ajuster les doses d'insuline.
Les besoins en insuline sont souvent accrus.
Les patients diabètiques de type 1 doivent continuer à consommer régulièrement au moins une faible quantité de glucides, même s'ils ne peuvent pas ou presque pas s'alimenter, souffrent de vomissements etc.
4.5 Interactions avec d'autres médicaments et autres formes d' interactions
Diverses substances affectent le métabolisme du glucose, ce qui peut exiger un ajustement de la dose d’ insuline glargine.
Les médicaments susceptibles de provoquer une augmentation de l'effet hypoglycémiant et de la sensibilité à l'hypoglycémie sont, entre autres, les antidiabétiques oraux, les inhibiteurs de l'enzyme de conversion (IEC), le disopyramide, les fibrates, la fluoxétine, les inhibiteurs de la monoamine oxydase (IMAO), la pentoxifylline, le propoxyphène, les salicylés et les antibiotiques de type sulfamides.
Les médicaments susceptibles de réduire l'effet hypoglycémiant sont, entre autres, les corticoïdes, le danazol, le diazoxide, les diurétiques, le glucagon, l'isoniazide, les oestrogènes et progestatifs, les phénothiazines, la somatropine, les agents sympathomimétiques [par exemple épinéphrine (adrénaline), salbutamol, terbutaline], les hormones thyroïdiennes, les antipsychotiques atypiques (par exemple clozapine et olanzapine) et les inhibiteurs de protéase.
Les bêta-bloquants, la clonidine, les sels de lithium et l'alcool peuvent soit potentialiser soit atténuer l'effet hypoglycémiant de l'insuline.
La pentamidine peut provoquer une hypoglycémie, parfois suivie d’ une hyperglycémie.
D'autre part, sous l'influence d'agents sympatholytiques tels que les bêta-bloquants, la clonidine, la guanéthidine et la réserpine, les signes de réaction adrénergique compensatrice peuvent être atténués, voire absents.
16 4.6 Grossesse et allaitement
Grossesse Pour l’ insuline glargine, il n'existe pas de données provenant d’ études cliniques contrôlées sur l'utilisation de ce médicament chez la femme enceinte.
L’ utilisation de l’ insuline glargine au cours d’ un nombre limité de grossesses, lors de la surveillance après mise sur le marché, n’ a apparemment révélé aucun effet délétère sur la grossesse ou pour le fœ tus / nouveau-né.
A ce jour, il n’ existe aucune autre donnée pertinente de nature épidémiologique.
Les études chez l'animal n’ ont pas montré d'effets délétères directs sur la gestation, le développement embryonnaire ou fœ tal, l’ accouchement et le développement post - natal (voir rubrique 5.3.).
Les données cliniques disponibles sont insuffisantes pour exclure un risque.
En cas de diabète préexistant ou de diabète gestationnel, il faut impérativement maintenir un bon équilibre métabolique pendant toute la grossesse.
Les besoins en insuline peuvent diminuer au cours du premier trimestre de la grossesse et augmentent généralement pendant le deuxième et le troisième trimestres.
Immédiatement après l'accouchement, les besoins en insuline diminuent rapidement (risque accru d'hypoglycémie).
Une surveillance soigneuse de l'équilibre glycémique est indispensable.
Allaitement Une adaptation de la dose d'insuline et du régime alimentaire peut s'avérer nécessaire pendant l’ allaitement.
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
La capacité des patients à se concentrer et à réagir peut être diminuée en cas d’ hypoglycémie ou d'hyperglycémie ou, par exemple, en cas de troubles visuels.
Cela peut représenter un risque dans des situations où ces facultés sont de première importance (par exemple la conduite automobile ou l'utilisation de machines).
Les patients doivent être informés des précautions à prendre avant de conduire pour éviter une hypoglycémie, en particulier si les symptômes précurseurs d'hypoglycémie sont absents ou diminués ou si les épisodes d'hypoglycémie sont fréquents.
L’ opportunité de conduire une voiture ou d’ utiliser une machine doit être évaluée dans de telles circonstances.
4.8 Effets indésirables
L’ hypoglycémie, en général l’ effet indésirable le plus fréquemment rencontré lors de toute insulinothérapie, peut survenir si la dose d’ insuline est supérieure aux besoins.
Les effets indésirables rapportés lors des essais cliniques sont listés ci-dessous, classés par système organe et dans l’ ordre décroissant des fréquences d’ apparition (très fréquent: ≥ 1/ 10; fréquent: ≥ 1/ 100, < 1/ 10; peu fréquent: ≥ 1/ 1.000, < 1/ 100; rare: ≥ 1/ 10.000, < 1/ 1.000; très rare: < 1/ 10.000).
Au sein de chaque fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
17 Troubles du métabolisme et de la nutrition
Les épisodes d'hypoglycémie sévère, surtout s'ils sont répétés, peuvent entraîner des lésions neurologiques.
Les épisodes d'hypoglycémie prolongée ou sévère peuvent engager le pronostic vital.
Chez de nombreux patients, les signes et symptômes de neuroglycopénie sont précédés par des signes de réaction adrénergique compensatrice.
En règle générale, plus la chute de la glycémie est importante et rapide, plus le phénomène de réaction adrénergique compensatrice et ses symptômes sont marqués.
Affections du système immunitaire
Les réactions d'hypersensibilité immédiate à l'insuline sont rares.
De telles réactions à l'insuline (y compris l'insuline glargine) ou à ses excipients peuvent s'accompagner, par exemple, de réactions cutanées généralisées, d'un œ dème de Quincke, d'un bronchospasme, d'une hypotension et d'un choc et peuvent menacer le pronostic vital.
L'administration d'insuline peut provoquer la formation d'anticorps anti-insuline.
Dans les études cliniques, la fréquence des anticorps provoquant une réaction croisée avec l'insuline humaine et l'insuline glargine a été identique dans les groupes traités par l'insuline NPH et par l’ insuline glargine.
Dans de rares cas, la présence de ces anticorps anti-insuline peut rendre nécessaire l'ajustement de la dose d'insuline, de manière à corriger une tendance à l'hyper- ou à l'hypoglycémie.
Affections du système nerveux
Très rare: dysgueusie.
Affections oculaires
Un changement prononcé de l'équilibre glycémique peut entraîner une altération transitoire de la vision, due à une altération temporaire de la turgescence et de l'index de réfraction du cristallin.
Une amélioration de l'équilibre glycémique à long terme diminue le risque de progression de la rétinopathie diabétique.
Toutefois, une intensification de l'insulinothérapie induisant une amélioration brutale de l'équilibre glycémique peut provoquer une aggravation transitoire de la rétinopathie diabétique.
Une hypoglycémie sévère risque de provoquer une amaurose transitoire chez les patients atteints de rétinopathie proliférante, en particulier si celle -ci n'a pas été traitée par photocoagulation.
Affections de la peau et du tissu sous-cutané
Comme avec toute insulinothérapie, une lipodystrophie peut survenir au site d'injection, ce qui peut retarder la résorption locale de l'insuline.
Une rotation continue des sites d'injection dans une zone donnée peut aider à diminuer ou à éviter ces réactions.
Lipohypertrophie.
Lipoatrophie.
Affections musculo-squelettiques et systémiques
Très rare: myalgie.
18 Troubles généraux et anomalies au site d’ administration
De telles réactions comprennent rougeur, douleur, prurit, urticaire, tuméfaction ou inflammation.
La plupart des réactions mineures à l’ insuline au site d'injection disparaissent généralement en l'espace de quelques jours à quelques semaines.
Dans de rares cas, l'insuline peut provoquer une rétention sodée et un œ dème, en particulier si l'équilibre métabolique auparavant médiocre se trouve amélioré par une insulinothérapie intensive.
Population pédiatrique
D'une manière générale, le profil de tolérance est identique chez les patients ≤ 18 ans et chez les patients > 18 ans.
Les rapports sur les effets indésirables reçus au cours de la surveillance post marketing ont montré une fréquence relativement plus importante des réactions au site d'injection (douleur au point d'injection, réaction au point d'injection) et des réactions cutanées (éruption, urticaire) chez les patients de ≤ 18 ans que chez les patients de > 18 ans.
Aucune donnée de tolérance issue d’ une étude clinique n’ est disponible chez les patients de moins de 6 ans.
4.9 Surdosage
Symptômes
Un surdosage en insuline peut provoquer une hypoglycémie sévère, pouvant se prolonger et menacer le pronostic vital.
Conduite à tenir
On peut généralement traiter les épisodes d'hypoglycémie légère par un apport oral de glucides.
Il peut être nécessaire d'ajuster la posologie du médicament, le régime ou l'activité physique.
Les épisodes plus sévères, s'accompagnant de coma, convulsions ou troubles neurologiques, peuvent être traités par du glucagon par voie intramusculaire ou sous-cutanée ou du glucose concentré par voie intraveineuse.
Etant donné qu'une hypoglycémie peut récidiver après une amélioration clinique apparente, il peut être nécessaire de poursuivre l'apport de glucides et la surveillance.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Groupe pharmaco-thérapeutique:
Antidiabétiques, Insulines et ses analogues injectables, d’ action lente.
Code ATC:
A10AE04.
L'insuline glargine est un analogue de l'insuline humaine peu soluble à pH neutre.
Elle est totalement soluble au pH acide de la solution injectable de Lantus (pH 4).
Après injection dans le tissu sous- cutané, la solution acide est neutralisée, ce qui induit la formation de micro-précipités à partir desquels de petites quantités d'insuline glargine sont libérées de façon continue.
De ce fait, la courbe concentration/ temps est régulière, sans pics, prévisible, et la durée d’ action est prolongée.
Fixation au récepteur de l'insuline: l'insuline glargine est tout à fait comparable à l'insuline humaine sur le plan de la cinétique de fixation au récepteur de l'insuline.
On estime donc qu'elle exerce le même effet par l'intermédiaire du récepteur de l'insuline.
19 Le principal effet de l'insuline, y compris l'insuline glargine, est de réguler le métabolisme du glucose.
L'insuline et ses analogues diminuent la glycémie en stimulant la captation périphérique du glucose, en particulier dans les muscles squelettiques et le tissu adipeux, et en inhibant la production hépatique de glucose.
L'insuline inhibe la lipolyse dans l'adipocyte, inhibe la protéolyse et stimule la synthèse des protéines.
Des études de pharmacologie clinique ont montré que des doses identiques d'insuline glargine et d'insuline humaine, administrées par voie intraveineuse, étaient équipotentes.
Comme pour toutes les insulines, l'activité physique et d'autres paramètres peuvent affecter le profil d’ action en fonction du temps de l'insuline glargine.
Des études de clamp euglycémique menées chez des sujets sains et des patients atteints de diabète de type 1 ont montré que l'effet de l'insuline glargine sous-cutanée apparaissait plus lentement que celui de l'insuline NPH humaine, que cet effet était régulier, sans pics, et que sa durée d'action était prolongée.
La figure ci-après représente les résultats d'une étude menée chez des patients:
1
Temps (en heure) après l'injection sous cutanée d'observation * Déterminée par la quantité de glucose perfusée pour maintenir une glycémie constante (valeurs moyennes horaires).
Cet effet plus prolongé de l'insuline glargine est directement lié au fait que la résorption de cette insuline est plus lente.
Le profil d’ action de l'insuline et des analogues de l'insuline tels que l'insuline glargine peut varier considérablement d'un sujet à l'autre et chez un même sujet.
Dans une étude clinique, les symptômes d’ hypoglycémie et des réponses hormonales compensatrices ont été identiques après l’ administration intraveineuse d’ insuline glargine et d’ insuline humaine, tant chez des volontaires sains que chez des patients atteints de diabète de type 1.
Les effets de Lantus (1 injection par jour) sur la rétinopathie diabétique ont été évalués sur 5 ans dans une étude en ouvert contrôlée versus NPH (administré 2 fois par jour) chez 1024 patients diabétiques de type 2 et dont la progression de la rétinopathie de 3 points ou plus sur l'échelle ETDRS (Early Treatment Diabetic Retinopathy Study) a été recherchée par photographie du fond d 'œ il.
Aucune différence significative n’ a été observée dans la progression de la rétinopathie diabétique quand Lantus a été comparé à l'insuline NPH.
20 5.2 Propriétés pharmacocinétiques
Chez des sujets sains comme chez des diabétiques, l'analyse des concentrations sériques d'insuline a montré que la résorption de l'insuline glargine était plus lente et beaucoup plus prolongée que celle de l'insuline NPH humaine et qu'il n'y avait pas de pic après injection sous-cutanée d’ insuline glargine.
Autrement dit, les concentrations étaient conformes au déroulement chronologique de l'activité pharmacodynamique de l'insuline glargine.
La figure ci-dessus permet de comparer le profil de l'activité de l'insuline glargine et de l'insuline NPH en fonction du temps.
L’ insuline glargine administrée une fois par jour atteindra "l’ état d’ équilibre" en 2 à 4 jours après la première injection.
Après administration intraveineuse, la demi-vie d'élimination apparente de l'insuline glargine et de l'insuline humaine sont comparables.
Chez l'Homme, l'insuline glargine est partiellement dégradée dans le tissu sous-cutané, au niveau de l'extrémité carboxyle de la chaîne bêta; cette dégradation donne naissance à deux métabolites actifs, la 21A-Gly-insuline et la 21A-Gly-des-30B-Thr-insuline.
On trouve aussi de l'insuline glargine inchangée et des produits de dégradation dans le plasma.
Dans les études cliniques, les analyses de sous-groupes (selon l'âge et le sexe) ne montrent aucune différence, en terme de tolérance ou d'efficacité, entre l'ensemble de la population étudiée et les différents sous-groupes de patients traités par l’ insuline glargine.
5.3 Données de sécurité préclinique
Les données non cliniques issues des études conventionnelles de pharmacologie de sécurité, toxicologie en administration répétée, génotoxicité, cancérogénèse, et des fonctions de reproduction n’ ont pas révélé de risque particulier pour l’ homme.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Chlorure de zinc, métacrésol, glycérol, acide chlorhydrique, hydroxyde de sodium, eau pour préparations injectables.
6.2 Incompatibilités
Ce médicament ne doit pas être mélangé avec d’ autres médicaments.
Il importe de vérifier que les seringues ne contiennent aucune trace d'autre produit.
6.3 Durée de conservation
3 ans.
Le produit peut être conservé jusqu’ à 4 semaines maximum, à une température ne dépassant pas 25°C, à l’ abri de la chaleur directe ou de la lumière directe.
Ne pas conserver le stylo contenant une cartouche au réfrigérateur.
Le capuchon du stylo doit être remis sur le stylo après chaque injection afin de protéger de la lumière.
21 6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Ne pas mettre Lantus à côté du compartiment congélateur ou d’ une poche de congélation.
Conserver la cartouche dans l’ emballage extérieur à l’ abri de la lumière.
Pour les précautions de conservation, voir rubrique 6.3.
6.5 Nature et contenu de l'emballage extérieur
Solution en cartouche de 3 ml (en verre incolore de type 1), avec un piston noir (en caoutchouc bromobutyl) et un sertissage (en aluminium) avec un bouchon (en caoutchouc bromobutyl ou bromobutyl laminé polyisoprène).
Disponible en boîtes de 1, 3, 4, 5, 6, 8, 9 et 10 cartouches.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
Stylo à insuline Les cartouches doivent être utilisées avec un stylo à insuline tel qu'OptiPen ou avec d’ autres stylos compatibles avec les cartouches Lantus, et conformément aux instructions du fabricant du dispositif.
Les instructions du fabricant pour l'utilisation du stylo doivent être soigneusement suivies pour l'insertion de la cartouche, la fixation de l'aiguille et l'injection d'insuline.
Si le stylo à insuline est défectueux ou ne fonctionne pas correctement (dû à des défauts mécaniques) il doit être écarté, et un nouveau stylo à insuline doit être utilisé.
En cas de mauvais fonctionnement du stylo (voir le mode d'emploi du stylo), la solution peut être prélevée de la cartouche à l'aide d'une seringue (adaptée à une insuline concentrée à 100 Unités/ ml) et injectée.
Cartouche Avant l'insertion dans le stylo, la cartouche doit être conservée à température ambiante 1 à 2 heures.
Examiner la cartouche avant l'emploi.
Ne l'utiliser que si la solution est limpide, incolore, sans particules solides visibles et a l’ aspect de l’ eau.
Comme Lantus est une solution, il n’ est pas nécessaire de la remettre en suspension avant l'emploi.
Avant l'injection, éliminer les bulles d'air de la cartouche (voir le mode d'emploi du stylo).
Ne pas remplir à nouveau les cartouches vides.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Allemagne
22 8.
NUMÉROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 00/ 134/ 005-007 EU/ 1/ 00/ 134/ 013-017
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Date de la première autorisation:
Date du dernier renouvellement de l’ autorisation:
9 juin 2005.
10.
DATE DE MISE A JOUR DU TEXTE
23 1.
DENOMINATION DU MEDICAMENT
Lantus 100 Unités/ ml solution injectable en cartouche.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque ml contient 100 Unités d'insuline glargine (équivalent à 3,64 mg).
Chaque cartouche contient 3 ml de solution injectable, correspondant à 300 Unités.
L'insuline glargine est produite par la technique de l'ADN recombinant sur Escherichia coli.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable en cartouche pour OptiClik.
Solution limpide, incolore.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Diabète sucré de l’ adulte, l’ adolescent et l’ enfant à partir de 6 ans nécessitant un traitement par insuline.
4.2 Posologie et mode d' administration
L’ activité du produit est exprimée en unités.
Ces unités sont spécifiques à Lantus et ne correspondent ni aux UI ni aux unités utilisées pour les autres analogues de l’ insuline.
Voir rubrique 5.1 (Propriétés pharmacodynamiques).
Lantus contient de l’ insuline glargine, un analogue de l'insuline à durée d’ action prolongée.
Il doit être administré une fois par jour à n’ importe quel moment de la journée mais au même moment chaque jour.
La posologie et le moment d’ administration de Lantus doivent être ajustés individuellement.
Chez les patients atteints de diabète de type 2, Lantus peut également être associé à des antidiabétiques oraux.
Enfants
Chez l’ enfant, l’ efficacité et la sécurité n’ ont été démontrées que lorsque Lantus est administré le soir.
L'expérience étant limitée, l'efficacité et la sécurité de Lantus n'ont pas pu être démontrées chez l’ enfant de moins de 6 ans.
Transition d’ autres insulines à Lantus
Quand on remplace une insuline d’ action intermédiaire ou d'action prolongée par Lantus, il peut être nécessaire de modifier la dose d’ insuline et/ ou d'ajuster la posologie du traitement antidiabétique concomitant (doses et horaires d'administration des insulines rapides ou des analogues rapides de l'insuline ou posologie des antidiabétiques oraux associés).
24 Afin de réduire le risque de survenue d'une hypoglycémie nocturne ou de début de journée, les patients qui remplacent leur schéma d'insuline basale de 2 injections journalières d'insuline NPH par une injection quotidienne de Lantus doivent réduire leur dose quotidienne d'insuline basale de 20-30% durant les premières semaines de traitement.
Durant les premières semaines cette réduction doit, au moins en partie, être compensée par une augmentation de l’ insuline couvrant les repas, après cette période le traitement devra être ajusté individuellement.
Comme avec d'autres analogues de l'insuline, les patients nécessitant de fortes doses d'insuline en raison de la présence d'anticorps anti-insuline humaine peuvent constater une amélioration de leur réponse à l'insuline avec Lantus.
Il est recommandé d'assurer une surveillance métabolique étroite pendant la période de transition et les premières semaines qui suivent.
Quand l'équilibre métabolique s'améliore, augmentant la sensibilité à l'insuline, il peut être nécessaire d’ effectuer un ajustement posologique supplémentaire.
Un ajustement posologique peut également s'avérer nécessaire par exemple en cas de modification du poids corporel ou du mode de vie du patient, de modification de l’ heure d’ administration de l’ insuline ou dans toute autre circonstance pouvant augmenter la susceptibilité à l'hypo- ou à l'hyperglycémie (voir rubrique 4.4).
Administration
Lantus est administré par voie sous-cutanée.
Lantus ne doit pas être administré par voie intraveineuse.
L'effet prolongé de Lantus dépend de l’ injection dans le tissu sous-cutané.
L'administration intraveineuse de la dose sous-cutanée usuelle risquerait de provoquer une hypoglycémie sévère.
On n’ a pas observé de différences cliniques notables sur le plan des taux sériques d’ insuline et de glucose, suivant que Lantus est administré dans l'abdomen, la région deltoïde ou la cuisse.
Il faut néanmoins effectuer une rotation des sites d'injection dans une même zone d'injection, d'une injection à l'autre.
Il ne faut ni mélanger Lantus à une autre insuline, ni la diluer.
Un mélange ou une dilution risquerait en effet de modifier le profil d'action en fonction du temps et un mélange pourrait provoquer une précipitation.
Pour plus de détails sur la manipulation, se référer à la rubrique 6.6.
L'expérience étant limitée, l'efficacité et la tolérance de Lantus n'ont pu être évaluées dans les groupes de patients suivants: patients ayant une insuffisance hépatique ou patients ayant une insuffisance rénale modérée à sévère (voir rubrique 4.4).
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
4.4 Mises en garde spéciales et précautions d' emploi
Lantus n'est pas l'insuline de choix pour le traitement de l'acidocétose diabétique.
Dans cette situation, il est recommandé d’ administrer une insuline rapide par voie intraveineuse.
La sécurité et l’ efficacité de Lantus ont été établies chez l’ adolescent et l’ enfant à partir de 6 ans.
L'expérience étant limitée, l'efficacité et la tolérance de Lantus n'ont pu être évaluées ni chez l’ enfant de moins de 6 ans, ni dans l'insuffisance hépatique, ni dans l'insuffisance rénale modérée à sévère (voir rubrique 4.2).
25 En cas d'insuffisance rénale, les besoins en insuline peuvent être diminués en raison d'une réduction du métabolisme de l'insuline.
Chez les patients âgés, une altération progressive de la fonction rénale peut provoquer une diminution régulière des besoins en insuline.
En cas d'insuffisance hépatique sévère, les besoins en insuline peuvent être diminués en raison d'une réduction de la capacité de néoglucogénèse et d'une réduction du métabolisme de l'insuline.
Si l'équilibre glycémique n'est pas optimal ou si le patient a tendance à présenter des épisodes hyperglycémiques ou hypoglycémiques, il faut d’ abord vérifier le respect par le patient du traitement prescrit, les sites et les techniques d'injection et l'ensemble des autres facteurs susceptibles d'augmenter la tendance à l'hyper- ou l'hypoglycémie, avant d'envisager l'ajustement de la dose d'insuline.
La substitution par un autre type ou autre marque d’ insuline doit se faire sous strict contrôle médical et peut nécessiter une adaptation des doses.
L'administration d'insuline peut provoquer la formation d'anticorps anti-insuline.
Dans de rares cas, la présence de ces anticorps anti-insuline peut rendre nécessaire l'ajustement de la dose d'insuline, de manière à corriger une tendance à l'hyper- ou à l'hypoglycémie (voir rubrique 4.8).
Hypoglycémie
Le moment de survenue d’ une hypoglycémie dépend du profil d'action des insulines utilisées et peut donc changer après modification du schéma thérapeutique.
En raison d’ un apport soutenu en insuline basale avec Lantus, on peut s'attendre à une diminution des hypoglycémies nocturnes et à une augmentation des hypoglycémies de début de journée.
Il faut être particulièrement prudent et intensifier la surveillance de la glycémie chez les patients pour lesquels les épisodes hypoglycémiques risqueraient d'avoir des conséquences cliniques particulièrement graves, par exemple en cas de sténose serrée des artères coronaires ou carotidiennes (risque de complications cardiaques ou cérébrales de l'hypoglycémie), de même qu'en cas de rétinopathie proliférante, surtout si celle -ci n'est pas traitée par photocoagulation (risque d'amaurose transitoire après une hypoglycémie).
Les patients doivent connaître les circonstances dans lesquelles les symptômes précurseurs de l'hypoglycémie sont atténués.
Les symptômes précurseurs de l'hypoglycémie peuvent être modifiés, atténués ou absents dans certains groupes à risque, à savoir
- chez les patients dont l'équilibre glycémique a été nettement amélioré,
- en cas d'installation progressive de l'hypoglycémie,
- chez les patients âgés,
- après passage d’ une insuline animale à une insuline humaine
- en cas de neuropathie végétative,
- chez les patients diabétiques de longue date,
- chez les patients présentant des troubles psychiatriques,
- chez les patients recevant en même temps certains autres médicaments (voir rubrique 4.5).
Dans de telles situations, il peut apparaître une hypoglycémie sévère (avec éventuellement perte de conscience) avant que le patient ne se rende compte de l'hypoglycémie.
L’ effet prolongé de l’ insuline glargine en sous-cutané peut retarder la récupération d’ une hypoglycémie.
26 Si le taux d'hémoglobine glycosylée est normal ou abaissé, la possibilité d'épisodes hypoglycémiques récidivants passés inaperçus (surtout nocturnes) doit être évoquée.
Pour réduire le risque d'hypoglycémie, il est essentiel que le patient respecte les consignes posologiques et diététiques, administre correctement l'insuline et connaisse les symptômes de l’ hypoglycémie.
Les facteurs qui augmentent la susceptibilité à l'hypoglycémie exigent une surveillance particulièrement stricte et peuvent nécessiter un ajustement posologique.
Ces facteurs sont les suivants:
- changement de zone d'injection,
- amélioration de la sensibilité à l'insuline (par exemple après élimination des facteurs de stress),
- exercice physique inhabituel, majoré ou prolongé,
- maladie intercurrente (par exemple vomissements, diarrhée),
- écarts de régime,
- omission de repas,
- prise d'alcool,
- certains troubles non compensés du système endocrinien (par exemple en cas d’ hypothyroïdie,
d’ hypopituitarisme ou d’ insuffisance surrénale),
- administration conjointe de certains autres médicaments.
Maladies intercurrentes
Toute maladie intercurrente nécessite un renforcement de la surveillance métabolique.
Il est souvent indiqué de rechercher la présence de corps cétoniques dans les urines et souvent nécessaire d'ajuster les doses d'insuline.
Les besoins en insuline sont souvent accrus.
Les patients diabètiques de type 1 doivent continuer à consommer régulièrement au moins une faible quantité de glucides, même s'ils ne peuvent pas ou presque pas s'alimenter, souffrent de vomissements etc.
4.5 Interactions avec d'autres médicaments et autres formes d' interactions
Diverses substances affectent le métabolisme du glucose, ce qui peut exiger un ajustement de la dose d’ insuline glargine.
Les médicaments susceptibles de provoquer une augmentation de l'effet hypoglycémiant et de la sensibilité à l'hypoglycémie sont, entre autres, les antidiabétiques oraux, les inhibiteurs de l'enzyme de conversion (IEC), le disopyramide, les fibrates, la fluoxétine, les inhibiteurs de la monoamine oxydase (IMAO), la pentoxifylline, le propoxyphène, les salicylés et les antibiotiques de type sulfamides.
Les médicaments susceptibles de réduire l'effet hypoglycémiant sont, entre autres, les corticoïdes, le danazol, le diazoxide, les diurétiques, le glucagon, l'isoniazide, les oestrogènes et progestatifs, les phénothiazines, la somatropine, les agents sympathomimétiques [par exemple épinéphrine (adrénaline), salbutamol, terbutaline], les hormones thyroïdiennes, les antipsychotiques atypiques (par exemple clozapine et olanzapine) et les inhibiteurs de protéase.
Les bêta-bloquants, la clonidine, les sels de lithium et l'alcool peuvent soit potentialiser soit atténuer l'effet hypoglycémiant de l'insuline.
La pentamidine peut provoquer une hypoglycémie, parfois suivie d’ une hyperglycémie.
D'autre part, sous l'influence d'agents sympatholytiques tels que les bêta-bloquants, la clonidine, la guanéthidine et la réserpine, les signes de réaction adrénergique compensatrice peuvent être atténués, voire absents.
27 4.6 Grossesse et allaitement
Grossesse Pour l’ insuline glargine, il n'existe pas de données provenant d’ études cliniques contrôlées sur l'utilisation de ce médicament chez la femme enceinte.
L’ utilisation de l’ insuline glargine au cours d’ un nombre limité de grossesses, lors de la surveillance après mise sur le marché, n’ a apparemment révélé aucun effet délétère sur la grossesse ou pour le fœ tus / nouveau-né.
A ce jour, il n’ existe aucune autre donnée pertinente de nature épidémiologique.
Les études chez l'animal n’ ont pas montré d'effets délétères directs sur la gestation, le développement embryonnaire ou fœ tal, l’ accouchement et le développement post - natal (voir rubrique 5.3.).
Les données cliniques disponibles sont insuffisantes pour exclure un risque.
En cas de diabète préexistant ou de diabète gestationnel, il faut impérativement maintenir un bon équilibre métabolique pendant toute la grossesse.
Les besoins en insuline peuvent diminuer au cours du premier trimestre de la grossesse et augmentent généralement pendant le deuxième et le troisième trimestres.
Immédiatement après l'accouchement, les besoins en insuline diminuent rapidement (risque accru d'hypoglycémie).
Une surveillance soigneuse de l'équilibre glycémique est indispensable.
Allaitement Une adaptation de la dose d'insuline et du régime alimentaire peut s'avérer nécessaire pendant l’ allaitement.
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
La capacité des patients à se concentrer et à réagir peut être diminuée en cas d’ hypoglycémie ou d'hyperglycémie ou, par exemple, en cas de troubles visuels.
Cela peut représenter un risque dans des situations où ces facultés sont de première importance (par exemple la conduite automobile ou l'utilisation de machines).
Les patients doivent être informés des précautions à prendre avant de conduire pour éviter une hypoglycémie, en particulier si les symptômes précurseurs d'hypoglycémie sont absents ou diminués ou si les épisodes d'hypoglycémie sont fréquents.
L’ opportunité de conduire une voiture ou d’ utiliser une machine doit être évaluée dans de telles circonstances.
4.8 Effets indésirables
L’ hypoglycémie, en général l’ effet indésirable le plus fréquemment rencontré lors de toute insulinothérapie, peut survenir si la dose d’ insuline est supérieure aux besoins.
Les effets indésirables rapportés lors des essais cliniques sont listés ci-dessous, classés par système organe et dans l’ ordre décroissant des fréquences d’ apparition (très fréquent: ≥ 1/ 10; fréquent: ≥ 1/ 100, < 1/ 10; peu fréquent: ≥ 1/ 1.000, < 1/ 100; rare: ≥ 1/ 10.000, < 1/ 1.000; très rare: < 1/ 10.000).
Au sein de chaque fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Troubles du métabolisme et de la nutrition
Les épisodes d'hypoglycémie sévère, surtout s'ils sont répétés, peuvent entraîner des lésions neurologiques.
Les épisodes d'hypoglycémie prolongée ou sévère peuvent engager le pronostic vital.
Chez de nombreux patients, les signes et symptômes de neuroglycopénie sont précédés par des signes de réaction adrénergique compensatrice.
En règle générale, plus la chute de la glycémie est importante et rapide, plus le phénomène de réaction adrénergique compensatrice et ses symptômes sont marqués.
28 Affections du système immunitaire
Les réactions d'hypersensibilité immédiate à l'insuline sont rares.
De telles réactions à l'insuline (y compris l'insuline glargine) ou à ses excipients peuvent s'accompagner, par exemple, de réactions cutanées généralisées, d'un œ dème de Quincke, d'un bronchospasme, d'une hypotension et d'un choc et peuvent menacer le pronostic vital.
L'administration d'insuline peut provoquer la formation d'anticorps anti-insuline.
Dans les études cliniques, la fréquence des anticorps provoquant une réaction croisée avec l'insuline humaine et l'insuline glargine a été identique dans les groupes traités par l'insuline NPH et par l’ insuline glargine.
Dans de rares cas, la présence de ces anticorps anti-insuline peut rendre nécessaire l'ajustement de la dose d'insuline, de manière à corriger une tendance à l'hyper- ou à l'hypoglycémie.
Affections du système nerveux
Très rare: dysgueusie.
Affections oculaires
Un changement prononcé de l'équilibre glycémique peut entraîner une altération transitoire de la vision, due à une altération temporaire de la turgescence et de l'index de réfraction du cristallin.
Une amélioration de l'équilibre glycémique à long terme diminue le risque de progression de la rétinopathie diabétique.
Toutefois, une intensification de l'insulinothérapie induisant une amélioration brutale de l'équilibre glycémique peut provoquer une aggravation transitoire de la rétinopathie diabétique.
Une hypoglycémie sévère risque de provoquer une amaurose transitoire chez les patients atteints de rétinopathie proliférante, en particulier si celle -ci n'a pas été traitée par photocoagulation.
Affections de la peau et du tissu sous-cutané
Comme avec toute insulinothérapie, une lipodystrophie peut survenir au site d'injection, ce qui peut retarder la résorption locale de l'insuline.
Une rotation continue des sites d'injection dans une zone donnée peut aider à diminuer ou à éviter ces réactions.
Lipohypertrophie.
Lipoatrophie.
Affections musculo-squelettiques et systémiques
Très rare: myalgie.
Troubles généraux et anomalies au site d’ administration
De telles réactions comprennent rougeur, douleur, prurit, urticaire, tuméfaction ou inflammation.
La plupart des réactions mineures à l’ insuline au site d'injection disparaissent généralement en l'espace de quelques jours à quelques semaines.
Dans de rares cas, l'insuline peut provoquer une rétention sodée et un œ dème, en particulier si l'équilibre métabolique auparavant médiocre se trouve amélioré par une insulinothérapie intensive.
29 Population pédiatrique
D'une manière générale, le profil de tolérance est identique chez les patients ≤ 18 ans et chez les patients > 18 ans.
Les rapports sur les effets indésirables reçus au cours de la surveillance post marketing ont montré une fréquence relativement plus importante des réactions au site d'injection (douleur au point d'injection, réaction au point d'injection) et des réactions cutanées (éruption, urticaire) chez les patients de ≤ 18 ans que chez les patients de > 18 ans.
Aucune donnée de tolérance issue d’ une étude clinique n’ est disponible chez les patients de moins de 6 ans.
4.9 Surdosage
Symptômes
Un surdosage en insuline peut provoquer une hypoglycémie sévère, pouvant se prolonger et menacer le pronostic vital.
Conduite à tenir
On peut généralement traiter les épisodes d'hypoglycémie légère par un apport oral de glucides.
Il peut être nécessaire d'ajuster la posologie du médicament, le régime ou l'activité physique.
Les épisodes plus sévères, s'accompagnant de coma, convulsions ou troubles neurologiques, peuvent être traités par du glucagon par voie intramusculaire ou sous-cutanée ou du glucose concentré par voie intraveineuse.
Etant donné qu'une hypoglycémie peut récidiver après une amélioration clinique apparente, il peut être nécessaire de poursuivre l'apport de glucides et la surveillance.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Groupe pharmaco-thérapeutique:
Antidiabétiques, Insulines et ses analogues injectables, d’ action lente.
Code ATC:
A10AE04.
L'insuline glargine est un analogue de l'insuline humaine peu soluble à pH neutre.
Elle est totalement soluble au pH acide de la solution injectable de Lantus (pH 4).
Après injection dans le tissu sous- cutané, la solution acide est neutralisée, ce qui induit la formation de micro-précipités à partir desquels de petites quantités d'insuline glargine sont libérées de façon continue.
De ce fait, la courbe concentration/ temps est régulière, sans pics, prévisible, et la durée d’ action est prolongée.
Fixation au récepteur de l'insuline: l'insuline glargine est tout à fait comparable à l'insuline humaine sur le plan de la cinétique de fixation au récepteur de l'insuline.
On estime donc qu'elle exerce le même effet par l'intermédiaire du récepteur de l'insuline.
Le principal effet de l'insuline, y compris l'insuline glargine, est de réguler le métabolisme du glucose.
L'insuline et ses analogues diminuent la glycémie en stimulant la captation périphérique du glucose, en particulier dans les muscles squelettiques et le tissu adipeux, et en inhibant la production hépatique de glucose.
L'insuline inhibe la lipolyse dans l'adipocyte, inhibe la protéolyse et stimule la synthèse des protéines.
Des études de pharmacologie clinique ont montré que des doses identiques d'insuline glargine et d'insuline humaine, administrées par voie intraveineuse, étaient équipotentes.
Comme pour toutes les insulines, l'activité physique et d'autres paramètres peuvent affecter le profil d’ action en fonction du temps de l'insuline glargine.
30 Des études de clamp euglycémique menées chez des sujets sains et des patients atteints de diabète de type 1 ont montré que l'effet de l'insuline glargine sous-cutanée apparaissait plus lentement que celui de l'insuline NPH humaine, que cet effet était régulier, sans pics, et que sa durée d'action était prolongée.
La figure ci-après représente les résultats d'une étude menée chez des patients:
1
Temps (en heure) après l'injection sous cutanée d'observation * Déterminée par la quantité de glucose perfusée pour maintenir une glycémie constante (valeurs moyennes horaires).
Cet effet plus prolongé de l'insuline glargine est directement lié au fait que la résorption de cette insuline est plus lente.
Le profil d’ action de l'insuline et des analogues de l'insuline tels que l'insuline glargine peut varier considérablement d'un sujet à l'autre et chez un même sujet.
Dans une étude clinique, les symptômes d’ hypoglycémie et des réponses hormonales compensatrices ont été identiques après l’ administration intraveineuse d’ insuline glargine et d’ insuline humaine, tant chez des volontaires sains que chez des patients atteints de diabète de type 1.
Les effets de Lantus (1 injection par jour) sur la rétinopathie diabétique ont été évalués sur 5 ans dans une étude en ouvert contrôlée versus NPH (administré 2 fois par jour) chez 1024 patients diabétiques de type 2 et dont la progression de la rétinopathie de 3 points ou plus sur l'échelle ETDRS (Early Treatment Diabetic Retinopathy Study) a été recherchée par photographie du fond d 'œ il.
Aucune différence significative n’ a été observée dans la progression de la rétinopathie diabétique quand Lantus a été comparé à l'insuline NPH.
5.2 Propriétés pharmacocinétiques
Chez des sujets sains comme chez des diabétiques, l'analyse des concentrations sériques d'insuline a montré que la résorption de l'insuline glargine était plus lente et beaucoup plus prolongée que celle de l'insuline NPH humaine et qu'il n'y avait pas de pic après injection sous-cutanée d’ insuline glargine.
Autrement dit, les concentrations étaient conformes au déroulement chronologique de l'activité pharmacodynamique de l'insuline glargine.
La figure ci-dessus permet de comparer le profil de l'activité de l'insuline glargine et de l'insuline NPH en fonction du temps.
L’ insuline glargine administrée une fois par jour atteindra "l’ état d’ équilibre" en 2 à 4 jours après la première injection.
31 Après administration intraveineuse, la demi-vie d'élimination apparente de l'insuline glargine et de l'insuline humaine sont comparables.
Chez l'Homme, l'insuline glargine est partiellement dégradée dans le tissu sous-cutané, au niveau de l'extrémité carboxyle de la chaîne bêta; cette dégradation donne naissance à deux métabolites actifs, la 21A-Gly-insuline et la 21A-Gly-des-30B-Thr-insuline.
On trouve aussi de l'insuline glargine inchangée et des produits de dégradation dans le plasma.
Dans les études cliniques, les analyses de sous-groupes (selon l'âge et le sexe) ne montrent aucune différence, en terme de tolérance ou d'efficacité, entre l'ensemble de la population étudiée et les différents sous-groupes de patients traités par l’ insuline glargine.
5.3 Données de sécurité préclinique
Les données non cliniques issues des études conventionnelles de pharmacologie de sécurité, toxicologie en administration répétée, génotoxicité, cancérogénèse, et des fonctions de reproduction n’ ont pas révélé de risque particulier pour l’ homme.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Chlorure de zinc, métacrésol, glycérol, acide chlorhydrique, hydroxyde de sodium, eau pour préparations injectables.
6.2 Incompatibilités
Ce médicament ne doit pas être mélangé avec d’ autres médicaments.
Il importe de vérifier que les seringues ne contiennent aucune trace d'autre produit.
6.3 Durée de conservation
3 ans.
Le produit peut être conservé jusqu’ à 4 semaines maximum, à une température ne dépassant pas 25°C, à l’ abri de la chaleur directe ou de la lumière directe.
Ne pas conserver le stylo contenant une cartouche au réfrigérateur.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Ne pas mettre Lantus à côté du compartiment congélateur ou d’ une poche de congélation.
Conserver la cartouche dans l’ emballage extérieur à l’ abri de la lumière.
Pour les précautions de conservation, voir rubrique 6.3.
32 6.5 Nature et contenu de l'emballage extérieur
Solution en cartouche de 3 ml (en verre incolore de type 1), avec un piston noir (en caoutchouc bromobutyl) et un sertissage (en aluminium) avec un bouchon (en caoutchouc bromobutyl ou bromobutyl laminé polyisoprène).
La cartouche en verre est scellée dans un conditionnement transparent et assemblée à un mécanisme en plastique avec une tige filetée à une extrémité.
Disponible en boîtes de 1, 3, 4, 5, 6, 8, 9 et 10 cartouches pour OptiClik.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
Les cartouches pour OptiClik doivent être utilisées avec OptiClik uniquement et conformément aux instructions du fabricant du dispositif.
Les instructions du fabricant pour l'utilisation du stylo doivent être soigneusement suivies pour l'insertion de la cartouche, la fixation de l'aiguille et l'injection d'insuline.
Si OptiClik est défectueux ou ne fonctionne pas correctement (dû à des défauts mécaniques) il doit être écarté, et un nouvel OptiClik doit être utilisé.
Avant l'insertion dans le stylo, la cartouche doit être conservée à température ambiante 1 à 2 heures.
Examiner la cartouche avant l'emploi.
Ne l'utiliser que si la cartouche est intacte et si la solution est limpide, incolore, sans particules solides visibles et a l’ aspect de l’ eau.
Comme Lantus est une solution, il n'y a pas à la remettre en suspension avant l'emploi.
Avant l'injection, éliminer les bulles d'air de la cartouche (voir le mode d'emploi du stylo).
Ne pas remplir à nouveau les cartouches vides.
En cas de mauvais fonctionnement du stylo (voir le mode d'emploi du stylo), la solution peut être prélevée de la cartouche à l'aide d'une seringue (adaptée à une insuline concentrée à 100 Unités/ ml) et injectée.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Allemagne
8.
NUMÉROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 00/ 134/ 022-029
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Date de la première autorisation:
Date du dernier renouvellement de l’ autorisation:
9 juin 2005.
10.
DATE DE MISE A JOUR DU TEXTE
33 1.
DENOMINATION DU MÉDICAMENT
Lantus 100 Unités/ ml solution injectable en stylo prérempli.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque ml contient 100 Unités d'insuline glargine (équivalent à 3,64 mg).
Chaque stylo contient 3 ml de solution injectable, correspondant à 300 Unités.
L'insuline glargine est produite par la technique de l'ADN recombinant sur Escherichia coli.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
OptiSet.
Solution limpide, incolore.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Diabète sucré de l’ adulte, l’ adolescent et l’ enfant à partir de 6 ans nécessitant un traitement par insuline.
4.2 Posologie et mode d' administration
L’ activité du produit est exprimée en unités.
Ces unités sont spécifiques à Lantus et ne correspondent ni aux UI ni aux unités utilisées pour les autres analogues de l’ insuline.
Voir rubrique 5.1 (Propriétés pharmacodynamiques).
Lantus contient de l’ insuline glargine, un analogue de l'insuline à durée d’ action prolongée.
Il doit être administré une fois par jour à n’ importe quel moment de la journée mais au même moment chaque jour.
OptiSet délivre une dose unitaire allant de 2 Unités jusqu’ à un maximum de 40 Unités.
La posologie et le moment d’ administration de Lantus doivent être ajustés individuellement.
Chez les patients atteints de diabète de type 2, Lantus peut également être associé à des antidiabétiques oraux.
Enfants
Chez l’ enfant, l’ efficacité et la sécurité n’ ont été démontrées que lorsque Lantus est administré le soir.
L'expérience étant limitée, l'efficacité et la sécurité de Lantus n'ont pas pu être démontrées chez l’ enfant de moins de 6 ans.
Transition d’ autres insulines à Lantus
Quand on remplace une insuline d’ action intermédiaire ou d'action prolongée par Lantus, il peut être nécessaire de modifier la dose d’ insuline et/ ou d'ajuster la posologie du traitement antidiabétique concomitant (doses et horaires d'administration des insulines rapides ou des analogues rapides de l'insuline ou posologie des antidiabétiques oraux associés).
34 Afin de réduire le risque de survenue d'une hypoglycémie nocturne ou de début de journée, les patients qui remplacent leur schéma d'insuline basale de 2 injections journalières d'insuline NPH par une injection quotidienne de Lantus doivent réduire leur dose quotidienne d'insuline basale de 20-30% durant les premières semaines de traitement.
Durant les premières semaines cette réduction doit, au moins en partie, être compensée par une augmentation de l'insuline couvrant les repas, après cette période le traitement devra être ajusté individuellement.
Comme avec d'autres analogues de l'insuline, les patients nécessitant de fortes doses d'insuline en raison de la présence d'anticorps anti-insuline humaine peuvent constater une amélioration de leur réponse à l'insuline avec Lantus.
Il est recommandé d'assurer une surveillance métabolique étroite pendant la période de transition et les premières semaines qui suivent.
Quand l'équilibre métabolique s'améliore, augmentant la sensibilité à l'insuline, il peut être nécessaire d’ effectuer un ajustement posologique supplémentaire.
Un ajustement posologique peut également s'avérer nécessaire par exemple en cas de modification du poids corporel ou du mode de vie du patient, de modification de l’ heure d’ administration de l’ insuline ou dans toute autre circonstance pouvant augmenter la susceptibilité à l'hypo- ou à l'hyperglycémie (voir rubrique 4.4).
Administration
Lantus est administré par voie sous-cutanée.
Lantus ne doit pas être administré par voie intraveineuse.
L'effet prolongé de Lantus dépend de l’ injection dans le tissu sous-cutané.
L'administration intraveineuse de la dose sous-cutanée usuelle risquerait de provoquer une hypoglycémie sévère.
On n’ a pas observé de différences cliniques notables sur le plan des taux sériques d’ insuline et de glucose, suivant que Lantus est administré dans l'abdomen, la région deltoïde ou la cuisse.
Il faut néanmoins effectuer une rotation des sites d'injection dans une même zone d'injection, d'une injection à l'autre.
Il ne faut ni mélanger Lantus à une autre insuline, ni la diluer.
Un mélange ou une dilution risquerait en effet de modifier le profil d'action en fonction du temps et un mélange pourrait provoquer une précipitation.
Les Instructions d’ Utilisation mentionnées dans la notice doivent être lues avec attention avant toute utilisation d’ OptiSet (voir rubrique 6.6).
L’ expérience étant limitée, l’ efficacité et la tolérance de Lantus n’ ont pu être évaluées dans les groupes de patients suivants: patients ayant une insuffisance hépatique ou patients ayant une insuffisance rénale modérée à sévère (voir rubrique 4.4)
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
4.4 Mises en garde spéciales et précautions d' emploi
Lantus n'est pas l'insuline de choix pour le traitement de l'acidocétose diabétique.
Dans cette situation, il est recommandé d’ administrer une insuline rapide par voie intraveineuse.
La sécurité et l’ efficacité de Lantus ont été établies chez l’ adolescent et l’ enfant à partir de 6 ans.
L'expérience étant limitée, l'efficacité et la tolérance de Lantus n'ont pu être évaluées ni chez l’ enfant de moins de 6 ans, ni dans l'insuffisance hépatique, ni dans l'insuffisance rénale modérée à sévère (voir rubrique 4.2).
35 En cas d'insuffisance rénale, les besoins en insuline peuvent être diminués en raison d'une réduction du métabolisme de l'insuline.
Chez les patients âgés, une altération progressive de la fonction rénale peut provoquer une diminution régulière des besoins en insuline.
En cas d'insuffisance hépatique sévère, les besoins en insuline peuvent être diminués en raison d'une réduction de la capacité de néoglucogénèse et d'une réduction du métabolisme de l'insuline.
Si l'équilibre glycémique n'est pas optimal ou si le patient a tendance à présenter des épisodes hyperglycémiques ou hypoglycémiques, il faut d’ abord vérifier le respect par le patient du traitement prescrit, les sites et les techniques d'injection et l'ensemble des autres facteurs susceptibles d'augmenter la tendance à l'hyper- ou l'hypoglycémie, avant d'envisager l'ajustement de la dose d'insuline.
La substitution par un autre type ou autre marque d’ insuline doit se faire sous strict contrôle médical et peut nécessiter une adaptation des doses.
L'administration d'insuline peut provoquer la formation d'anticorps anti-insuline.
Dans de rares cas, la présence de ces anticorps anti-insuline peut rendre nécessaire l'ajustement de la dose d'insuline, de manière à corriger une tendance à l'hyper- ou à l'hypoglycémie (voir rubrique 4.8).
Hypoglycémie
Le moment de survenue d’ une hypoglycémie dépend du profil d'action des insulines utilisées et peut donc changer après modification du schéma thérapeutique.
En raison d’ un apport soutenu en insuline basale avec Lantus, on peut s'attendre à une diminution des hypoglycémies nocturnes et à une augmentation des hypoglycémies de début de journée.
Il faut être particulièrement prudent et intensifier la surveillance de la glycémie chez les patients pour lesquels les épisodes hypoglycémiques risqueraient d'avoir des conséquences cliniques particulièrement graves, par exemple en cas de sténose serrée des artères coronaires ou carotidiennes (risque de complications cardiaques ou cérébrales de l'hypoglycémie), de même qu'en cas de rétinopathie proliférante, surtout si celle -ci n'est pas traitée par photocoagulation (risque d'amaurose transitoire après une hypoglycémie).
Les patients doivent connaître les circonstances dans lesquelles les symptômes précurseurs de l'hypoglycémie sont atténués.
Les symptômes précurseurs de l'hypoglycémie peuvent être modifiés, atténués ou absents dans certains groupes à risque, à savoir
- chez les patients dont l'équilibre glycémique a été nettement amélioré,
- en cas d'installation progressive de l'hypoglycémie,
- chez les patients âgés,
- après passage d’ une insuline animale à une insuline humaine
- en cas de neuropathie végétative,
- chez les patients diabétiques de longue date,
- chez les patients présentant des troubles psychiatriques,
- chez les patients recevant en même temps certains autres médicaments (voir rubrique 4.5).
Dans de telles situations, il peut apparaître une hypoglycémie sévère (avec éventuellement perte de conscience) avant que le patient ne se rende compte de l'hypoglycémie.
L’ effet prolongé de l’ insuline glargine en sous-cutané peut retarder la récupération d’ une hypoglycémie.
Si le taux d'hémoglobine glycosylée est normal ou abaissé, la possibilité d'épisodes hypoglycémiques récidivants passés inaperçus (surtout nocturnes) doit être évoquée.
36 Pour réduire le risque d'hypoglycémie, il est essentiel que le patient respecte les consignes posologiques et diététiques, administre correctement l'insuline et connaisse les symptômes de l’ hypoglycémie.
Les facteurs qui augmentent la susceptibilité à l'hypoglycémie exigent une surveillance particulièrement stricte et peuvent nécessiter un ajustement posologique.
Ces facteurs sont les suivants:
- changement de zone d'injection,
- amélioration de la sensibilité à l'insuline (par exemple après élimination des facteurs de stress),
- exercice physique inhabituel, majoré ou prolongé,
- maladie intercurrente (par exemple vomissements, diarrhée),
- écarts de régime,
- omission de repas,
- prise d'alcool,
- certains troubles non compensés du système endocrinien (par exemple en cas d’ hypothyroïdie,
d’ hypopituitarisme ou d’ insuffisance surrénale),
- administration conjointe de certains autres médicaments.
Maladies intercurrentes
Toute maladie intercurrente nécessite un renforcement de la surveillance métabolique.
Il est souvent indiqué de rechercher la présence de corps cétoniques dans les urines et souvent nécessaire d'ajuster les doses d'insuline.
Les besoins en insuline sont souvent accrus.
Les patients diabètiques de type 1 doivent continuer à consommer régulièrement au moins une faible quantité de glucides, même s'ils ne peuvent pas ou presque pas s'alimenter, souffrent de vomissements etc.
Les Instructions d’ Utilisation mentionnées dans la notice doivent être lues avec attention avant toute utilisation d’ OptiSet.
OptiSet doit être utilisé tel que recommandé dans ces instructions d’ utilisation (voir rubrique 6.6).
4.5 Interactions avec d'autres médicaments et autres formes d' interactions
Diverses substances affectent le métabolisme du glucose, ce qui peut exiger un ajustement de la dose d’ insuline glargine.
Les médicaments susceptibles de provoquer une augmentation de l'effet hypoglycémiant et de la sensibilité à l'hypoglycémie sont, entre autres, les antidiabétiques oraux, les inhibiteurs de l'enzyme de conversion (IEC), le disopyramide, les fibrates, la fluoxétine, les inhibiteurs de la monoamine oxydase (IMAO), la pentoxifylline, le propoxyphène, les salicylés et les antibiotiques de type sulfamides.
Les médicaments susceptibles de réduire l'effet hypoglycémiant sont, entre autres, les corticoïdes, le danazol, le diazoxide, les diurétiques, le glucagon, l'isoniazide, les oestrogènes et progestatifs, les phénothiazines, la somatropine, les agents sympathomimétiques [par exemple épinéphrine (adrénaline), salbutamol, terbutaline], les hormones thyroïdiennes, les antipsychotiques atypiques (par exemple clozapine et olanzapine) et les inhibiteurs de protéase.
Les bêta-bloquants, la clonidine, les sels de lithium et l'alcool peuvent soit potentialiser soit atténuer l'effet hypoglycémiant de l'insuline.
La pentamidine peut provoquer une hypoglycémie, parfois suivie d’ une hyperglycémie.
D'autre part, sous l'influence d'agents sympatholytiques tels que les bêta-bloquants, la clonidine, la guanéthidine et la réserpine, les signes de réaction adrénergique compensatrice peuvent être atténués, voire absents.
37 4.6 Grossesse et allaitement
Grossesse Pour l’ insuline glargine, il n'existe pas de données provenant d’ études cliniques contrôlées sur l'utilisation de ce médicament chez la femme enceinte.
L’ utilisation de l’ insuline glargine au cours d’ un nombre limité de grossesses, lors de la surveillance après mise sur le marché, n’ a apparemment révélé aucun effet délétère sur la grossesse ou pour le fœ tus / nouveau-né.
A ce jour, il n’ existe aucune autre donnée pertinente de nature épidémiologique.
Les études chez l'animal n’ ont pas montré d'effets délétères directs sur la gestation, le développement embryonnaire ou fœ tal, l’ accouchement et le développement post - natal (voir rubrique 5.3.).
Les données cliniques disponibles sont insuffisantes pour exclure un risque.
En cas de diabète préexistant ou de diabète gestationnel, il faut impérativement maintenir un bon équilibre métabolique pendant toute la grossesse.
Les besoins en insuline peuvent diminuer au cours du premier trimestre de la grossesse et augmentent généralement pendant le deuxième et le troisième trimestres.
Immédiatement après l'accouchement, les besoins en insuline diminuent rapidement (risque accru d'hypoglycémie).
Une surveillance soigneuse de l'équilibre glycémique est indispensable.
Allaitement Une adaptation de la dose d'insuline et du régime alimentaire peut s'avérer nécessaire pendant l’ allaitement.
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
La capacité des patients à se concentrer et à réagir peut être diminuée en cas d’ hypoglycémie ou d'hyperglycémie ou, par exemple, de troubles visuels.
Cela peut représenter un risque dans des situations où ces facultés sont de première importance (par exemple la conduite automobile ou l'utilisation de machines).
Les patients doivent être informés des précautions à prendre avant de conduire pour éviter une hypoglycémie, en particulier si les symptômes précurseurs d'hypoglycémie sont absents ou diminués ou si les épisodes d'hypoglycémie sont fréquents.
L’ opportunité de conduire une voiture ou d’ utiliser une machine doit être évaluée dans de telles circonstances.
4.8 Effets indésirables
L’ hypoglycémie, en général l’ effet indésirable le plus fréquemment rencontré lors de toute insulinothérapie, peut survenir si la dose d’ insuline est supérieure aux besoins.
Les effets indésirables rapportés lors des essais cliniques sont listés ci-dessous, classés par système organe et dans l’ ordre décroissant des fréquences d’ apparition (très fréquent: ≥ 1/ 10; fréquent: ≥ 1/ 100, < 1/ 10; peu fréquent: ≥ 1/ 1.000, < 1/ 100; rare: ≥ 1/ 10.000, < 1/ 1.000; très rare: < 1/ 10.000).
Au sein de chaque fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
38 Troubles du métabolisme et de la nutrition
Les épisodes d'hypoglycémie sévère, surtout s'ils sont répétés, peuvent entraîner des lésions neurologiques.
Les épisodes d'hypoglycémie prolongée ou sévère peuvent engager le pronostic vital.
Chez de nombreux patients, les signes et symptômes de neuroglycopénie sont précédés par des signes de réaction adrénergique compensatrice.
En règle générale, plus la chute de la glycémie est importante et rapide, plus le phénomène de réaction adrénergique compensatrice et ses symptômes sont marqués.
Affections du système immunitaire
Les réactions d'hypersensibilité immédiate à l'insuline sont rares.
De telles réactions à l'insuline (y compris l'insuline glargine) ou à ses excipients peuvent s'accompagner, par exemple, de réactions cutanées généralisées, d'un œ dème de Quincke, d'un bronchospasme, d'une hypotension et d'un choc et peuvent menacer le pronostic vital.
L'administration d'insuline peut provoquer la formation d'anticorps anti-insuline.
Dans les études cliniques, la fréquence des anticorps provoquant une réaction croisée avec l'insuline humaine et l'insuline glargine a été identique dans les groupes traités par l'insuline NPH et par l’ insuline glargine.
Dans de rares cas, la présence de ces anticorps anti-insuline peut rendre nécessaire l'ajustement de la dose d'insuline, de manière à corriger une tendance à l'hyper- ou à l'hypoglycémie.
Affections du système nerveux
Très rare: dysgueusie.
Affections oculaires
Un changement prononcé de l'équilibre glycémique peut entraîner une altération transitoire de la vision, due à une altération temporaire de la turgescence et de l'index de réfraction du cristallin.
Une amélioration de l'équilibre glycémique à long terme diminue le risque de progression de la rétinopathie diabétique.
Toutefois, une intensification de l'insulinothérapie induisant une amélioration brutale de l'équilibre glycémique peut provoquer une aggravation transitoire de la rétinopathie diabétique.
Une hypoglycémie sévère risque de provoquer une amaurose transitoire chez les patients atteints de rétinopathie proliférante, en particulier si celle -ci n'a pas été traitée par photocoagulation.
Affections de la peau et du tissu sous-cutané
Comme avec toute insulinothérapie, une lipodystrophie peut survenir au site d'injection, ce qui peut retarder la résorption locale de l'insuline.
Une rotation continue des sites d'injection dans une zone donnée peut aider à diminuer ou à éviter ces réactions.
Lipohypertrophie.
Lipoatrophie.
Affections musculo-squelettiques et systémiques
Très rare: myalgie.
39 Troubles généraux et anomalies au site d’ administration
De telles réactions comprennent rougeur, douleur, prurit, urticaire, tuméfaction ou inflammation.
La plupart des réactions mineures à l’ insuline au site d'injection disparaissent généralement en l'espace de quelques jours à quelques semaines.
Dans de rares cas, l'insuline peut provoquer une rétention sodée et un œ dème, en particulier si l'équilibre métabolique auparavant médiocre se trouve amélioré par une insulinothérapie intensive.
Population pédiatrique
D'une manière générale, le profil de tolérance est identique chez les patients ≤ 18 ans et chez les patients > 18 ans.
Les rapports sur les effets indésirables reçus au cours de la surveillance post marketing ont montré une fréquence relativement plus importante des réactions au site d'injection (douleur au point d'injection, réaction au point d'injection) et des réactions cutanées (éruption, urticaire) chez les patients de ≤ 18 ans que chez les patients de > 18 ans.
Aucune donnée de tolérance issue d’ une étude clinique n’ est disponible chez les patients de moins de 6 ans.
4.9 Surdosage
Symptômes
Un surdosage en insuline peut provoquer une hypoglycémie sévère, pouvant se prolonger et menacer le pronostic vital.
Conduite à tenir
On peut généralement traiter les épisodes d'hypoglycémie légère par un apport oral de glucides.
Il peut être nécessaire d'ajuster la posologie du médicament, le régime ou l'activité physique.
Les épisodes plus sévères, s'accompagnant de coma, convulsions ou troubles neurologiques, peuvent être traités par du glucagon par voie intramusculaire ou sous-cutanée ou du glucose concentré par voie intraveineuse.
Etant donné qu'une hypoglycémie peut récidiver après une amélioration clinique apparente, il peut être nécessaire de poursuivre l'apport de glucides et la surveillance.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Groupe pharmaco-thérapeutique:
Antidiabétiques, Insulines et ses analogues injectables, d’ action lente.
Code ATC:
A10AE04.
L'insuline glargine est un analogue de l'insuline humaine peu soluble à pH neutre.
Elle est totalement soluble au pH acide de la solution injectable de Lantus (pH 4).
Après injection dans le tissu sous- cutané, la solution acide est neutralisée, ce qui induit la formation de micro-précipités à partir desquels de petites quantités d'insuline glargine sont libérées de façon continue.
De ce fait, la courbe concentration/ temps est régulière, sans pics, prévisible, et la durée d’ action est prolongée.
Fixation au récepteur de l'insuline: l'insuline glargine est tout à fait comparable à l'insuline humaine sur le plan de la cinétique de fixation au récepteur de l'insuline.
On estime donc qu'elle exerce le même effet par l'intermédiaire du récepteur de l'insuline.
40 Le principal effet de l'insuline, y compris l'insuline glargine, est de réguler le métabolisme du glucose.
L'insuline et ses analogues diminuent la glycémie en stimulant la captation périphérique du glucose, en particulier dans les muscles squelettiques et le tissu adipeux, et en inhibant la production hépatique de glucose.
L'insuline inhibe la lipolyse dans l'adipocyte, inhibe la protéolyse et stimule la synthèse des protéines.
Des études de pharmacologie clinique ont montré que des doses identiques d'insuline glargine et d'insuline humaine, administrées par voie intraveineuse, étaient équipotentes.
Comme pour toutes les insulines, l'activité physique et d'autres paramètres peuvent affecter le profil d’ action en fonction du temps de l'insuline glargine.
Des études de clamp euglycémique menées chez des sujets sains et des patients atteints de diabète de type 1 ont montré que l'effet de l'insuline glargine sous-cutanée apparaissait plus lentement que celui de l'insuline NPH humaine, que cet effet était régulier, sans pics, et que sa durée d'action était prolongée.
La figure ci-après représente les résultats d'une étude menée chez des patients:
1
Temps (en heure) après l'injection sous cutanée d'observation *determinée par la quantité de glucose perfusée pour maintenir une glycémie constante (valeurs moyennes horaires)
Cet effet plus prolongé de l'insuline glargine est directement lié au fait que la résorption de cette insuline est plus lente.
Le profil d’ action de l'insuline et des analogues de l'insuline tels que l'insuline glargine peut varier considérablement d'un sujet à l'autre et chez un même sujet.
Dans une étude clinique, les symptômes d’ hypoglycémie et des réponses hormonales compensatrices ont été identiques après l’ administration intraveineuse d’ insuline glargine et d’ insuline humaine, tant chez des volontaires sains que chez des patients atteints de diabète de type 1.
Les effets de Lantus (1 injection par jour) sur la rétinopathie diabétique ont été évalués sur 5 ans dans une étude en ouvert contrôlée versus NPH (administré 2 fois par jour) chez 1024 patients diabétiques de type 2 et dont la progression de la rétinopathie de 3 points ou plus sur l'échelle ETDRS (Early Treatment Diabetic Retinopathy Study) a été recherchée par photographie du fond d 'œ il.
Aucune différence significative n’ a été observée dans la progression de la rétinopathie diabétique quand Lantus a été comparé à l'insuline NPH.
41 5.2 Propriétés pharmacocinétiques
Chez des sujets sains comme chez des diabétiques, l'analyse des concentrations sériques d'insuline a montré que la résorption de l'insuline glargine était plus lente et beaucoup plus prolongée que celle de l'insuline NPH humaine et qu'il n'y avait pas de pic après injection sous-cutanée d’ insuline glargine.
Autrement dit, les concentrations étaient conformes au déroulement chronologique de l'activité pharmacodynamique de l'insuline glargine.
La Figure ci-dessus permet de comparer le profil de l'activité de l'insuline glargine et de l'insuline NPH en fonction du temps.
L’ insuline glargine administrée une fois par jour atteindra "l’ état d’ équilibre" en 2 à 4 jours après la première injection.
Après administration intraveineuse, la demi-vie d'élimination apparente de l'insuline glargine et de l'insuline humaine sont comparables.
Chez l'Homme, l'insuline glargine est partiellement dégradée dans le tissu sous-cutané, au niveau de l'extrémité carboxyle de la chaîne bêta; cette dégradation donne naissance à deux métabolites actifs, la 21A-Gly-insuline et la 21A-Gly-des-30B-Thr-insuline.
On trouve aussi de l'insuline glargine inchangée et des produits de dégradation dans le plasma.
Dans les études cliniques, les analyses de sous-groupes (selon l'âge et le sexe) ne montrent aucune différence, en terme de tolérance ou d'efficacité, entre l'ensemble de la population étudiée et les différents sous-groupes de patients traités par l’ insuline glargine.
5.3 Données de sécurité préclinique
Les données non cliniques issues des études conventionnelles de pharmacologie de sécurité, toxicologie en administration répétée, génotoxicité, cancérogénèse, et des fonctions de reproduction n’ ont pas révélé de risque particulier pour l’ homme.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Chlorure de zinc, métacrésol, glycérol, acide chlorhydrique, hydroxyde de sodium, eau pour préparations injectables.
6.2 Incompatibilités
Ce médicament ne doit pas être mélangé avec d’ autres médicaments.
6.3 Durée de conservation
3 ans.
Le produit peut être conservé jusqu’ à 4 semaines maximum, à une température ne dépassant pas 25°C, à l’ abri de la chaleur directe ou de la lumière directe.
Ne pas conserver les stylos en cours d’ utilisation au réfrigérateur.
Le capuchon du stylo doit être remis sur le stylo après chaque injection afin de protéger de la lumière.
42 6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Ne pas mettre Lantus à côté du compartiment congélateur ou d’ une poche de congélation.
Conserver le stylo prérempli dans l’ emballage extérieur à l’ abri de la lumière.
Pour les précautions de conservations, voir rubrique 6.3.
6.5 Nature et contenu de l'emballage extérieur
Solution en cartouche de 3 ml (verre incolore de type 1), avec un piston noir (en caoutchouc bromobutyl) et un sertissage (en aluminium) avec un bouchon (en caoutchouc bromobutyl ou bromobutyl laminé polyisoprène).
La cartouche est scellée dans un stylo injecteur jetable.
Les aiguilles ne sont pas fournies.
Disponible en boîtes de 1, 3, 4, 5, 6, 8, 9 ou 10 stylos.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
Avant la première utilisation, le stylo doit être conservé à température ambiante pendant 1 à 2 heures.
Examiner la cartouche avant l'emploi.
Ne l'utiliser que si la solution est limpide, incolore, sans particules solides visibles et a l’ aspect de l’ eau.
Lantus est une solution, elle ne nécessite pas une remise en suspension avant l'emploi.
Les stylos vides ne doivent jamais être réutilisés et devront être jetés de manière appropriée.
Afin de prévenir la transmission éventuelle de maladies, chaque stylo ne doit être utilisé que par un seul patient.
Manipulation du stylo Les Instructions d’ Utilisation mentionnées dans la notice doivent être lues avec attention avant toute utilisation d’ OptiSet.
Aiguille du stylo (non incluse)
Corps du stylo
Film protecteur
d’ insuline
noir
l’ insuline et
code couleur
Capuchon
Echelle indicatrice
intérieur de
Aiguille
colorée
de l’ insuline
Sélecteur
l’ aiguille
l’ aiguille
Membrane
résiduelle
de dose
Bouton
d’ injection en caoutchouc
Schéma du stylo
Informations importantes pour l’ utilisation d’ OptiSet: • Toujours fixer une aiguille neuve avant chaque utilisation.
N’ utiliser que des aiguilles approuvées pour être utilisées avec OptiSet. • Toujours effectuer un test de sécurité avant chaque injection. • Si un nouvel OptiSet est utilisé, le test initial de sécurité doit être effectué avec les 8 unités préselectionnées par le fabricant. • Le sélecteur de dose ne peut être tourné que dans un seul sens. • Ne jamais tourner le sélecteur de dose (pour changer la dose) après avoir tiré le bouton d’ injection.
43 • Ce stylo est destiné à l'utilisation d’ un seul patient et ne doit pas être partagé entre plusieurs personnes. • Si l’ injection est faite par un tiers, cette personne doit prendre des précautions particulières afin d’ éviter toute blessure accidentelle avec l’ aiguille ainsi que tout risque de transmission infectieuse. • Ne jamais utiliser OptiSet s’ il est endommagé ou si vous n’ êtes pas certain qu’ il fonctionne correctement. • Toujours disposer d’ un OptiSet de rechange au cas où votre OptiSet serait endommagé ou égaré.
Instructions de conservation
Se reporter à la rubrique 6.4 de cette notice pour les instructions de conservation d'OptiSet.
Si OptiSet est conservé dans un endroit frais, il devra être sorti 1 à 2 heures avant l’ injection pour lui permettre de se réchauffer.
L'injection d'une insuline froide est plus douloureuse.
Un OptiSet usagé doit être jeté conformément aux recommandations de vos autorités locales.
Entretien
OptiSet doit être protégé de la poussière et de la saleté.
Vous pouvez nettoyer l’ extérieur de votre OptiSet en l’ essuyant avec un linge humide.
Ne pas faire tremper, ni laver ou lubrifier le stylo, car cela risquerait de l’ endommager.
OptiSet est conçu pour fonctionner avec précision et en toute sécurité.
Il doit être manipulé avec précaution.
Eviter les situations où OptiSet pourrait être endommagé.
S’ il est possible que l’ OptiSet ait pu être endommagé, utiliser un nouveau stylo.
Etape 1.
Vérifier l' insuline
Après avoir retiré le capuchon du stylo, vérifier les mentions portées sur le stylo et sur le réservoir d’ insuline afin de s’ assurer qu’ il s’ agit de la bonne insuline.
Examiner également l’ aspect de l’ insuline: l’ insuline en solution doit être limpide, incolore, sans particules solides visibles et avoir l’ aspect de l’ eau.
Ne pas utiliser cet OptiSet si l’ insuline est trouble, colorée ou contient des particules.
Etape 2.
Fixer l' aiguille
L'aiguille doit être soigneusement fixée de façon bien droite sur le stylo.
Etape 3.
Effectuer un test de sécurité
injection, un test de sécurité doit être effectué.
Avec un OptiSet neuf et n’ ayant jamais servi, une dose de 8 unités est déjà présélectionnée par le fabricant, pour le premier test de sécurité.
Avec un OptiSet en cours d’ utilisation, sélectionnez une dose de 2 unités en tournant le sélecteur de dose dans le sens des aiguilles d’ une montre jusqu’ à ce que la flèche indicatrice de la dose indique le chiffre 2.
Le sélecteur de dose ne peut tourner que dans un seul sens.
Tirer à fond le bouton d’ injection afin de charger la dose.
Ne jamais tourner le sélecteur de dose après avoir tiré le bouton d’ injection.
Les capuchons extérieur et intérieur de l'aiguille doivent être retirés.
Conservez le capuchon extérieur pour retirer l’ aiguille usagée.
44 Afin que toute éventuelle bulle d’ air remonte vers l’ aiguille, le réservoir d’ insuline doit être tapoté avec le doigt tout en maintenant le stylo avec l’ aiguille pointée vers le haut.
Le bouton d'injection doit alors être poussé à fond.
Si l’ insuline a été expulsée à l'extrémité de l’ aiguille, alors le stylo et l’ aiguille fonctionnent correctement.
Si aucune insuline n’ apparaît à l’ extrémité de l’ aiguille, répéter l'étape 3 deux fois de plus jusqu’ à ce que de l’ insuline apparaisse à l'extrémité de l'aiguille.
Si l’ insuline ne sort toujours pas, changer l’ aiguille car elle peut être bouchée et réessayer.
Si l’ insuline ne sort pas après le changement de l’ aiguille, l’ OptiSet est peut être endommagé.
Ne pas utiliser cet OptiSet.
Etape 4
Sélectionner la dose d’ insuline
de la dose s'effectue par intervalles de 2 unités, d’ un minimum de 2 unités à un maximum
Si une dose supérieure à 40 unités est souhaitée, elle devra être administrée en deux ou plus de deux injections.
Vérifier qu’ il y a suffisamment d’ insuline pour la dose.
L’ échelle indicatrice de l’ insuline résiduelle figurant sur le réservoir transparent d’ insuline indique approximativement combien d’ insuline reste dans l’ OptiSet.
Cette échelle ne doit pas être utilisée pour sélectionner la dose d’ insuline.
Si le piston noir se trouve au début de la marque colorée, alors il y a environ 40 unités d’ insuline disponible.
Si le piston noir se trouve à la fin de la marque colorée, alors il y a environ 20 unités d’ insuline disponible.
Le sélecteur de dose doit être tourné dans le sens des aiguilles d’ une montre jusqu’ à ce que la flèche indicatrice de la dose indique la dose souhaitée.
Etape 5.
Charger la dose d' insuline
Le bouton d’ injection doit être tiré aussi loin que possible pour charger le stylo.
Vérifier si la dose sélectionnée est complètement chargée.
Noter que le bouton d’ injection sort seulement aussi loin que la quantité d’ insuline restant dans le réservoir.
Le bouton d’ injection permet de vérifier la dose réellement chargée et doit être maintenu tiré sous tension pendant cette vérification.
Le dernier trait épais visible sur le bouton d’ injection indique la quantité d’ insuline chargée.
Lorsque le bouton d’ injection est maintenu tiré, seul le haut de ce trait épais est visible.
Etape 6
Injecter la dose
Le patient doit être éduqué sur les techniques d'injection par son professionnel de santé.
L'aiguille doit être introduite dans la peau.
Le bouton d'injection doit être enfoncé à fond.
Un clic est perceptible et s’ arrête quand le bouton d’ injection est complètement enfoncé.
Le bouton d'injection doit ensuite être maintenu enfoncé pendant 10 secondes avant de retirer l'aiguille de la peau.
Ceci garantit que la dose entière a été injectée.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Allemagne
8.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 00/ 134/ 008-011 EU/ 1/ 00/ 134/ 018-021
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Date de la première autorisation:
Date du dernier renouvellement de l’ autorisation:
9 juin 2005.
10.
DATE DE MISE A JOUR DU TEXTE
46 1.
DENOMINATION DU MÉDICAMENT
Lantus 100 Unités/ ml solution injectable en stylo prérempli.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque ml contient 100 Unités d'insuline glargine (équivalent à 3,64 mg).
Chaque stylo contient 3 ml de solution injectable, correspondant à 300 Unités.
L'insuline glargine est produite par la technique de l'ADN recombinant sur Escherichia coli.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
SoloStar.
Solution limpide, incolore.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Diabète sucré de l’ adulte, l’ adolescent et l’ enfant à partir de 6 ans nécessitant un traitement par insuline.
4.2 Posologie et mode d' administration
L’ activité du produit est exprimée en unités.
Ces unités sont spécifiques à Lantus et ne correspondent ni aux UI ni aux unités utilisées pour les autres analogues de l’ insuline.
Voir rubrique 5.1 (Propriétés pharmacodynamiques).
Lantus contient de l’ insuline glargine, un analogue de l'insuline à durée d’ action prolongée.
Il doit être administré une fois par jour à n’ importe quel moment de la journée mais au même moment chaque jour.
La posologie et le moment d’ administration de Lantus doivent être ajustés individuellement.
Chez les patients atteints de diabète de type 2, Lantus peut également être associé à des antidiabétiques oraux.
Enfants
Chez l’ enfant, l’ efficacité et la sécurité n’ ont été démontrées que lorsque Lantus est administré le soir.
L'expérience étant limitée, l'efficacité et la sécurité de Lantus n'ont pas pu être démontrées chez l’ enfant de moins de 6 ans.
Transition d’ autres insulines à Lantus
Quand on remplace une insuline d’ action intermédiaire ou d'action prolongée par Lantus, il peut être nécessaire de modifier la dose d’ insuline et/ ou d'ajuster la posologie du traitement antidiabétique concomitant (doses et horaires d'administration des insulines rapides ou des analogues rapides de l'insuline ou posologie des antidiabétiques oraux associés).
47 Afin de réduire le risque de survenue d'une hypoglycémie nocturne ou de début de journée, les patients qui remplacent leur schéma d'insuline basale de 2 injections journalières d'insuline NPH par une injection quotidienne de Lantus doivent réduire leur dose quotidienne d'insuline basale de 20-30% durant les premières semaines de traitement.
Durant les premières semaines cette réduction doit, au moins en partie, être compensée par une augmentation de l'insuline couvrant les repas, après cette période le traitement devra être ajusté individuellement.
Comme avec d'autres analogues de l'insuline, les patients nécessitant de fortes doses d'insuline en raison de la présence d'anticorps anti-insuline humaine peuvent constater une amélioration de leur réponse à l'insuline avec Lantus.
Il est recommandé d'assurer une surveillance métabolique étroite pendant la période de transition et les premières semaines qui suivent.
Quand l'équilibre métabolique s'améliore, augmentant la sensibilité à l'insuline, il peut être nécessaire d’ effectuer un ajustement posologique supplémentaire.
Un ajustement posologique peut également s'avérer nécessaire par exemple en cas de modification du poids corporel ou du mode de vie du patient, de modification de l’ heure d’ administration de l’ insuline ou dans toute autre circonstance pouvant augmenter la susceptibilité à l'hypo- ou à l'hyperglycémie (voir rubrique 4.4).
Administration
Lantus est administré par voie sous-cutanée.
Lantus ne doit pas être administré par voie intraveineuse.
L'effet prolongé de Lantus dépend de l’ injection dans le tissu sous-cutané.
L'administration intraveineuse de la dose sous-cutanée usuelle risquerait de provoquer une hypoglycémie sévère.
On n’ a pas observé de différences cliniques notables sur le plan des taux sériques d’ insuline et de glucose, suivant que Lantus est administré dans l'abdomen, la région deltoïde ou la cuisse.
Il faut néanmoins effectuer une rotation des sites d'injection dans une même zone d'injection, d'une injection à l'autre.
Il ne faut ni mélanger Lantus à une autre insuline, ni la diluer.
Un mélange ou une dilution risquerait en effet de modifier le profil d'action en fonction du temps et un mélange pourrait provoquer une précipitation.
Les Instructions d’ Utilisation mentionnées dans la notice doivent être lues avec attention avant toute utilisation de SoloStar (voir rubrique 6.6).
L’ expérience étant limitée, l’ efficacité et la tolérance de Lantus n’ ont pu être évaluées dans les groupes de patients suivants: patients ayant une insuffisance hépatique ou patients ayant une insuffisance rénale modérée à sévère (voir rubrique 4.4)
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
4.4 Mises en garde spéciales et précautions d' emploi
Lantus n'est pas l'insuline de choix pour le traitement de l'acidocétose diabétique.
Dans cette situation, il est recommandé d’ administrer une insuline rapide par voie intraveineuse.
La sécurité et l’ efficacité de Lantus ont été établies chez l’ adolescent et l’ enfant à partir de 6 ans.
48 L'expérience étant limitée, l'efficacité et la tolérance de Lantus n'ont pu être évaluées ni chez l’ enfant de moins de 6 ans, ni dans l'insuffisance hépatique, ni dans l'insuffisance rénale modérée à sévère (voir rubrique 4.2).
En cas d'insuffisance rénale, les besoins en insuline peuvent être diminués en raison d'une réduction du métabolisme de l'insuline.
Chez les patients âgés, une altération progressive de la fonction rénale peut provoquer une diminution régulière des besoins en insuline.
En cas d'insuffisance hépatique sévère, les besoins en insuline peuvent être diminués en raison d'une réduction de la capacité de néoglucogénèse et d'une réduction du métabolisme de l'insuline.
Si l'équilibre glycémique n'est pas optimal ou si le patient a tendance à présenter des épisodes hyperglycémiques ou hypoglycémiques, il faut d’ abord vérifier le respect par le patient du traitement prescrit, les sites et les techniques d'injection et l'ensemble des autres facteurs susceptibles d'augmenter la tendance à l'hyper- ou l'hypoglycémie, avant d'envisager l'ajustement de la dose d'insuline.
La substitution par un autre type ou autre marque d’ insuline doit se faire sous strict contrôle médical et peut nécessiter une adaptation des doses.
L'administration d'insuline peut provoquer la formation d'anticorps anti-insuline.
Dans de rares cas, la présence de ces anticorps anti-insuline peut rendre nécessaire l'ajustement de la dose d'insuline, de manière à corriger une tendance à l'hyper- ou à l'hypoglycémie (voir rubrique 4.8).
Hypoglycémie
Le moment de survenue d’ une hypoglycémie dépend du profil d'action des insulines utilisées et peut donc changer après modification du schéma thérapeutique.
En raison d’ un apport soutenu en insuline basale avec Lantus, on peut s'attendre à une diminution des hypoglycémies nocturnes et à une augmentation des hypoglycémies de début de journée.
Il faut être particulièrement prudent et intensifier la surveillance de la glycémie chez les patients pour lesquels les épisodes hypoglycémiques risqueraient d'avoir des conséquences cliniques particulièrement graves, par exemple en cas de sténose serrée des artères coronaires ou carotidiennes (risque de complications cardiaques ou cérébrales de l'hypoglycémie), de même qu'en cas de rétinopathie proliférante, surtout si celle -ci n'est pas traitée par photocoagulation (risque d'amaurose transitoire après une hypoglycémie).
Les patients doivent connaître les circonstances dans lesquelles les symptômes précurseurs de l'hypoglycémie sont atténués.
Les symptômes précurseurs de l'hypoglycémie peuvent être modifiés, atténués ou absents dans certains groupes à risque, à savoir
- chez les patients dont l'équilibre glycémique a été nettement amélioré,
- en cas d'installation progressive de l'hypoglycémie,
- chez les patients âgés,
- après passage d’ une insuline animale à une insuline humaine
- en cas de neuropathie végétative,
- chez les patients diabétiques de longue date,
- chez les patients présentant des troubles psychiatriques,
- chez les patients recevant en même temps certains autres médicaments (voir rubrique 4.5).
Dans de telles situations, il peut apparaître une hypoglycémie sévère (avec éventuellement perte de conscience) avant que le patient ne se rende compte de l'hypoglycémie.
L’ effet prolongé de l’ insuline glargine en sous-cutané peut retarder la récupération d’ une hypoglycémie.
Si le taux d'hémoglobine glycosylée est normal ou abaissé, la possibilité d'épisodes hypoglycémiques récidivants passés inaperçus (surtout nocturnes) doit être évoquée.
49 Pour réduire le risque d'hypoglycémie, il est essentiel que le patient respecte les consignes posologiques et diététiques, administre correctement l'insuline et connaisse les symptômes de l’ hypoglycémie.
Les facteurs qui augmentent la susceptibilité à l'hypoglycémie exigent une surveillance particulièrement stricte et peuvent nécessiter un ajustement posologique.
Ces facteurs sont les suivants:
- changement de zone d'injection,
- amélioration de la sensibilité à l'insuline (par exemple après élimination des facteurs de stress),
- exercice physique inhabituel, majoré ou prolongé,
- maladie intercurrente (par exemple vomissements, diarrhée),
- écarts de régime,
- omission de repas,
- prise d'alcool,
- certains troubles non compensés du système endocrinien (par exemple en cas d’ hypothyroïdie,
d’ hypopituitarisme ou d’ insuffisance surrénale),
- administration conjointe de certains autres médicaments.
Maladies intercurrentes
Toute maladie intercurrente nécessite un renforcement de la surveillance métabolique.
Il est souvent indiqué de rechercher la présence de corps cétoniques dans les urines et souvent nécessaire d'ajuster les doses d'insuline.
Les besoins en insuline sont souvent accrus.
Les patients diabètiques de type 1 doivent continuer à consommer régulièrement au moins une faible quantité de glucides, même s'ils ne peuvent pas ou presque pas s'alimenter, souffrent de vomissements etc.
Manipulation du stylo
Les Instructions d’ Utilisation mentionnées dans la notice doivent être lues avec attention avant toute utilisation de SoloStar.
SoloStar doit être utilisé tel que recommandé dans ces instructions d’ utilisation (voir rubrique 6.6).
4.5 Interactions avec d'autres médicaments et autres formes d' interactions
Diverses substances affectent le métabolisme du glucose, ce qui peut exiger un ajustement de la dose d’ insuline glargine.
Les médicaments susceptibles de provoquer une augmentation de l'effet hypoglycémiant et de la sensibilité à l'hypoglycémie sont, entre autres, les antidiabétiques oraux, les inhibiteurs de l'enzyme de conversion (IEC), le disopyramide, les fibrates, la fluoxétine, les inhibiteurs de la monoamine oxydase (IMAO), la pentoxifylline, le propoxyphène, les salicylés et les antibiotiques de type sulfamides.
Les médicaments susceptibles de réduire l'effet hypoglycémiant sont, entre autres, les corticoïdes, le danazol, le diazoxide, les diurétiques, le glucagon, l'isoniazide, les oestrogènes et progestatifs, les phénothiazines, la somatropine, les agents sympathomimétiques [par exemple épinéphrine (adrénaline), salbutamol, terbutaline], les hormones thyroïdiennes, les antipsychotiques atypiques (par exemple clozapine et olanzapine) et les inhibiteurs de protéase.
Les bêta-bloquants, la clonidine, les sels de lithium et l'alcool peuvent soit potentialiser soit atténuer l'effet hypoglycémiant de l'insuline.
La pentamidine peut provoquer une hypoglycémie, parfois suivie d’ une hyperglycémie.
D'autre part, sous l'influence d'agents sympatholytiques tels que les bêta-bloquants, la clonidine, la guanéthidine et la réserpine, les signes de réaction adrénergique compensatrice peuvent être atténués, voire absents.
50 4.6 Grossesse et allaitement
Grossesse Pour l’ insuline glargine, il n'existe pas de données provenant d’ études cliniques contrôlées sur l'utilisation de ce médicament chez la femme enceinte.
L’ utilisation de l’ insuline glargine au cours d’ un nombre limité de grossesses, lors de la surveillance après mise sur le marché, n’ a apparemment révélé aucun effet délétère sur la grossesse ou pour le fœ tus / nouveau-né.
A ce jour, il n’ existe aucune autre donnée pertinente de nature épidémiologique.
Les études chez l'animal n’ ont pas montré d'effets délétères directs sur la gestation, le développement embryonnaire ou fœ tal, l’ accouchement et le développement post - natal (voir rubrique 5.3.).
Les données cliniques disponibles sont insuffisantes pour exclure un risque.
L’ utilisation de Lantus peut être envisagée durant la grossesse, si nécessaire.
En cas de diabète préexistant ou de diabète gestationnel, il faut impérativement maintenir un bon équilibre métabolique pendant toute la grossesse.
Les besoins en insuline peuvent diminuer au cours du premier trimestre de la grossesse et augmentent généralement pendant le deuxième et le troisième trimestres.
Immédiatement après l'accouchement, les besoins en insuline diminuent rapidement (risque accru d'hypoglycémie).
Une surveillance soigneuse de l'équilibre glycémique est indispensable.
Allaitement Une adaptation de la dose d'insuline et du régime alimentaire peut s'avérer nécessaire pendant l’ allaitement.
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
La capacité des patients à se concentrer et à réagir peut être diminuée en cas d’ hypoglycémie ou d'hyperglycémie ou, par exemple, de troubles visuels.
Cela peut représenter un risque dans des situations où ces facultés sont de première importance (par exemple la conduite automobile ou l'utilisation de machines).
Les patients doivent être informés des précautions à prendre avant de conduire pour éviter une hypoglycémie, en particulier si les symptômes précurseurs d'hypoglycémie sont absents ou diminués ou si les épisodes d'hypoglycémie sont fréquents.
L’ opportunité de conduire une voiture ou d’ utiliser une machine doit être évaluée dans de telles circonstances.
4.8 Effets indésirables
L’ hypoglycémie, en général l’ effet indésirable le plus fréquemment rencontré lors de toute insulinothérapie, peut survenir si la dose d’ insuline est supérieure aux besoins.
Les effets indésirables rapportés lors des essais cliniques sont listés ci-dessous, classés par système organe et dans l’ ordre décroissant des fréquences d’ apparition (très fréquent: ≥ 1/ 10; fréquent: ≥ 1/ 100, < 1/ 10; peu fréquent: ≥ 1/ 1.000, < 1/ 100; rare: ≥ 1/ 10.000, < 1/ 1.000; très rare: < 1/ 10.000).
Au sein de chaque fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Troubles du métabolisme et de la nutrition
Les épisodes d'hypoglycémie sévère, surtout s'ils sont répétés, peuvent entraîner des lésions neurologiques.
Les épisodes d'hypoglycémie prolongée ou sévère peuvent engager le pronostic vital.
Chez de nombreux patients, les signes et symptômes de neuroglycopénie sont précédés par des signes de réaction adrénergique compensatrice.
En règle générale, plus la chute de la glycémie est importante et rapide, plus le phénomène de réaction adrénergique compensatrice et ses symptômes sont marqués.
51 Affections du système immunitaire
Les réactions d'hypersensibilité immédiate à l'insuline sont rares.
De telles réactions à l'insuline (y compris l'insuline glargine) ou à ses excipients peuvent s'accompagner, par exemple, de réactions cutanées généralisées, d'un œ dème de Quincke, d'un bronchospasme, d'une hypotension et d'un choc et peuvent menacer le pronostic vital.
L'administration d'insuline peut provoquer la formation d'anticorps anti-insuline.
Dans les études cliniques, la fréquence des anticorps provoquant une réaction croisée avec l'insuline humaine et l'insuline glargine a été identique dans les groupes traités par l'insuline NPH et par l’ insuline glargine.
Dans de rares cas, la présence de ces anticorps anti-insuline peut rendre nécessaire l'ajustement de la dose d'insuline, de manière à corriger une tendance à l'hyper- ou à l'hypoglycémie.
Affections du système nerveux
Très rare: dysgueusie.
Affections oculaires
Un changement prononcé de l'équilibre glycémique peut entraîner une altération transitoire de la vision, due à une altération temporaire de la turgescence et de l'index de réfraction du cristallin.
Une amélioration de l'équilibre glycémique à long terme diminue le risque de progression de la rétinopathie diabétique.
Toutefois, une intensification de l'insulinothérapie induisant une amélioration brutale de l'équilibre glycémique peut provoquer une aggravation transitoire de la rétinopathie diabétique.
Une hypoglycémie sévère risque de provoquer une amaurose transitoire chez les patients atteints de rétinopathie proliférante, en particulier si celle -ci n'a pas été traitée par photocoagulation.
Affections de la peau et du tissu sous-cutané
Comme avec toute insulinothérapie, une lipodystrophie peut survenir au site d'injection, ce qui peut retarder la résorption locale de l'insuline.
Une rotation continue des sites d'injection dans une zone donnée peut aider à diminuer ou à éviter ces réactions.
Lipohypertrophie.
Lipoatrophie.
Affections musculo-squelettiques et systémiques
Très rare: myalgie.
Troubles généraux et anomalies au site d’ administration
De telles réactions comprennent rougeur, douleur, prurit, urticaire, tuméfaction ou inflammation.
La plupart des réactions mineures à l’ insuline au site d'injection disparaissent généralement en l'espace de quelques jours à quelques semaines.
Dans de rares cas, l'insuline peut provoquer une rétention sodée et un œ dème, en particulier si l'équilibre métabolique auparavant médiocre se trouve amélioré par une insulinothérapie intensive.
52 Population pédiatrique
D'une manière générale, le profil de tolérance est identique chez les patients ≤ 18 ans et chez les patients > 18 ans.
Les rapports sur les effets indésirables reçus au cours de la surveillance post marketing ont montré une fréquence relativement plus importante des réactions au site d'injection (douleur au point d'injection, réaction au point d'injection) et des réactions cutanées (éruption, urticaire) chez les patients de ≤ 18 ans que chez les patients de > 18 ans.
Aucune donnée de tolérance issue d’ une étude clinique n’ est disponible chez les patients de moins de 6 ans.
4.9 Surdosage
Symptômes
Un surdosage en insuline peut provoquer une hypoglycémie sévère, pouvant se prolonger et menacer le pronostic vital.
Conduite à tenir
On peut généralement traiter les épisodes d'hypoglycémie légère par un apport oral de glucides.
Il peut être nécessaire d'ajuster la posologie du médicament, le régime ou l'activité physique.
Les épisodes plus sévères, s'accompagnant de coma, convulsions ou troubles neurologiques, peuvent être traités par du glucagon par voie intramusculaire ou sous-cutanée ou du glucose concentré par voie intraveineuse.
Etant donné qu'une hypoglycémie peut récidiver après une amélioration clinique apparente, il peut être nécessaire de poursuivre l'apport de glucides et la surveillance.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Groupe pharmaco-thérapeutique:
Antidiabétiques, Insulines et ses analogues injectables, d’ action lente.
Code ATC:
A10AE04.
L'insuline glargine est un analogue de l'insuline humaine peu soluble à pH neutre.
Elle est totalement soluble au pH acide de la solution injectable de Lantus (pH 4).
Après injection dans le tissu sous- cutané, la solution acide est neutralisée, ce qui induit la formation de micro-précipités à partir desquels de petites quantités d'insuline glargine sont libérées de façon continue.
De ce fait, la courbe concentration/ temps est régulière, sans pics, prévisible, et la durée d’ action est prolongée.
Fixation au récepteur de l'insuline: l'insuline glargine est tout à fait comparable à l'insuline humaine sur le plan de la cinétique de fixation au récepteur de l'insuline.
On estime donc qu'elle exerce le même effet par l'intermédiaire du récepteur de l'insuline.
Le principal effet de l'insuline, y compris l'insuline glargine, est de réguler le métabolisme du glucose.
L'insuline et ses analogues diminuent la glycémie en stimulant la captation périphérique du glucose, en particulier dans les muscles squelettiques et le tissu adipeux, et en inhibant la production hépatique de glucose.
L'insuline inhibe la lipolyse dans l'adipocyte, inhibe la protéolyse et stimule la synthèse des protéines.
Des études de pharmacologie clinique ont montré que des doses identiques d'insuline glargine et d'insuline humaine, administrées par voie intraveineuse, étaient équipotentes.
Comme pour toutes les insulines, l'activité physique et d'autres paramètres peuvent affecter le profil d’ action en fonction du temps de l'insuline glargine.
53 Des études de clamp euglycémique menées chez des sujets sains et des patients atteints de diabète de type 1 ont montré que l'effet de l'insuline glargine sous-cutanée apparaissait plus lentement que celui de l'insuline NPH humaine, que cet effet était régulier, sans pics, et que sa durée d'action était prolongée.
La figure ci-après représente les résultats d'une étude menée chez des patients:
Profil d'action en cas de diabète de type I
6
5
4 Insuline glargine
Insuline NPH
1
0
10
20
30
Fin de la période
Temps (en heure) après l'injection sous cutanée d'observation *determinée par la quantité de glucose perfusée pour maintenir une glycémie constante (valeurs moyennes horaires)
Cet effet plus prolongé de l'insuline glargine est directement lié au fait que la résorption de cette insuline est plus lente.
Le profil d’ action de l'insuline et des analogues de l'insuline tels que l'insuline glargine peut varier considérablement d'un sujet à l'autre et chez un même sujet.
Dans une étude clinique, les symptômes d’ hypoglycémie et des réponses hormonales compensatrices ont été identiques après l’ administration intraveineuse d’ insuline glargine et d’ insuline humaine, tant chez des volontaires sains que chez des patients atteints de diabète de type 1.
Les effets de Lantus (1 injection par jour) sur la rétinopathie diabétique ont été évalués sur 5 ans dans une étude en ouvert contrôlée versus NPH (administré 2 fois par jour) chez 1024 patients diabétiques de type 2 et dont la progression de la rétinopathie de 3 points ou plus sur l'échelle ETDRS (Early Treatment Diabetic Retinopathy Study) a été recherchée par photographie du fond d 'œ il.
Aucune différence significative n’ a été observée dans la progression de la rétinopathie diabétique quand Lantus a été comparé à l'insuline NPH.
54 5.2 Propriétés pharmacocinétiques
Chez des sujets sains comme chez des diabétiques, l'analyse des concentrations sériques d'insuline a montré que la résorption de l'insuline glargine était plus lente et beaucoup plus prolongée que celle de l'insuline NPH humaine et qu'il n'y avait pas de pic après injection sous-cutanée d’ insuline glargine.
Autrement dit, les concentrations étaient conformes au déroulement chronologique de l'activité pharmacodynamique de l'insuline glargine.
La Figure ci-dessus permet de comparer le profil de l'activité de l'insuline glargine et de l'insuline NPH en fonction du temps.
L’ insuline glargine administrée une fois par jour atteindra "l’ état d’ équilibre" en 2 à 4 jours après la première injection.
Après administration intraveineuse, la demi-vie d'élimination apparente de l'insuline glargine et de l'insuline humaine sont comparables.
Chez l'Homme, l'insuline glargine est partiellement dégradée dans le tissu sous-cutané, au niveau de l'extrémité carboxyle de la chaîne bêta; cette dégradation donne naissance à deux métabolites actifs, la 21A-Gly-insuline et la 21A-Gly-des-30B-Thr-insuline.
On trouve aussi de l'insuline glargine inchangée et des produits de dégradation dans le plasma.
Dans les études cliniques, les analyses de sous-groupes (selon l'âge et le sexe) ne montrent aucune différence, en terme de tolérance ou d'efficacité, entre l'ensemble de la population étudiée et les différents sous-groupes de patients traités par l’ insuline glargine.
5.3 Données de sécurité préclinique
Les données non cliniques issues des études conventionnelles de pharmacologie de sécurité, toxicologie en administration répétée, génotoxicité, cancérogénèse, et des fonctions de reproduction n’ ont pas révélé de risque particulier pour l’ homme.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Chlorure de zinc, métacrésol, glycérol, acide chlorhydrique, hydroxyde de sodium, eau pour préparations injectables.
6.2 Incompatibilités
Ce médicament ne doit pas être mélangé avec d’ autres médicaments.
6.3 Durée de conservation
3 ans.
Le produit peut être conservé jusqu’ à 4 semaines maximum, à une température ne dépassant pas 25°C, à l’ abri de la chaleur directe ou de la lumière directe.
Ne pas conserver les stylos en cours d’ utilisation au réfrigérateur.
Le capuchon du stylo doit être remis sur le stylo après chaque injection afin de protéger de la lumière.
55 6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Ne pas mettre Lantus à côté du compartiment congélateur ou d’ une poche de congélation.
Conserver le stylo prérempli dans l’ emballage extérieur à l’ abri de la lumière
Pour les précautions de conservations, voir rubrique 6.3.
6.5 Nature et contenu de l'emballage extérieur
Solution en cartouche de 3 ml (en verre incolore de type 1), avec un piston noir (en caoutchouc bromobutyl) et un sertissage (en aluminium) avec un bouchon (en caoutchouc bromobutyl ou bromobutyl laminé polyisoprène).
La cartouche est scellée dans un stylo injecteur jetable.
Les aiguilles ne sont pas fournies.
Disponible en boîtes de 1, 3, 4, 5, 6, 8, 9 ou 10 stylos.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
Avant la première utilisation, le stylo doit être conservé à température ambiante pendant 1 à 2 heures.
Examiner la cartouche avant l'emploi.
Ne l'utiliser que si la solution est limpide, incolore, sans particules solides visibles et a l’ aspect de l’ eau.
Lantus est une solution, elle ne nécessite pas une remise en suspension avant l'emploi.
Les stylos vides ne doivent jamais être réutilisés et devront être jetés de manière appropriée.
Afin de prévenir la transmission éventuelle de maladies, chaque stylo ne doit être utilisé que par un seul patient.
Manipulation du stylo
Les Instructions d’ Utilisation mentionnées dans la notice doivent être lues avec attention avant toute utilisation de SoloStar.
Corps du stylo Aiguille du stylo (non incluse) Fenêtre
Capuchon du stylo
Film protecteur
Réservoir à insuline
d’ affichage de la dose
Capuchon extérieur de l’ aiguille
Capuchon intérieur de l’ aiguille
Aiguille
Membrane en caoutchouc
Sélecteur de dose
Bouton d’ injection
Schéma du stylo
Informations importantes pour l’ utilisation de SoloStar:
• Avant chaque utilisation, une aiguille neuve doit toujours être soigneusement fixée et un test de sécurité doit être effectué.
Utiliser uniquement des aiguilles approuvées pour être utilisées avec SoloStar. • Prendre des précautions particulières afin d’ éviter toute blessure accidentelle avec l’ aiguille et tout risque de transmission infectieuse. • N’ utiliser jamais SoloStar s’ il est endommagé ou si vous n’ êtes pas sûr qu’ il fonctionne correctement.
56 • Toujours avoir un SoloStar de rechange au cas où votre SoloStar serait égaré ou endommagé.
Conditions de conservation
Consulter la rubrique 6.4 pour connaître les conditions de conservation de SoloStar.
Si SoloStar est conservé dans un endroit frais, il doit être sorti 1 à 2 heures avant l’ injection afin de le réchauffer.
L’ injection d’ une insuline qui n’ est pas à température ambiante est plus douloureuse.
Un SoloStar usagé doit être éliminé comme recommandé par vos autorités locales.
Entretien
Solostar doit être protégé de la poussière et de la saleté.
Vous pouvez nettoyer l’ extérieur de votre SoloStar à l’ aide d’ un chiffon humide.
Ne pas faire tremper, ni laver ou lubrifier le stylo car cela risquerait de l’ endommager.
SoloStar a été conçu pour fonctionner avec précision et en toute sécurité.
Il doit être manipulé avec précaution.
Eviter les situations où SoloStar pourrait être endommagé.
Si vous pensez que votre SoloStar est endommagé, utilisez un nouveau stylo.
Vérification de l’ insuline
Vérifier l’ étiquette du stylo afin de vous assurer qu’ il contient la bonne insuline.
Le stylo Lantus SoloStar est gris avec un bouton d’ injection violet.
Après avoir retiré le capuchon du stylo, examiner également l’ apparence de l’ insuline: elle doit être limpide, incolore, sans particules solides visibles et avoir l’ aspect de l’ eau.
Fixation de l’ aiguille
N’ utiliser que des aiguilles approuvées pour être utilisées avec SoloStar.
Utiliser toujours une aiguille neuve stérile avant chaque injection.
Après avoir retiré le capuchon, l’ aiguille doit être soigneusement fixée de façon bien droite sur le stylo.
Effectuer un test de sécurité
Avant chaque injection un test de sécurité doit être effectué afin de s’ assurer que le stylo et l’ aiguille fonctionnent correctement et pour éliminer les bulles d’ air.
Sélectionner une dose de 2 unités.
Retirer les capuchons extérieur et intérieur de l’ aiguille.
Tout en maintenant le stylo avec l’ aiguille pointée vers le haut, tapoter doucement le réservoir à insuline avec le doigt afin que toute éventuelle bulle d’ air remonte vers l’ aiguille.
Appuyer alors à fond sur le bouton d’ injection.
Si l’ insuline a été expulsée à l’ extrémité de l’ aiguille, alors le stylo et l’ aiguille fonctionnent correctement.
Si aucune insuline n’ apparaît à l’ extrémité de l’ aiguille, répéter l’ étape 3 jusqu’ à ce que de l’ insuline apparaisse à l’ extrémité de l’ aiguille.
Réglage de la dose
La sélection de la dose s’ effectue par intervalles de 1 unité, d’ un minimum de 1 unité à un maximum de 80 unités.
Si une dose supérieure à 80 unités est nécessaire, elle devra être administrée en deux ou plus de deux injections.
Après avoir effectué le test de sécurité, le chiffre “ 0” doit apparaître sur la fenêtre d’ affichage de la dose.
La dose peut alors être sélectionnée.
Injection de la dose
Le patient doit être éduqué sur les techniques d'injection par son professionnel de santé.
L'aiguille doit être introduite dans la peau.
Le bouton d'injection doit être enfoncé à fond.
Le bouton d'injection doit ensuite être maintenu enfoncé pendant 10 secondes avant de retirer l'aiguille.
Ceci garantit que la dose entière a été injectée.
Retrait et élimination de l’ aiguille
Après chaque injection, l'aiguille doit toujours être retirée et éliminée.
Cette mesure préviendra tout risque de contamination et/ ou d’ infection, d’ entrée d’ air dans le réservoir à insuline et de fuite d’ insuline.
Les aiguilles ne doivent pas être réutilisées.
Prendre des précautions particulières concernant le retrait et l’ élimination de l’ aiguille.
Suivre les mesures de sécurité recommandées (par exemple, la technique qui consiste à recouvrir l'aiguille à l'aide de son capuchon) afin de réduire le risque de blessure accidentelle avec l'aiguille et la transmission de maladies infectieuses.
Le capuchon du stylo doit être replacé sur le stylo.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Allemagne
8.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 00/ 134/ 030-037
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Date de la première autorisation:
Date du dernier renouvellement de l’ autorisation:
9 juin 2005.
10.
DATE DE MISE A JOUR DU TEXTE
58 ANNEXE II
A.
FABRICANT(S) DE LA SUBSTANCE ACTIVE D’ ORIGINE BIOLOGIQUE ET TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
59 A.
FABRICANT(S) DE LA SUBSTANCE ACTIVE D’ ORIGINE BIOLOGIQUE ET TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse du (des) fabricant(s) de la substance active d'origine biologique
Sanofi-Aventis Deutschland GmbH Industriepark Höchst Brüningstraße 50 D-65926 Frankfurt am Main Allemagne
Nom et adresse du (des) fabricant(s) responsable(s) de la libération des lots
Sanofi-Aventis Deutschland GmbH Industriepark Höchst Brüningstraße 50 D-65926 Frankfurt am Main Allemagne
Site alternatif pour le flacon de 10 ml:
Gruppo Lepetit S. r. l.
Località Valcanello 03012 Anagni (FR) Italie
Le nom et l’ adresse du fabricant responsable de la libération du lot concerné doivent figurer sur la notice du médicament.
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale.
• CONDITIONS OU RESTRICTIONS EN VUE D’ UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
• AUTRES CONDITIONS
Un PSUR couvrant la période du 22 Octobre 2004 au 21 Octobre 2006 sera déposé en Décembre 2006.
Les PSURs suivants seront déposés conformément à la réglementation européenne sauf avis contraire du CHMP.
60 ANNEXE III
ETIQUETAGE ET NOTICE
61 A.
ETIQUETAGE
62 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
ETUI
1.
DENOMINATION DU MEDICAMENT
Lantus 100 Unités/ ml Solution injectable en flacon Insuline glargine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 ml contient 100 Unités (3,64 mg) d’ insuline glargine
3 LISTE DES EXCIPIENTS
Excipients: chlorure de zinc, métacrésol, glycérol, acide chlorhydrique, hydroxyde de sodium, eau pour préparations injectables
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable, 1 flacon de 5 ml Solution injectable, 2 flacons de 5 ml Solution injectable, 5 flacons de 5 ml Solution injectable, 10 flacons de 5 ml
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie sous-cutanée.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
N’ utiliser que des solutions limpides et incolores.
8.
DATE DE PEREMPTION
EXP {mois/ année}:
63 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
Flacons non ouverts:
A conserver au réfrigérateur.
Ne pas congeler.
Conserver dans l’ emballage extérieur à l’ abri de la lumière.
En cours d’ utilisation, les flacons peuvent être conservés jusqu’ à 4 semaines maximum, à une température ne dépassant pas 25ºC.
A conserver dans l’ emballage extérieur.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Allemagne.
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 00/ 134/ 001 EU/ 1/ 00/ 134/ 002 EU/ 1/ 00/ 134/ 003 EU/ 1/ 00/ 134/ 004
1 flacon de 5 ml 2 flacons de 5 ml 5 flacons de 5 ml 10 flacons de 5 ml
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Lantus
64 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
FLACON
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Lantus 100 Unités/ ml Solution injectable en flacon Insuline glargine
2.
MODE D’ ADMINISTRATION
Voie sous-cutanée
3.
DATE DE PEREMPTION
EXP
Date de première utilisation
4.
NUMERO DU LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
5 ml
6.
AUTRES
65 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
ETUI
1.
DENOMINATION DU MEDICAMENT
Lantus 100 Unités/ ml Solution injectable en flacon Insuline glargine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 ml contient 100 Unités (3,64 mg) d'insuline glargine
3 LISTE DES EXCIPIENTS
Excipients: chlorure de zinc, métacrésol, glycérol, acide chlorhydrique, hydroxyde de sodium, polysorbate 20, eau pour préparations injectables
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable, 1 flacon de 10 ml
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie sous-cutanée.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
N'utiliser que des solutions limpides et incolores.
8.
DATE DE PEREMPTION
EXP {mois/ année}:
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
Flacons non ouverts:
A conserver au réfrigérateur.
66 Ne pas congeler.
Conserver dans l’ emballage extérieur à l’ abri de la lumière.
En cours d’ utilisation, les flacons peuvent être conservés jusqu'à 4 semaines maximum, à une température ne dépassant pas 25ºC.
A conserver dans l’ emballage extérieur.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Allemagne.
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 00/ 134/ 012
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Lantus
67 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
FLACON
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Lantus 100 Unités/ ml Solution injectable en flacon Insuline glargine
2.
MODE D’ ADMINISTRATION
Voie sous-cutanée
3.
DATE DE PEREMPTION
EXP {mois/ année}
Date de première utilisation:..........
4.
NUMERO DU LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
10 ml
6.
AUTRES
68 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
ETUI
1.
DENOMINATION DU MEDICAMENT
Lantus 100 Unités/ ml Solution injectable en cartouche Insuline glargine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 ml contient 100 Unités (3,64 mg) d’ insuline glargine
3 LISTE DES EXCIPIENTS
Excipients: chlorure de zinc, métacrésol, glycérol, acide chlorhydrique, hydroxyde de sodium, eau pour préparations injectables
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable, 1 cartouche de 3 ml Solution injectable, 3 cartouches de 3 ml Solution injectable, 4 cartouches de 3 ml Solution injectable, 5 cartouches de 3 ml Solution injectable, 6 cartouches de 3 ml Solution injectable, 8 cartouches de 3 ml Solution injectable, 9 cartouches de 3 ml Solution injectable, 10 cartouches de 3 ml
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie sous-cutanée.
Les cartouches doivent être utilisées avec un stylo à insuline tel qu'OptiPen ou avec d’ autres stylos compatibles avec les cartouches Lantus.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
N’ utiliser que des solutions limpides et incolores.
Si le stylo à insuline est défectueux ou ne fonctionne pas correctement (dû à des défauts mécaniques), il doit être écarté et un nouveau stylo à insuline doit être utilisé.
69 8.
DATE DE PEREMPTION
EXP {mois/ année}:
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
Cartouches non ouvertes:
A conserver au réfrigérateur.
Ne pas congeler.
Conserver dans l’ emballage extérieur à l’ abri de la lumière.
En cours d’ utilisation, la cartouche peut être conservée jusqu’ à 4 semaines maximum, à une température ne dépassant pas 25ºC.
Ne pas conserver le stylo contenant une cartouche au réfrigérateur.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Allemagne.
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
1 cartouche de 3 ml EU/ 1/ 00/ 134/ 013 EU/ 1/ 00/ 134/ 014 EU/ 1/ 00/ 134/ 005 EU/ 1/ 00/ 134/ 006 EU/ 1/ 00/ 134/ 015 EU/ 1/ 00/ 134/ 016 EU/ 1/ 00/ 134/ 017 EU/ 1/ 00/ 134/ 007
3 cartouches de 3 ml 4 cartouches de 3 ml 5 cartouches de 3 ml 6 cartouches de 3 ml 8 cartouches de 3 ml 9 cartouches de 3 ml 10 cartouches de 3 ml
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
70 16.
INFORMATIONS EN BRAILLE
Lantus
71 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
CARTOUCHE
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Lantus 100 Unités/ ml Solution injectable en cartouche Insuline glargine
2.
MODE D’ ADMINISTRATION
Voie sous-cutanée.
A utiliser avec OptiPen.
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
3 ml
6.
AUTRES
72 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
TEXTE A FAIRE FIGURER SUR LA FEUILLE D’ ALUMINIUM QUI EST UTILISEE POUR SCELLER LA PLAQUETTE EN PLASTIQUE TRANSPARENT CONTENANT LA CARTOUCHE
1.
DENOMINATION DU MEDICAMENT
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
3.
DATE DE PEREMPTION
4.
NUMERO DU LOT
5.
AUTRES
Après insertion d’ une nouvelle cartouche:
Vous devez vérifier que votre stylo injecteur d’ insuline fonctionne correctement avant d’ injecter votre première dose.
Consulter le manuel d’ utilisation de votre stylo injecteur pour de plus amples détails.
73 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
ETUI (cartouche pour OptiClik)
1.
DENOMINATION DU MEDICAMENT
Lantus 100 Unités/ ml Solution injectable en cartouche Insuline glargine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 ml contient 100 Unités (3,64 mg) d’ insuline glargine
3.
LISTE DES EXCIPIENTS
Excipients: chlorure de zinc, métacrésol, glycérol, acide chlorhydrique, hydroxyde de sodium, eau pour préparations injectables
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable, 1 cartouche de 3 ml Solution injectable, 3 cartouches de 3 ml Solution injectable, 4 cartouches de 3 ml Solution injectable, 5 cartouches de 3 ml Solution injectable, 6 cartouches de 3 ml Solution injectable, 8 cartouches de 3 ml Solution injectable, 9 cartouches de 3 ml Solution injectable, 10 cartouches de 3 ml
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie sous-cutanée.
Les cartouches pour OptiClik doivent être utilisées avec OptiClik uniquement.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
N’ utiliser que des solutions limpides et incolores.
Si OptiClik est défectueux ou ne fonctionne pas correctement (dû à des défauts mécaniques) il doit être écarté, et un nouvel OptiClik doit être utilisé.
74 8.
DATE DE PÉREMPTION
EXP {mois/ année}
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
Cartouches non ouvertes:
A conserver au réfrigérateur.
Ne pas congeler.
Conserver dans l’ emballage extérieur à l’ abri de la lumière.
En cours d’ utilisation,, la cartouche peut être conservée jusqu’ à 4 semaines maximum, à une température ne dépassant pas 25°C.
Ne pas conserver le stylo contenant une cartouche au réfrigérateur.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Allemagne
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 00/ 134/ 022 EU/ 1/ 00/ 134/ 023 EU/ 1/ 00/ 134/ 024 EU/ 1/ 00/ 134/ 025 EU/ 1/ 00/ 134/ 026 EU/ 1/ 00/ 134/ 027 EU/ 1/ 00/ 134/ 028 EU/ 1/ 00/ 134/ 029
1 cartouche de 3 ml 3 cartouches de 3 ml 4 cartouches de 3 ml 5 cartouches de 3 ml 6 cartouches de 3 ml 8 cartouches de 3 ml 9 cartouches de 3 ml 10 cartouches de 3 ml
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Lantus
75 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
CARTOUCHE POUR OPTICLIK
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Lantus 100 Unités/ ml Solution injectable en cartouche Insuline glargine
2.
MODE D’ ADMINISTRATION
Voie sous-cutanée.
A utiliser avec OptiClik.
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
3 ml
6.
AUTRES
76 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
OptiSet)
1.
DENOMINATION DU MEDICAMENT
Lantus 100 Unités/ ml Solution injectable en stylo prérempli Insuline glargine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 ml contient 100 Unités (3,64 mg) d’ insuline glargine
3 LISTE DES EXCIPIENTS
Excipients: chlorure de zinc, métacrésol, glycérol, acide chlorhydrique, hydroxyde de sodium, eau pour préparations injectables
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable en stylo prérempli OptiSet.
1 stylo de 3 ml.
3 stylos de 3 ml.
4 stylos de 3 ml.
5 stylos de 3 ml.
6 stylos de 3 ml.
8 stylos de 3 ml.
9 stylos de 3 ml.
10 stylos de 3 ml.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie sous-cutanée.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ÊTRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
N’ utiliser que des solutions limpides et incolores.
N’ utiliser que des aiguilles approuvées pour être utilisées avec Optiset.
77 INFORMATIONS IMPORTANTES Toujours fixer une nouvelle aiguille avant d’ utiliser OptiSet.
Toujours réaliser un test de sécurité avant d’ utiliser OptiSet.
Lire complètement la notice avant d’ utiliser OptiSet pour la première fois.
Nouvelles informations pour l’ utilisation: • Le nom de l’ insuline est indiqué sur le stylo • Le sélecteur de dose ne peut être tourné que dans un seul sens
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIÈRES DE CONSERVATION
Stylos avant utilisation:
A conserver au réfrigérateur.
Ne pas congeler.
Conserver dans l’ emballage extérieur à l’ abri de la lumière.
En cours d’ utilisation, les stylos peuvent être utilisés jusqu'à 4 semaines maximum, à une température ne dépassant pas 25ºC.
En cours d'utilisation, le stylo ne doit pas être conservé au réfrigérateur.
10.
PRECAUTIONS PARTICULIÈRES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Allemagne.
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 00/ 134/ 018 EU/ 1/ 00/ 134/ 008 EU/ 1/ 00/ 134/ 009 EU/ 1/ 00/ 134/ 010 EU/ 1/ 00/ 134/ 019 EU/ 1/ 00/ 134/ 020 EU/ 1/ 00/ 134/ 021 EU/ 1/ 00/ 134/ 011
1 stylo de 3 ml 3stylos de 3 ml 4 stylos de 3 ml 5 stylos de 3 ml 6 stylos de 3 ml 8 stylos de 3 ml 9 stylos de3 ml 10 stylos de 3 ml
13.
NUMERO DU LOT
Lot
78 14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Lantus
79 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE DU STYLO (OptiSet)
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Lantus 100 Unités/ ml Solution injectable en stylo prérempli Insuline glargine Voie sous-cutanée.
2.
MODE D’ ADMINISTRATION
OptiSet
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
3 ml
6.
AUTRES
80 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
SoloStar)
1.
DENOMINATION DU MEDICAMENT
Lantus 100 Unités/ ml Solution injectable en stylo prérempli Insuline glargine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 ml contient 100 Unités (3,64 mg) d’ insuline glargine
3 LISTE DES EXCIPIENTS
Excipients: chlorure de zinc, métacrésol, glycérol, acide chlorhydrique, hydroxyde de sodium, eau pour préparations injectables
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable en stylo prérempli SoloStar.
1 stylo de 3 ml 3 stylos de 3 ml 4 stylos de 3 ml 5 stylos de 3 ml 6 stylos de 3 ml 8 stylos de 3 ml 9 stylos de 3 ml 10 stylos de 3 ml
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie sous-cutanée.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ÊTRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
N’ utiliser que des solutions limpides et incolores.
N’ utiliser que des aiguilles approuvées pour être utilisées avec SoloStar.
81 8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Conserver le stylo prérempli dans l’ emballage extérieur, à l’ abri de la lumière.
Après la première utilisation, le produit peut être conservé jusqu'à 4 semaines maximum, à une température ne dépassant pas 25ºC.
Ne pas mettre au réfrigérateur.
Conserver le stylo à l’ abri de la lumière.
10.
PRECAUTIONS PARTICULIÈRES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Allemagne.
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 00/ 134/ 030 EU/ 1/ 00/ 134/ 031 EU/ 1/ 00/ 134/ 032 EU/ 1/ 00/ 134/ 033 EU/ 1/ 00/ 134/ 034 EU/ 1/ 00/ 134/ 035 EU/ 1/ 00/ 134/ 036 EU/ 1/ 00/ 134/ 037
1 stylo de 3 ml 3 stylos de 3 ml 4 stylos de 3 ml 5 stylos de 3 ml 6 stylos de 3 ml 8 stylos de 3 ml 9 stylos de 3 ml 10 stylos de 3 ml
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
82 16.
INFORMATIONS EN BRAILLE
Lantus
83 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE DU STYLO (SoloStar)
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Insuline glargine Voie sous-cutanée.
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
3 ml
6.
AUTRES
84 B.
NOTICE
INFORMATION DE L’ UTILISATEUR
Lantus 100 Unités/ ml solution injectable en flacon Insuline glargine
Veuillez lire attentivement l’ intégralité de cette notice avant d’ utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d'autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Lantus et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser Lantus 3.
Comment utiliser Lantus 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Lantus 6.
Informations supplémentaires
1.
QU'EST-CE QUE LANTUS ET DANS QUEL CAS EST-IL UTILISE
Lantus est une solution injectable, limpide et incolore, contenant de l'insuline glargine.
L'insuline glargine est une insuline modifiée, tout à fait comparable à l'insuline humaine.
Elle est produite par biotechnologie.
L'insuline glargine diminue la glycémie de façon prolongée et régulière.
Lantus est utilisé pour diminuer le taux de sucre dans le sang chez l’ adulte, l’ adolescent et l’ enfant à partir de 6 ans, en cas de diabète sucré.
Dans cette maladie, l'organisme ne produit pas assez d'insuline pour contrôler le taux de sucre dans le sang.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER LANTUS
N'utilisez jamais Lantus
Si vous êtes allergique (hypersensible) à l'insuline glargine ou à tout autre composant contenu dans Lantus.
Faites attention
Respectez attentivement les instructions de votre médecin concernant la posologie, la surveillance (analyses de sang et d'urine), le régime alimentaire et l'activité physique (travail et exercice physique).
Groupes particuliers de patients
On dispose de peu d'expérience sur l'utilisation de Lantus chez l’ enfant de moins de 6 ans et chez les patients dont le foie ou les reins ne fonctionnent pas bien.
86 Voyages
Avant de partir en voyage, consultez votre médecin pour vous informer sur les points suivants:
- disponibilité de votre insuline dans le pays où vous allez,
- fourniture d'insuline, de seringues etc.,
- conservation adéquate de votre insuline pendant le voyage,
- horaire des repas et des injections d'insuline pendant le voyage,
- risques éventuels pour votre santé dans les pays visités,
malade.
Maladies et blessures
Dans les situations suivantes, le traitement de votre diabète peut nécessiter beaucoup de précautions:
- Si vous êtes malade ou souffrez d’ une blessure importante, votre taux de sucre dans le sang risque
d'augmenter (hyperglycémie).
- Si vous ne vous nourrissez pas suffisamment, votre taux de sucre dans le sang risque de diminuer
Dans la plupart des cas vous aurez besoin d'un médecin.
Veuillez contacter votre médecin aussitôt.
Si vous êtes atteint de diabète de type 1 (diabète insulinodépendant), n'arrêtez pas votre insuline et continuez de prendre suffisamment d’ hydrates de carbone.
Prévenez toujours vos proches et vos soignants que vous avez besoin d'insuline.
Utilisation d'autres médicaments
Les médicaments pouvant provoquer une baisse de votre glycémie (hypoglycémie) comprennent:
- les inhibiteurs de l'enzyme de conversion (IEC) (utilisés pour traiter certaines maladies cardiaques ou
- les fibrates (utilisés pour diminuer des taux élevés de lipides dans le sang),
- les inhibiteurs de la monoamine oxydase (IMAO) (utilisés pour traiter la dépression),
- la pentoxifylline, le propoxyphène, les salicylates (tels que l’ aspirine, utilisée pour soulager la
87 Les médicaments pouvant provoquer une augmentation de votre glycémie (hyperglycémie) comprennent:
- les corticoïdes (tels que la "cortisone" utilisés pour traiter l’ inflammation),
- l'isoniazide (utilisé pour traiter la tuberculose),
- de la clonidine (utilisée pour traiter l’ hypertension artérielle),
La pentamidine (utilisée pour traiter certaines infections causées par des parasites) peut provoquer une hypoglycémie parfois suivie d'une hyperglycémie.
Les bêta-bloquants, comme d'autres médicaments sympatholytiques (tels que clonidine, guanéthidine et réserpine), peuvent atténuer ou supprimer complètement les premiers symptômes annonciateurs qui vous aident à reconnaître une hypoglycémie.
Si vous avez des doutes sur l'identité des médicaments que vous utilisez, consultez votre médecin ou votre pharmacien.
Aliments et boissons
Votre glycémie peut augmenter ou diminuer si vous buvez de l’ alcool.
Grossesse et allaitement
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Informez votre médecin en cas de désir de grossesse ou si vous êtes déjà enceinte.
Il peut être nécessaire de modifier vos doses d'insuline pendant la grossesse et après l'accouchement.
Le contrôle particulièrement soigneux de votre diabète et la prévention de l'hypoglycémie sont essentiels pour la bonne santé de votre bébé.
Si vous allaitez, consultez votre médecin car des adaptations de vos doses d’ insuline et de votre régime alimentaire peuvent être nécessaires.
88 Conduite de véhicules et utilisation de machines
- vous avez une hypoglycémie (taux faible de sucre dans le sang),
- vous avez une hyperglycémie (taux élevé de sucre dans le sang),
- vous avez des problèmes de vue.
- vous avez des épisodes d'hypoglycémie fréquents,
- les premiers symptômes annonciateurs qui vous aident à reconnaître une hypoglycémie sont
Informations importantes concernant certains composants de Lantus
Ce médicament contient moins de 1 mmol (23 mg) de sodium par dose; il est donc considéré comme sans sodium.
3.
COMMENT UTILISER LANTUS
Posologie
En fonction de votre mode de vie, de vos analyses du taux de sucre dans votre sang (glycémie) et de votre précédente utilisation d'insuline, votre médecin:
- déterminera la dose quotidienne de Lantus nécessaire et le moment de l’ injection,
- vous dira à quel moment vous devez contrôler votre glycémie et si vous devez pratiquer des
- vous dira dans quelles circonstances vous devrez augmenter ou diminuer la dose de Lantus.
Lantus est une insuline à effet prolongé.
Au besoin, votre médecin vous prescrira de l'associer à une insuline rapide ou à des comprimés hypoglycémiants.
De nombreux facteurs sont susceptibles de modifier votre glycémie.
Ainsi, vous serez capable de réagir correctement aux variations de votre glycémie et d'éviter qu’ elle ne devienne trop élevée ou trop faible.
Voir l’ encadré à la fin de cette notice pour plus d’ informations.
Fréquence d’ administration
Une injection quotidienne de Lantus, au même moment de la journée, est nécessaire.
Chez l’ enfant, seule l’ administration le soir a été étudiée.
Mode d’ administration
Il faut injecter Lantus sous la peau.
NE JAMAIS injecter Lantus dans une veine, car cela modifierait son effet et risquerait de provoquer une hypoglycémie.
Votre médecin vous montrera dans quelle zone cutanée vous devez injecter Lantus.
A chaque injection d'insuline, vous devez changer de point de piqûre au sein d'une zone cutanée donnée.
89 Comment manipuler les flacons
Examinez le flacon avant de l’ utiliser.
Ne l'utilisez que si la solution est limpide, incolore, comme de l'eau et ne contient pas de particules visibles.
Ne pas l’ agiter ou mélanger avant utilisation.
Veillez à ce que l'insuline ne soit contaminée ni par de l'alcool, ni par d'autres désinfectants, ni par toute autre substance.
Ne mélangez Lantus à aucune autre insuline ou à aucun autre médicament.
Ne diluez pas le produit.
Un mélange ou une dilution risquerait en effet de modifier l'effet de Lantus.
Utilisez toujours un nouveau flacon si vous remarquez que le contrôle de votre glycémie s’ aggrave brutalement.
Cela peut être dû à une perte d’ efficacité partielle de cette insuline.
Si vous pensez que vous avez un problème avec Lantus, parlez -en à votre médecin ou votre pharmacien.
Erreurs de posologie
Si vous avez utilisé plus de Lantus que vous n’ auriez dû
Si vous avez injecté une dose trop importante de Lantus, votre taux de sucre dans le sang peut devenir trop faible (hypoglycémie).
Contrôlez fréquemment votre glycémie.
Généralement, pour prévenir l'hypoglycémie, vous devez vous alimenter davantage et surveiller votre glycémie.
Pour plus d’ informations sur le traitement de l'hypoglycémie, voir l’ encadré à la fin de cette notice.
Si vous oubliez d’ utiliser Lantus
Si vous avez oublié une dose de Lantus ou si vous n’ avez pas injecté assez d’ insuline, votre taux de sucre dans le sang peut devenir trop élevé (hyperglycémie).
Contrôlez fréquemment votre glycémie.
Pour plus d'informations sur le traitement de l'hyperglycémie, voir l’ encadré à la fin de cette notice.
Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre.
Si vous arrêtez d’ utiliser Lantus
Ceci peut entraîner une hyperglycémie sévère (taux très élevé de sucre dans le sang) et une acidocétose (formation d’ acide dans le sang lorsque l’ organisme dégrade les graisses au lieu du sucre).
N’ arrêtez pas Lantus sans en parler à votre médecin, qui vous dira ce qu’ il y a besoin de faire.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Lantus peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Une hypoglycémie (faible taux de sucre dans le sang) peut être très grave.
Si votre glycémie diminue trop, vous risquez de perdre connaissance.
Une hypoglycémie sévère peut provoquer des lésions cérébrales et peut mettre la vie en danger.
Si vous avez des symptômes d’ hypoglycémie, prenez les mesures nécessaires pour augmenter immédiatement votre taux de sucre dans le sang.
Des réactions cutanées étendues (rash et démangeaison sur l’ ensemble du corps), un gonflement sévère de la peau ou des muqueuses (œ dème de Quincke), une gêne respiratoire, une diminution de la pression artérielle avec des battements cardiaques rapides et une transpiration abondante.
Cela pourrait être des symptômes de réactions allergiques sévères aux insulines qui peuvent mettre la vie en danger.
90 Effets indésirables très fréquents (rapportés chez plus de 1 patient sur 10):
Comme avec tout traitement par insuline, l’ effet indésirable le plus fréquent est l’ hypoglycémie.
L’ hypoglycémie (faible taux de sucre dans le sang) signifie que votre quantité de sucre dans le sang est insuffisante.
Pour plus d’ informations sur les effets indésirables de l’ hypoglycémie ou l’ hyperglycémie, voir l’ encadré à la fin de cette notice.
Effets indésirables fréquents (rapportés chez plus de 1 patient sur 100 mais moins de 1 patient sur 10):
• Modification de la peau au site d’ injection (lipodystrophie) Si vous injectez trop souvent votre insuline au même endroit de la peau, le tissu graisseux situé sous la peau à cet endroit peut devenir soit plus mince soit s'épaissir.
L'épaississement du tissu graisseux survient chez 1 à 2% des patients, tandis que l'amincissement est rare.
L'insuline injectée en un tel endroit risque de ne pas agir correctement.
Pour prévenir de telles modifications cutanées, il faut changer de site d’ injection à chaque fois.
• Réactions cutanées et allergiques Chez 3 à 4% des patients, il apparaît des réactions au point d'injection (par exemple rougeur, douleur d'intensité inhabituelle lors de l'injection, démangeaisons, urticaire, tuméfaction ou inflammation).
Ces réactions peuvent aussi s'étendre autour du point d'injection.
La plupart des réactions mineures aux insulines disparaissent généralement en l'espace de quelques jours à quelques semaines.
Effets indésirables rares (rapportés chez plus de 1 patient sur 10 000 mais moins de 1 patient sur 1000):
• Réactions allergiques sévères aux insulines Les symptômes associés peuvent inclure des réactions cutanées étendues (rash et démangeaison sur l’ ensemble du corps), un gonflement sévère de la peau ou des muqueuses (œ dème de Quincke), une gêne respiratoire, une diminution de la pression artérielle avec des battements cardiaques rapides et une transpiration abondante.
Cela pourrait être des symptômes de réactions allergiques sévères aux insulines qui peuvent mettre la vie en danger. • Réactions oculaires Une modification importante (amélioration ou aggravation) de l'équilibre glycémique peut temporairement perturber votre vision.
Si vous avez une rétinopathie proliférante (une maladie des yeux associée au diabète), les épisodes d'hypoglycémie sévère peuvent provoquer une perte de la vision temporaire.
Les autres effets indésirables comprennent:
Un traitement par l'insuline peut entraîner la formation par l'organisme d'anticorps anti-insuline (substances qui agissent contre l'insuline).
Dans de rares cas, il faut alors modifier votre dose d'insuline.
Dans de rares cas, un traitement par l'insuline peut provoquer une rétention temporaire d'eau dans l'organisme, avec gonflement des mollets et des chevilles.
Dans de très rares cas, des dysgueusies (troubles du goût) et des myalgies (douleurs musculaires) peuvent survenir.
91 Population pédiatrique
En général, les effets indésirables rapportés chez les enfants de 18 ans ou moins sont identiques à ceux observés chez l'adulte.
Les plaintes concernant des réactions au site d'injection et des réactions cutanées sont rapportées relativement plus fréquemment chez les patients de 18 ans ou moins que chez les patients adultes.
Aucune donnée de tolérance issue d’ une étude clinique n’ est disponible chez les patients de moins de 6 ans.
Prévenez votre médecin ou votre pharmacien si vous constatez un des effets indésirables mentionnés ci-dessus ou tout autre effet non souhaité ou inattendu.
Pour éviter des réactions graves, informez immédiatement un médecin si l’ un des effets indésirables est sévère, survient brutalement ou s'aggrave rapidement.
5.
COMMENT CONSERVER LANTUS
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser après la date de péremption mentionnée sur la boîte et sur l'étiquette du flacon.
La date d’ expiration fait référence au dernier jour du mois.
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Ne pas placer Lantus près du compartiment à glaçons ou d’ une poche de congélation.
Conserver le flacon dans l’ emballage extérieur à l’ abri de la lumière.
Après la première utilisation, le flacon peut être conservé jusqu’ à 4 semaines maximum, à une température ne dépassant pas 25°C dans l’ emballage extérieur éloigné d’ une source de chaleur directe ou d’ une source lumineuse directe.
Ne pas l’ utiliser après cette période.
Il est recommandé d'inscrire la date de première ouverture du flacon sur l’ étiquette.
N’ utilisez pas Lantus si la solution contient des particules solides visibles.
Lantus ne doit être utilisé que si la solution est limpide, incolore, et a l’ aspect de l'eau.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Lantus
La substance active est l’ insuline glargine.
Un millilitre de solution contient 100 Unités de substance active, à savoir l'insuline glargine.
-
Les autres composants de Lantus sont: chlorure de zinc, métacrésol, glycérol, hydroxyde de sodium, acide chlorhydrique, polysorbate 20 (pour les flacons de 10 ml uniquement) et eau pour préparations injectables.
92 Qu’ est ce que Lantus et contenu de l’ emballage extérieur
Lantus 100 Unités/ ml solution injectable en flacon est une solution limpide, incolore et présente l’ aspect de l’ eau.
Disponible en boîtes de 1, 2, 5 et 10 flacons de 5 ml ou en boîte de 1 flacon de 10 ml.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l’ autorisation de mise sur le marché et fabricant
Titulaire de l’ autorisation de mise sur le marché:
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Allemagne.
Fabricant:
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Allemagne.
Gruppo Lepetit S. r. l., Località Valcanello, 03012 Anagni (FR), Italie.
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l'autorisation de mise sur le marché.
België/ Belgique/ Belgien sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00
България sanofi-aventis Bulgaria EOOD Тел.: +359 (0)2 970 53 00
Č eská republika sanofi-aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B. V.
Tel: +31 (0)182 557 755
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
Österreich sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi-aventis Sp. z o. o.
Tel.: +48 22 541 46 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
93 France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
Tel: +353 (0) 1 403 56 00
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi-aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi-aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
La dernière date à laquelle cette notice a été approuvée est le {date}
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
94 HYPERGLYCEMIE ET HYPOGLYCEMIE
Ayez toujours du sucre (au moins 20 grammes) sur vous.
Portez toujours sur vous un document signalant que vous êtes diabétique.
HYPERGLYCEMIE (taux élevé de sucre dans le sang)
Si votre glycémie est trop élevée (hyperglycémie), vous pouvez ne pas avoir injecté assez d’ insuline.
Pourquoi une hyperglycémie survient?
Par exemple,
- vous n’ avez pas ou pas assez injecté d’ insuline, ou si celle -ci est devenue moins efficace, du fait
par exemple d’ une mauvaise conservation,
- votre activité physique a diminué, vous êtes soumis au stress (bouleversement émotionnel,
énervement), ou vous avez une blessure, une opération, une infection ou de la fièvre,
- vous utilisez ou avez utilisé certains autres médicaments (voir paragraphe 2, « Utilisation
d’ autres médicaments »).
Soif, augmentation du besoin d’ urine, fatigue, sécheresse de la peau, rougeur du visage, perte d’ appétit, baisse de la pression artérielle, accélération du pouls et présence de glucose et de corps cétoniques dans les urines.
Douleurs d’ estomac, respiration rapide et profonde, somnolence, voire perte de connaissance, peuvent traduire un état grave (acidocétose) résultant du manque d'insuline.
Que devez -vous faire en cas d’ hyperglycémie?
Vérifiez votre glycémie et votre cétonurie le plus rapidement possible dès que l'un des symptômes ci-dessus apparaît.
L’ hyperglycémie sévère et l’ acidocétose doivent toujours être traitées par un médecin, généralement à l’ hôpital.
HYPOGLYCEMIE (faible taux de sucre dans le sang)
Si votre taux de sucre dans le sang diminue trop, vous risquez de perdre connaissance.
Une hypoglycémie sévère peut provoquer une crise cardiaque ou des lésions au niveau du cerveau et peut mettre la vie en danger.
Vous devez normalement être capable de reconnaître quand votre glycémie diminue trop fortement, afin de pouvoir prendre les mesures appropriées.
Pourquoi une hypoglycémie survient?
Par exemple:
- vous injectez plus d’ insuline qu’ il n’ est nécessaire,
- vous omettez ou retardez des repas,
- vous ne mangez pas assez ou prenez des aliments peu riches en hydrates de carbone (le sucre et
les substances similaires au sucre sont appelés "hydrates de carbone"; toutefois, les édulcorants artificiels ne sont PAS des hydrates de carbone),
- vous perdez des hydrates de carbone en raison de vomissements ou d'une diarrhée,
- vous buvez de l’ alcool, en particulier en mangeant peu,
- vous avez une activité physique plus intense que d'habitude ou de type différent,
- vous vous rétablissez d’ une blessure, d’ une opération ou d’ autres formes de stress,
- vous vous rétablissez d'une maladie ou de la fièvre,
- vous utilisez ou avez arrêté d'utiliser certains autres médicaments (voir paragraphe 2,
« Utilisation d’ autres médicaments »).
95 Une hypoglycémie peut aussi survenir si:
- vous commencez un traitement par l’ insuline ou passez à une autre préparation d’ insuline (lors
du changement de votre insuline basale pour Lantus, une hypoglycémie, quand elle apparaît, a plus de chance de survenir le matin plutôt que la nuit),
- vos taux de sucre dans le sang sont presque normaux ou instables,
- vous changez la zone cutanée où vous injectez de l’ insuline (par exemple de la cuisse à la partie
supérieure du bras),
- vous souffrez d'une grave maladie des reins ou du foie ou d’ un autre type d maladie telle qu’ une
hypothyroïdie.
Les symptômes annonciateurs d’ une hypoglycémie
Exemples de symptômes qui vous indiquent que votre glycémie diminue trop ou trop vite: sueurs, peau moite, anxiété, rythme cardiaque accéléré, hypertension artérielle, palpitations et pouls irrégulier.
Ces symptômes précèdent souvent dus à un manque de sucre dans le cerveau.
Exemples de symptômes indiquant une baisse du taux de sucre dans le cerveau: maux de tête, faim intense, nausées, vomissements, fatigue, somnolence, troubles du sommeil, agitation, comportement agressif, difficultés de concentration, réflexes altérés, dépression, confusion, troubles de la parole (pouvant aller jusqu’ à une perte totale de la parole), troubles visuels, tremblements, paralysie, picotements (paresthésies), engourdissement et des sensations de fourmillements au niveau de la bouche, vertiges, perte du contrôle de soi, incapacité à s'occuper de soi, convulsions, perte de connaissance.
Les premiers symptômes qui attirent l'attention sur l'hypoglycémie ("symptômes annonciateurs d’ hypoglycémie") peuvent être modifiés, moins intenses ou complètement absents si
- vous êtes âgé, vous avez un diabète depuis longtemps, ou si vous souffrez d'une certaine
maladie neurologique (neuropathie diabétique autonome),
- vous avez eu une hypoglycémie récente (par exemple, le jour précédent) ou quand
l'hypoglycémie survient lentement,
- vous avez une glycémie normale ou, au moins, très améliorée,
- vous êtes récemment passé d’ une insuline animale à une insuline humaine telle que Lantus,
- vous utilisez ou avez utilisé certains autres médicaments (voir paragraphe 2, « Utilisation
d’ autres médicaments »).
Dans ces situations, vous courez un risque d'hypoglycémie sévère (et même de perte de connaissance) sans vous en apercevoir.
Restez toujours vigilant en reconnaissant vos symptômes annonciateurs d’ hypoglycémie.
Des contrôles plus fréquents de votre glycémie peuvent vous permettre de déceler des épisodes hypoglycémiques discrets qui pourraient sinon être ignorés.
Si vous ne savez pas reconnaître vos symptômes annonciateurs d’ hypoglycémie, évitez les situations (telles que la conduite automobile) qui pourraient constituer un risque pour vous -même ou pour autrui du fait d’ une hypoglycémie.
Que devez -vous faire en cas d'hypoglycémie?
1.
Ne vous injectez pas d'insuline.
Prenez immédiatement environ 10 à 20 grammes de sucre, comme du glucose, des morceaux de sucre ou une boisson sucrée.
Attention: les édulcorants artificiels et les aliments en contenant (tels que les boissons de régime) n'ont aucune utilité dans le traitement de l'hypoglycémie.
2.
Puis, mangez un aliment qui augmente durablement votre glycémie (tels que du pain ou des pâtes).
Vous avez dû certainement en discuter auparavant avec votre médecin ou votre infirmière.
La récupération d’ une hypoglycémie pourrait être retardée car Lantus a une action longue.
3.
Si l'hypoglycémie récidive, prenez à nouveau 10 à 20 grammes de sucre.
96 4.
Contactez immédiatement un médecin si vous ne réussissez pas à corriger l'hypoglycémie ou si celle -ci récidive.
Informez les personnes de votre entourage, amis et collègues proches des situations suivantes: Si vous n'êtes pas en mesure d'avaler quoi que ce soit ou si vous êtes inconscient, il vous faudra une injection de glucose ou de glucagon (un médicament qui augmente la glycémie).
Ces injections sont justifiées même s'il n'est pas sûr que vous ayez une hypoglycémie.
Il est recommandé de vérifier votre glycémie immédiatement après avoir pris du sucre, pour confirmer que vous avez réellement une hypoglycémie.
INFORMATION DE L’ UTILISATEUR
Lantus 100 Unités/ ml solution injectable en cartouche Insuline glargine
Veuillez lire attentivement l’ intégralité de cette notice avant d’ utiliser ce médicament.
Les instructions pour l'utilisation du stylo à insuline sont fournies avec votre stylo à insuline.
Veuillez vous y reporter avant d'utiliser votre médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d'autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Lantus et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser Lantus 3.
Comment utiliser Lantus 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Lantus 6.
Informations supplémentaires
1.
QU'EST-CE QUE LANTUS ET DANS QUEL CAS EST-IL UTILISE
Lantus est une solution injectable, limpide et incolore, contenant de l'insuline glargine.
L’ insuline glargine est une insuline modifiée, tout à fait comparable à l'insuline humaine.
Elle est produite par biotechnologie.
L'insuline glargine diminue la glycémie de façon prolongée et régulière.
Lantus est utilisé pour diminuer le taux de sucre dans le sang chez l’ adulte, l’ adolescent et l’ enfant à partir de 6 ans en cas de diabète sucré.
Dans cette maladie, l’ organisme ne produit pas assez d’ insuline pour contrôler le taux de sucre dans le sang.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER LANTUS
N’ utilisez jamais Lantus:
Si vous êtes allergique (hypersensible) à l'insuline glargine ou à tout autre composant contenu dans Lantus.
Faites attention
Respectez attentivement les instructions de votre médecin concernant la posologie, la surveillance (analyses de sang et d’ urine), le régime alimentaire et l’ activité physique (travail et exercice physique).
Groupes particuliers de patients
On dispose de peu d’ expérience sur l’ utilisation de Lantus chez l’ enfant de moins de 6 ans et chez les patients dont le foie ou les reins ne fonctionnent pas bien.
98 Voyages
Avant de partir en voyage, consultez votre médecin pour vous informer sur les points suivants:
- disponibilité de votre insuline dans le pays où vous allez,
- fourniture d'insuline, de seringues etc.,
- conservation adéquate de votre insuline pendant le voyage,
- horaire des repas et des injections d'insuline pendant le voyage,
- risques éventuels pour votre santé dans les pays visités,
Maladies et blessures
Dans les situations suivantes, le traitement de votre diabète peut nécessiter beaucoup de précautions:
- Si vous êtes malade ou souffrez d’ une blessure importante, votre taux de sucre dans le sang risque
d’ augmenter (hyperglycémie).
- Si vous ne vous nourrissez pas suffisamment, votre taux de sucre dans le sang risque de diminuer
Dans la plupart des cas vous aurez besoin d'un médecin.
Veuillez contacter votre médecin aussitôt.
Si vous êtes atteint de diabète de type 1 (diabète insulinodépendant), n'arrêtez pas votre insuline et continuez de prendre suffisamment d’ hydrates de carbone.
Prévenez toujours vos proches et vos soignants que vous avez besoin d'insuline.
Utilisation d'autres médicaments
Soyez prudent quand vous commencez ou arrêtez un autre traitement.
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
- tous les autres médicaments utilisés pour traiter le diabète,
- les inhibiteurs de l'enzyme de conversion (IEC) (utilisés pour traiter certaines maladies cardiaques ou
- les fibrates (utilisés pour diminuer des taux élevés de lipides dans le sang),
- la pentoxifylline, le propoxyphène, les salicylates (tels que l’ aspirine, utilisée pour soulager la
99 Les médicaments pouvant provoquer une augmentation de votre glycémie (hyperglycémie) comprennent:
- les médicaments sympathomimétiques (tels que épinéphrine [adrénaline], ou salbutamol, terbutaline
- de la clonidine (utilisée pour traiter l’ hypertension artérielle),
La pentamidine (utilisée pour traiter certaines infections causées par des parasites) peut provoquer une hypoglycémie parfois suivie d'une hyperglycémie.
Les bêta-bloquants, comme d'autres médicaments sympatholytiques (tels que clonidine, guanéthidine et réserpine), peuvent atténuer ou supprimer complètement les premiers symptômes annonciateurs qui vous aident à reconnaître une hypoglycémie.
Si vous avez des doutes sur l'identité des médicaments que vous utilisez, consultez votre médecin ou votre pharmacien.
Aliments et boissons
Votre glycémie peut augmenter ou diminuer si vous buvez de l’ alcool.
Grossesse et allaitement
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Informez votre médecin en cas de désir de grossesse ou si vous êtes déjà enceinte.
Il peut être nécessaire de modifier vos doses d'insuline pendant la grossesse et après l'accouchement.
Le contrôle particulièrement soigneux de votre diabète et la prévention de l'hypoglycémie sont essentiels pour la bonne santé de votre bébé.
Si vous allaitez, consultez votre médecin car des adaptations de vos doses d’ insuline et de votre régime alimentaire peuvent être nécessaires.
100 Conduite de véhicules et utilisation de machines
- vous avez une hypoglycémie (taux faible de sucre dans le sang),
- vous avez une hyperglycémie (taux élevé de sucre dans le sang),
Vous devez demandez conseil à votre médecin sur vos capacités à conduire si:
- vous avez des épisodes d'hypoglycémie fréquents,
- les premiers symptômes annonciateurs qui vous aident à reconnaître une hypoglycémie sont
Informations importantes concernant certains composants de Lantus
Ce médicament contient moins de 1 mmol (23 mg) de sodium par dose; il est donc considéré comme sans sodium.
3.
COMMENT UTILISER LANTUS
Posologie
En fonction de votre mode de vie, de vos analyses de taux de sucre dans votre sang (glycémie) et de votre précédente utilisation d'insuline, votre médecin
- déterminera la dose quotidienne de Lantus nécessaire et le moment de l’ injection,
- vous dira à quel moment vous devez contrôler votre glycémie et si vous devez pratiquer des
- vous dira dans quelles circonstances vous devrez augmenter ou diminuer la dose de Lantus.
Lantus est une insuline à effet prolongé.
Au besoin, votre médecin vous prescrira de l'associer à une insuline rapide ou à des comprimés hypoglycémiants.
De nombreux facteurs sont susceptibles de modifier votre glycémie.
Ainsi, vous serez capable de réagir correctement aux variations de votre glycémie et d’ éviter qu’ elle devienne trop élevée ou trop faible.
Voir l’ encadré à la fin de cette notice pour plus d’ informations.
Fréquence d’ administration
Une injection quotidienne de Lantus, au même moment de la journée, est nécessaire.
Chez l’ enfant, seule l’ administration le soir a été étudiée.
Mode d’ administration
Il faut injecter Lantus sous la peau.
NE JAMAIS injecter Lantus dans une veine, car cela modifierait son effet et risquerait de provoquer une hypoglycémie.
Votre médecin vous montrera dans quelle zone cutanée vous devez injecter Lantus.
A chaque injection d'insuline, vous devez changer de point de piqûre au sein d'une zone cutanée donnée.
101 Comment manipuler les cartouches
Les cartouches doivent être utilisées avec un stylo à insuline tel qu'OptiPen ou avec d’ autres stylos compatibles avec les cartouches Lantus, et conformément aux instructions du fabricant du dispositif.
Les instructions du fabricant pour l'utilisation du stylo doivent être soigneusement suivies pour l'insertion de la cartouche, la fixation de l'aiguille et l'injection d'insuline.
Conservez la cartouche à température ambiante pendant 1 à 2 heures avant de l'insérer dans le stylo.
Avant d'utiliser la cartouche, examinez -la.
Ne l'utilisez que si la solution est limpide, incolore, comme de l'eau et ne contient pas de particules visibles.
Ne pas l’ agiter ou mélanger avant utilisation.
Utilisez toujours une nouvelle cartouche si vous remarquez que le contrôle de votre glycémie s’ aggrave brutalement.
Cela peut être dû à une perte d’ efficacité partielle de cette insuline.
Si vous pensez que vous avez un problème avec Lantus, parlez -en à votre médecin ou votre pharmacien.
Précautions avant injection
Avant l'injection, éliminer les éventuelles bulles d'air (voir le mode d'emploi du stylo).
Veillez à ce que l'insuline ne soit contaminée ni par de l'alcool, ni par d'autres désinfectants, ni par toute autre substance.
Il ne faut ni remplir à nouveau ni réutiliser les cartouches vides.
N'ajoutez aucune autre insuline dans la cartouche.
Ne mélangez Lantus à aucune autre insuline ou à aucun autre médicament.
Ne diluez pas le produit.
Un mélange ou une dilution risquerait en effet de modifier l'effet de Lantus.
Problèmes avec le stylo à insuline?
Veuillez vous reporter aux instructions du fabricant pour l'utilisation du stylo.
Si le stylo à insuline est défectueux ou ne fonctionne pas correctement (dû à des défauts mécaniques), il doit être écarté et un nouveau stylo à insuline doit être utilisé.
Si le stylo à insuline ne fonctionne pas bien, vous pouvez prélever l'insuline contenue dans la cartouche en utilisant une seringue pour injection.
Pour ce faire, il vous faut donc des seringues pour injection et des aiguilles.
Cependant, vous devez utiliser uniquement des seringues pour injection conçues pour une concentration d'insuline de 100 Unités par millilitre.
Erreurs de posologie
Si vous avez utilisé plus de Lantus que vous n’ auriez dû
Si vous avez injecté une dose trop importante de Lantus, votre taux de sucre dans le sang peut devenir trop faible (hypoglycémie).
Contrôlez fréquemment votre glycémie.
Généralement, pour prévenir l'hypoglycémie, vous devez vous alimenter davantage et surveiller votre glycémie.
Pour plus d’ informations sur le traitement de l'hypoglycémie, voir l’ encadré à la fin de cette notice.
Si vous oubliez d’ utiliser Lantus
Si vous avez oublié une dose de Lantus ou si vous n’ avez pas injecté assez d’ insuline, votre taux de sucre dans le sang peut devenir trop élevé (hyperglycémie).
Contrôlez fréquemment votre glycémie.
Pour plus d'informations sur le traitement de l'hyperglycémie, voir l’ encadré à la fin de cette notice.
Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre.
102 Si vous arrêtez d’ utiliser Lantus
Ceci peut entraîner une hyperglycémie sévère (taux très élevé de sucre dans le sang) et une acidocétose (formation d’ acide dans le sang lorsque l’ organisme dégrade les graisses au lieu du sucre).
N’ arrêtez pas Lantus sans en parler à votre médecin, qui vous dira ce qu’ il y a besoin de faire.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Lantus peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Une hypoglycémie (faible taux de sucre dans le sang) peut être très grave.
Si votre glycémie diminue trop, vous risquez de perdre connaissance.
Une hypoglycémie sévère peut provoquer des lésions cérébrales et peut mettre la vie en danger.
Si vous avez des symptômes d’ hypoglycémie, prenez les mesures nécessaires pour augmenter immédiatement votre taux de sucre dans le sang.
Des réactions cutanées étendues (rash et démangeaison sur l’ ensemble du corps), un gonflement sévère de la peau ou des muqueuses (œ dème de Quincke), une gêne respiratoire, une diminution de la pression artérielle avec des battements cardiaques rapides et une transpiration abondante.
Cela pourrait être des symptômes de réactions allergiques sévères aux insulines qui peuvent mettre la vie en danger.
Effets indésirables très fréquents (rapportés chez plus de 1 patient sur 10):
• Hypoglycémie:
Comme avec tout traitement par insuline, l’ effet indésirable le plus fréquent est l’ hypoglycémie.
L’ hypoglycémie (faible taux de sucre dans le sang) signifie que votre quantité de sucre dans le sang est insuffisante.
Pour plus d’ informations sur les effets indésirables de l’ hypoglycémie ou l’ hyperglycémie, voir l’ encadré à la fin de cette notice.
Effets indésirables fréquents (rapportés chez plus de 1 patient sur 100 mais moins de 1 patient sur 10):
• Modification de la peau au site d’ injection (lipodystrophie) Si vous injectez trop souvent votre insuline au même endroit de la peau, le tissu graisseux situé sous la peau à cet endroit peut devenir soit plus mince soit s'épaissir.
L'épaississement du tissu graisseux survient chez 1 à 2% des patients, tandis que l'amincissement est rare.
L'insuline injectée en un tel endroit risque de ne pas agir correctement.
Pour prévenir de telles modifications cutanées, il faut changer de site d’ injection à chaque fois.
• Réactions cutanées et allergiques Chez 3 à 4% des patients, il apparaît des réactions au point d'injection (par exemple rougeur, douleur d'intensité inhabituelle lors de l'injection, démangeaisons, urticaire, tuméfaction ou inflammation).
Ces réactions peuvent aussi s'étendre autour du point d'injection.
La plupart des réactions mineures aux insulines disparaissent généralement en l'espace de quelques jours à quelques semaines.
103 Effets indésirables rares (rapportés chez plus de 1 patient sur 10 000 mais moins de 1 patient sur 1000):
• Réactions allergiques sévères aux insulines Les symptômes associés peuvent inclure des réactions cutanées étendues (rash et démangeaison sur l’ ensemble du corps), un gonflement sévère de la peau ou des muqueuses (œ dème de Quincke), une gêne respiratoire, une diminution de la pression artérielle avec des battements cardiaques rapides et une transpiration abondante.
Cela pourrait être des symptômes de réactions allergiques sévères aux insulines qui peuvent mettre la vie en danger.
• Réactions oculaires Une modification importante (amélioration ou aggravation) de l'équilibre glycémique peut temporairement perturber votre vision.
Si vous avez une rétinopathie proliférante (une maladie des yeux associée au diabète), les épisodes d'hypoglycémie sévère peuvent provoquer une perte de la vision temporaire.
Les autres effets indésirables comprennent:
Un traitement par l'insuline peut entraîner la formation par l'organisme d'anticorps anti-insuline (substances qui agissent contre l'insuline).
Dans de rares cas, il faut alors modifier votre dose d'insuline.
Dans de rares cas, un traitement par l'insuline peut provoquer une rétention temporaire d'eau dans l'organisme, avec gonflement des mollets et des chevilles.
Dans de très rares cas, des dysgueusies (troubles du goût) et des myalgies (douleurs musculaires) peuvent survenir.
Population pédiatrique
En général, les effets indésirables rapportés chez les enfants de 18 ans ou moins sont identiques à ceux observés chez l'adulte.
Les plaintes concernant des réactions au site d'injection et des réactions cutanées sont rapportées relativement plus fréquemment chez les patients de 18 ans ou moins que chez les patients adultes.
Aucune donnée de tolérance issue d’ une étude clinique n’ est disponible chez les patients de moins de 6 ans.
Prévenez votre médecin ou votre pharmacien si vous constatez un des effets indésirables mentionnés ci-dessus ou tout autre effet non souhaité ou inattendu.
Pour éviter des réactions graves, informez immédiatement un médecin si l’ un des effets indésirables est sévère, survient brutalement ou s'aggrave rapidement.
5.
COMMENT CONSERVER LANTUS
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser après la date de péremption mentionnée sur la boîte et sur l’ étiquette de la cartouche.
La date d’ expiration fait référence au dernier jour du mois.
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Ne pas placer Lantus près du compartiment à glaçons ou d’ une poche de congélation.
Conserver la cartouche dans l’ emballage extérieur à l’ abri de la lumière.
Les cartouches en cours d'utilisation (dans le stylo à insuline) ou transportées en réserve peuvent être conservées jusqu’ à 4 semaines maximum, à une température ne dépassant pas 25°C, éloignées d’ une source de chaleur directe ou d’ une source lumineuse directe.
Les cartouches en cours d’ utilisation ne doivent pas être conservées au réfrigérateur.
Ne pas l’ utiliser après cette période.
N’ utilisez pas Lantus si la solution contient des particules solides visibles.
Lantus ne doit être utilisé que si la solution est limpide, incolore, et a l’ aspect de l'eau.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Lantus
- La substance active est l’ insuline glargine.
Un millilitre de solution contient 100 Unités de
substance active, à savoir l'insuline glargine
- Les autres composants sont: chlorure de zinc, métacrésol, glycérol, hydroxyde de sodium, acide
chlorhydrique et eau pour préparations injectables.
Qu’ est ce que Lantus et contenu de l’ emballage extérieur
Lantus 100 Unités/ ml solution injectable en cartouche est une solution limpide et incolore.
Lantus est présenté dans des cartouches spéciales, conçues pour être utilisées avec un stylo à insuline, tel qu’ OptiPen ou avec d’ autres stylos compatibles avec les cartouches Lantus.
Disponible en boîtes de 1, 3, 4, 5, 6, 8, 9 et 10 cartouches.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de L’ autorisation de mise sur le marché et fabricant
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Allemagne.
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l'autorisation de mise sur le marché.
België/ Belgique/ Belgien sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00
България sanofi-aventis Bulgaria EOOD Тел.: +359 (0)2 970 53 00
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/ S Tlf: +45 45 16 70 00
105 Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi-aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi-aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi-aventis d. o. o.
Tel: +386 1 560 48 00
Slovenská republika sanofi-aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S. p. A.
Tel: +39 02 393 91
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
La dernière date à laquelle cette notice a été approuvée est le {date}
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
106 HYPERGLYCEMIE ET HYPOGLYCEMIE
Ayez toujours du sucre (au moins 20 grammes) sur vous.
Portez toujours sur vous un document signalant que vous êtes diabétique.
HYPERGLYCEMIE (taux élevé de sucre dans le sang)
Si votre glycémie est trop élevée (hyperglycémie), vous pouvez ne pas avoir injecté assez d’ insuline.
Pourquoi une hyperglycémie survient?
Par exemple,
- vous n’ avez pas ou pas assez injecté d’ insuline, ou si celle -ci est devenue moins efficace, du fait
par exemple d’ une mauvaise conservation,
- votre stylo à insuline ne fonctionne pas correctement,
- votre activité physique a diminué, vous êtes soumis au stress (bouleversement émotionnel,
énervement), ou vous avez une blessure, une opération, une infection ou de la fièvre,
- vous utilisez ou avez utilisé certains autres médicaments (voir paragraphe 2, « Utilisation
d’ autres médicaments »).
Soif, augmentation du besoin d’ urine, fatigue, sécheresse de la peau, rougeur du visage, perte d’ appétit, baisse de la pression artérielle, accélération du pouls et présence de glucose et de corps cétoniques dans les urines.
Douleurs d’ estomac, respiration rapide et profonde, somnolence, voire perte de connaissance, peuvent traduire un état grave (acidocétose) résultant du manque d'insuline.
Que devez -vous faire en cas d’ hyperglycémie?
Vérifiez votre glycémie et votre cétonurie le plus rapidement possible dès que l'un des symptômes ci-dessus apparaît.
L’ hyperglycémie sévère et l’ acidocétose doivent toujours être traitées par un médecin, généralement à l’ hôpital.
HYPOGLYCEMIE (faible taux de sucre dans le sang)
Si votre taux de sucre dans le sang diminue trop, vous risquez de perdre connaissance.
Une hypoglycémie sévère peut provoquer une crise cardiaque ou des lésions au niveau du cerveau et peut mettre la vie en danger.
Vous devez normalement être capable de reconnaître quand votre glycémie diminue trop fortement, afin de pouvoir prendre les mesures appropriées.
Pourquoi une hypoglycémie survient?
Par exemple:
- vous injectez plus d’ insuline qu’ il n’ est nécessaire,
- vous omettez ou retardez des repas,
- vous ne mangez pas assez ou prenez des aliments peu riches en hydrates de carbone (le sucre et
les substances similaires au sucre sont appelés "hydrates de carbone"; toutefois, les édulcorants artificiels ne sont PAS des hydrates de carbone),
- vous perdez des hydrates de carbone en raison de vomissements ou d'une diarrhée,
- vous buvez de l’ alcool, en particulier en mangeant peu,
- vous avez une activité physique plus intense que d'habitude ou de type différent,
- vous vous rétablissez d’ une blessure, d’ une opération ou d’ autres formes de stress,
- vous vous rétablissez d'une maladie ou de la fièvre,
- vous utilisez ou avez arrêté d'utiliser certains autres médicaments (voir paragraphe 2,
« Utilisation d’ autres médicaments »).
107 Une hypoglycémie peut aussi survenir si:
- vous commencez un traitement par l’ insuline ou passez à une autre préparation d’ insuline (lors
du changement de votre insuline basale pour Lantus, une hypoglycémie, quand elle apparaît, a plus de chance de survenir le matin plutôt que la nuit),
- vos taux de sucre dans le sang sont presque normaux ou instables,
- vous changez la zone cutanée où vous injectez de l’ insuline (par exemple de la cuisse à la partie
supérieure du bras),
- vous souffrez d'une grave maladie des reins ou du foie ou d’ un autre type d maladie telle qu’ une
hypothyroïdie.
Les symptômes annonciateurs d’ une hypoglycémie
Exemples de symptômes qui vous indiquent que votre glycémie diminue trop ou trop vite: sueurs, peau moite, anxiété, rythme cardiaque accéléré, hypertension artérielle, palpitations et pouls irrégulier.
Ces symptômes précèdent souvent dus à un manque de sucre dans le cerveau.
Exemples de symptômes indiquant une baisse du taux de sucre dans le cerveau: maux de tête, faim intense, nausées, vomissements, fatigue, somnolence, troubles du sommeil, agitation, comportement agressif, difficultés de concentration, réflexes altérés, dépression, confusion, troubles de la parole (pouvant aller jusqu’ à une perte totale de la parole), troubles visuels, tremblements, paralysie, picotements (paresthésies), engourdissement et des sensations de fourmillements au niveau de la bouche, vertiges, perte du contrôle de soi, incapacité à s'occuper de soi, convulsions, perte de connaissance.
Les premiers symptômes qui attirent l'attention sur l'hypoglycémie ("symptômes annonciateurs d’ hypoglycémie") peuvent être modifiés, moins intenses ou complètement absents si
- vous êtes âgé, vous avez un diabète depuis longtemps, ou si vous souffrez d'une certaine
maladie neurologique (neuropathie diabétique autonome),
- vous avez eu une hypoglycémie récente (par exemple, le jour précédent) ou quand
l'hypoglycémie survient lentement,
- vous avez une glycémie normale ou, au moins, très améliorée,
- vous êtes récemment passé d’ une insuline animale à une insuline humaine telle que Lantus,
- vous utilisez ou avez utilisé certains autres médicaments (voir paragraphe 2, « Utilisation
d’ autres médicaments »).
Dans ces situations, vous courez un risque d'hypoglycémie sévère (et même de perte de connaissance) sans vous en apercevoir.
Restez toujours vigilant en reconnaissant vos symptômes annonciateurs d’ hypoglycémie.
Des contrôles plus fréquents de votre glycémie peuvent vous permettre de déceler des épisodes hypoglycémiques discrets qui pourraient sinon être ignorés.
Si vous ne savez pas reconnaître vos symptômes annonciateurs d’ hypoglycémie, évitez les situations (telles que la conduite automobile) qui pourraient constituer un risque pour vous -même ou pour autrui du fait d’ une hypoglycémie.
108 Que devez -vous faire en cas d'hypoglycémie?
1.
Ne vous injectez pas d'insuline.
Prenez immédiatement environ 10 à 20 grammes de sucre, comme du glucose, des morceaux de sucre ou une boisson sucrée.
Attention: les édulcorants artificiels et les aliments en contenant (tels que les boissons de régime) n'ont aucune utilité dans le traitement de l'hypoglycémie.
2.
Puis, mangez un aliment qui augmente durablement votre glycémie (tel que du pain ou des pâtes).
Vous avez dû certainement en discuter auparavant avec votre médecin ou votre infirmière.
La récupération d’ une hypoglycémie pourrait être retardée car Lantus a une action longue.
3.
Si l'hypoglycémie récidive, prenez à nouveau 10 à 20 grammes de sucre.
4.
Contactez immédiatement un médecin si vous ne réussissez pas à corriger l'hypoglycémie ou si celle -ci récidive.
Informez les personnes de votre entourage, amis et collègues proches des situations suivantes: Si vous n'êtes pas en mesure d'avaler quoi que ce soit ou si vous êtes inconscient, il vous faudra une injection de glucose ou de glucagon (un médicament qui augmente la glycémie).
Ces injections sont justifiées même s'il n'est pas sûr que vous ayez une hypoglycémie.
Il est recommandé de vérifier votre glycémie immédiatement après avoir pris du sucre, pour confirmer que vous avez réellement une hypoglycémie.
INFORMATION DE L’ UTILISATEUR
Lantus 100 Unités/ ml solution injectable en cartouche pour OptiClik Insuline glargine
Veuillez lire attentivement l’ intégralité de cette notice avant d’ utiliser ce médicament.
Les instructions pour l'utilisation d'OptiClik, le stylo à insuline, sont fournies avec votre OptiClik.
Veuillez vous y reporter avant d'utiliser votre médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d'autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Lantus et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser Lantus 3.
Comment utiliser Lantus 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Lantus 6.
Informations supplémentaires
1.
QU'EST-CE QUE LANTUS ET DANS QUEL CAS EST-IL UTILISE
Lantus est une solution injectable, limpide et incolore, contenant de l'insuline glargine.
L’ insuline glargine est une insuline modifiée, tout à fait comparable à l'insuline humaine.
Elle est produite par biotechnologie.
L'insuline glargine diminue la glycémie de façon prolongée et régulière.
Lantus est utilisé pour diminuer le taux de sucre dans le sang chez l’ adulte, l’ adolescent et l’ enfant à partir de 6 ans, en cas de diabète sucré.
Dans cette maladie, l’ organisme ne produit pas assez d’ insuline pour contrôler le taux de sucre dans le sang.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER LANTUS
N’ utilisez jamais Lantus
Si vous êtes allergique (hypersensible) à l'insuline glargine ou à tout autre composant contenu dans Lantus.
Faites attention
Respectez attentivement les instructions de votre médecin concernant la posologie, la surveillance (analyses de sang et d’ urine), le régime alimentaire et l’ activité physique (travail et exercice physique).
110 Groupes particuliers de patients
On dispose de peu d’ expérience sur l’ utilisation de Lantus chez l’ enfant de moins de 6 ans et chez les patients dont le foie ou les reins ne fonctionnent pas bien.
Voyages
Avant de partir en voyage, consultez votre médecin pour vous informer sur les points suivants:
- disponibilité de votre insuline dans le pays où vous allez,
- fourniture d'insuline, de seringues etc.,
- conservation adéquate de votre insuline pendant le voyage,
- horaire des repas et des injections d'insuline pendant le voyage,
- effets possibles du changement de fuseau horaire,
- risques éventuels pour votre santé dans les pays visités,
Maladies et blessures
Dans les situations suivantes, le traitement de votre diabète peut nécessiter beaucoup de précautions:
- Si vous êtes malade ou souffrez d’ une blessure importante, votre taux de sucre dans le sang risque
d’ augmenter (hyperglycémie).
- Si vous ne vous nourrissez pas suffisamment, votre taux de sucre dans le sang risque de diminuer
Dans la plupart des cas vous aurez besoin d'un médecin.
Veuillez contacter votre médecin aussitôt.
Si vous êtes atteint de diabète de type 1 (diabète insulinodépendant), n'arrêtez pas votre insuline et continuez de prendre suffisamment d’ hydrates de carbone.
Prévenez toujours vos proches et vos soignants que vous avez besoin d'insuline.
Utilisation d'autres médicaments
Les médicaments pouvant provoquer une baisse de votre glycémie (hypoglycémie) comprennent:
- les inhibiteurs de l'enzyme de conversion (IEC) (utilisés pour traiter certaines maladies cardiaques ou
- les fibrates (utilisés pour diminuer des taux élevés de lipides dans le sang),
- les inhibiteurs de la monoamine oxydase (IMAO) (utilisés pour traiter la dépression),
- la pentoxifylline, le propoxyphène, les salicylates (tels que l’ aspirine, utilisée pour soulager la
111 Les médicaments pouvant provoquer une augmentation de votre glycémie (hyperglycémie) comprennent:
- les diurétiques (utilisés pour traiter l’ hypertension artérielle ou une rétention excessive de liquide),
- les hormones thyroïdiennes (utilisées pour traiter les dysfonctionnements de la glande thyroïde),
- de la clonidine (utilisée pour traiter l’ hypertension artérielle),
La pentamidine (utilisée pour traiter certaines infections causées par des parasites) peut provoquer une hypoglycémie parfois suivie d'une hyperglycémie.
Les bêta-bloquants, comme d'autres médicaments sympatholytiques (tels que clonidine, guanéthidine et réserpine), peuvent atténuer ou supprimer complètement les premiers symptômes annonciateurs qui vous aident à reconnaître une hypoglycémie.
Si vous avez des doutes sur l'identité des médicaments que vous utilisez, consultez votre médecin ou votre pharmacien.
Aliments et boissons
Votre glycémie peut augmenter ou diminuer si vous buvez de l’ alcool.
Grossesse et allaitement
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Informez votre médecin en cas de désir de grossesse ou si vous êtes déjà enceinte.
Il peut être nécessaire de modifier vos doses d'insuline pendant la grossesse et après l'accouchement.
Le contrôle particulièrement soigneux de votre diabète et la prévention de l'hypoglycémie sont essentiels pour la bonne santé de votre bébé.
Si vous allaitez, consultez votre médecin car des adaptations de vos doses d’ insuline et votre régime alimentaire peuvent être nécessaires.
Conduite de véhicules et utilisation de machines
- vous avez une hypoglycémie (taux faible de sucre dans le sang),
- vous avez une hyperglycémie (taux élevé de sucre dans le sang),
Vous devez demander conseil à votre médecin sur vos capacités à conduire si:
- vous avez des épisodes d'hypoglycémie fréquents,
- les premiers symptômes annonciateurs qui vous aident à reconnaître une hypoglycémie sont
Informations importantes concernant certains composants de Lantus
Ce médicament contient moins de 1 mmol (23 mg) de sodium par dose; il est donc considéré comme sans sodium.
3.
COMMENT UTILISER LANTUS
Posologie
En fonction de votre mode de vie, vos analyses de taux de sucre dans votre sang (glycémie) et votre précédente utilisation d'insuline, votre médecin
- déterminera la dose quotidienne de Lantus nécessaire et le moment de l’ injection,
- vous dira à quel moment vous devez contrôler votre glycémie et si vous devez pratiquer des
analyses d'urine,
- vous dira dans quelles circonstances vous devrez augmenter ou diminuer la dose de Lantus.
Lantus est une insuline à effet prolongé.
Au besoin, votre médecin vous prescrira de l'associer à une insuline rapide ou à des comprimés hypoglycémiants.
De nombreux facteurs sont susceptibles de modifier votre glycémie.
Ainsi, vous serez capable de réagir correctement aux variations de votre glycémie et d’ éviter que la glycémie devienne trop élevée ou trop faible.
Voir l’ encadré à la fin de cette notice pour plus d’ informations.
Fréquence d’ administration
Une injection quotidienne de Lantus, au même moment de la journée, est nécessaire.
Chez l’ enfant, seule l’ administration le soir a été étudiée.
Mode d’ administration
Il faut injecter Lantus sous la peau.
NE JAMAIS injecter Lantus dans une veine, car cela modifierait son effet et risquerait de provoquer une hypoglycémie.
Votre médecin vous montrera dans quelle zone cutanée vous devez injecter Lantus.
A chaque injection d'insuline, vous devez changer de point de piqûre au sein d'une zone cutanée donnée.
Comment manipuler la cartouche pour OptiClik
Lantus en cartouche pour OptiClik est conçu pour être utilisé avec OptiClik uniquement.
Les instructions du fabricant pour l'utilisation du stylo doivent être soigneusement suivies pour l'insertion de la cartouche, la fixation de l'aiguille et l'injection d'insuline.
Conservez la cartouche à température ambiante pendant 1 à 2 heures avant de l'insérer dans le stylo.
Examinez la cartouche avant de l’ utiliser.
Ne l'utilisez que si la solution est limpide, incolore, comme de l'eau et ne contient pas de particules visibles.
Ne pas l’ agiter ou mélanger avant utilisation.
Utilisez toujours une nouvelle cartouche si vous remarquez que le contrôle de votre glycémie s’ aggrave brutalement.
Cela peut être dû à une perte d’ efficacité partielle de cette insuline.
Si vous pensez que vous avez un problème avec Lantus, parlez -en à votre médecin ou votre pharmacien.
113 Précautions avant injection
Avant l'injection, éliminer les éventuelles bulles d'air (voir le mode d'emploi du stylo). Veillez à ce que l'insuline ne soit contaminée ni par de l'alcool, ni par d'autres désinfectants, ni par toute autre substance.
Il ne faut ni remplir à nouveau ni réutiliser les cartouches vides.
N'ajoutez aucune autre insuline dans la cartouche.
Ne mélangez Lantus à aucune autre insuline ou à aucun autre médicament.
Ne diluez pas le produit.
Un mélange ou une dilution peuvent modifier l'action de Lantus.
Problèmes avec OptiClik?
Veuillez vous reporter aux instructions du fabricant pour l'utilisation du stylo.
Si OptiClik est défectueux ou ne fonctionne pas correctement (dû à des défauts mécaniques) il doit être écarté, et un nouvel OptiClik doit être utilisé.
Si OptiClik ne fonctionne pas bien, vous pouvez prélever l'insuline contenue dans la cartouche en utilisant une seringue pour injection.
Pour ce faire, il vous faut donc des seringues pour injection et des aiguilles.
Cependant, utilisez uniquement des seringues pour injection conçues pour une concentration d'insuline de 100 Unités par millilitre.
Erreurs de posologie
Si vous avez utilisé plus de Lantus que vous n’ auriez dû
-Si vous avez injecté une dose trop importante de Lantus, votre taux de sucre dans le sang peut devenir trop faible (hypoglycémie).
Contrôlez fréquemment votre glycémie.
Généralement, pour prévenir l'hypoglycémie, vous devez vous alimenter davantage et surveiller votre glycémie.
Pour plus d’ informations sur le traitement de l'hypoglycémie, voir l’ encadré à la fin de cette notice.
Si vous oubliez d’ utiliser Lantus
Si vous avez oublié une dose de Lantus ou si vous n’ avez pas injecté assez d’ insuline, votre taux de sucre dans le sang peut devenir trop élevé (hyperglycémie).
Contrôlez fréquemment votre glycémie.
Pour plus d'informations sur le traitement de l'hyperglycémie, voir l’ encadré à la fin de cette notice.
Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre.
Si vous arrêtez d’ utiliser Lantus
Ceci peut entraîner une hyperglycémie sévère (taux très élevé de sucre dans le sang) et une acidocétose (formation d’ acide dans le sang lorsque l’ organisme dégrade les graisses au lieu du sucre).
N’ arrêtez pas Lantus sans en parler à votre médecin, qui vous dira ce qu’ il y a besoin de faire.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Lantus peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Une hypoglycémie (faible taux de sucre dans le sang) peut être très grave.
Si votre glycémie diminue trop, vous risquez de perdre connaissance.
Une hypoglycémie sévère peut provoquer des lésions cérébrales et peut mettre la vie en danger.
Si vous avez des symptômes d’ hypoglycémie, prenez les mesures nécessaires pour augmenter immédiatement votre taux de sucre dans le sang.
Des réactions cutanées étendues (rash et démangeaison sur l’ ensemble du corps), un gonflement sévère de la peau ou des muqueuses (œ dème de Quincke), une gêne respiratoire, une diminution de la pression artérielle avec des battements cardiaques rapides et une transpiration abondante.
Cela pourrait être des symptômes de réactions allergiques sévères aux insulines qui peuvent mettre la vie en danger.
Effets indésirables très fréquents (rapportés chez plus de 1 patient sur 10):
Comme avec tout traitement par insuline, l’ effet indésirable le plus fréquent est l’ hypoglycémie.
L’ hypoglycémie (faible taux de sucre dans le sang) signifie que votre quantité de sucre dans le sang est insuffisante.
Pour plus d’ informations sur les effets indésirables de l’ hypoglycémie ou l’ hyperglycémie, voir l’ encadré à la fin de cette notice.
Effets indésirables fréquents (rapportés chez plus de 1 patient sur 100 mais moins de 1 patient sur 10):
• Modification de la peau au site d’ injection (lipodystrophie) Si vous injectez trop souvent votre insuline au même endroit de la peau, le tissu graisseux situé sous la peau à cet endroit peut devenir soit plus mince soit s'épaissir.
L'épaississement du tissu graisseux survient chez 1 à 2% des patients, tandis que l'amincissement est rare.
L'insuline injectée en un tel endroit risque de ne pas agir correctement.
Pour prévenir de telles modifications cutanées, il faut changer de site d’ injection à chaque fois.
• Réactions cutanées et allergiques Chez 3 à 4% des patients, il apparaît des réactions au point d'injection (par exemple rougeur, douleur d'intensité inhabituelle lors de l'injection, démangeaisons, urticaire, tuméfaction ou inflammation).
Ces réactions peuvent aussi s'étendre autour du point d'injection.
La plupart des réactions mineures aux insulines disparaissent généralement en l'espace de quelques jours à quelques semaines.
Effets indésirables rares (rapportés chez plus de 1 patient sur 10 000 mais moins de 1 patient sur 1000):
• Réactions allergiques sévères aux insulines Les symptômes associés peuvent inclure des réactions cutanées étendues (rash et démangeaison sur l’ ensemble du corps), un gonflement sévère de la peau ou des muqueuses (œ dème de Quincke), une gêne respiratoire, une diminution de la pression artérielle avec des battements cardiaques rapides et une transpiration abondante.
Cela pourrait être des symptômes de réactions allergiques sévères aux insulines qui peuvent mettre la vie en danger.
• Réactions oculaires Une modification importante (amélioration ou aggravation) de l'équilibre glycémique peut temporairement perturber votre vision.
Si vous avez une rétinopathie proliférante (une maladie des yeux associée au diabète), les épisodes d'hypoglycémie sévère peuvent provoquer une perte de la vision temporaire.
Les autres effets indésirables comprennent:
Un traitement par l'insuline peut entraîner la formation par l'organisme d'anticorps anti-insuline (substances qui agissent contre l'insuline).
Dans de rares cas, il faut alors modifier votre dose d'insuline.
Dans de rares cas, un traitement par l'insuline peut provoquer une rétention temporaire d'eau dans l'organisme, avec gonflement des mollets et des chevilles.
115 Dans de très rares cas, des dysgueusies (troubles du goût) et des myalgies (douleurs musculaires) peuvent survenir.
Population pédiatrique
En général, les effets indésirables rapportés chez les enfants de 18 ans ou moins sont identiques à ceux observés chez l'adulte.
Les plaintes concernant des réactions au site d'injection et des réactions cutanées sont rapportées relativement plus fréquemment chez les patients de 18 ans ou moins que chez les patients adultes.
Aucune donnée de tolérance issue d’ une étude clinique n’ est disponible chez les patients de moins de 6 ans.
Prévenez votre médecin ou votre pharmacien si vous constatez un des effets indésirables mentionnés ci-dessus ou tout autre effet non souhaité ou inattendu.
Pour éviter des réactions graves, informez immédiatement un médecin si l’ un des effets indésirables est sévère, survient brutalement ou s'aggrave rapidement.
5.
COMMENT CONSERVER LANTUS
Tenir hors de la portée et de la vue des enfants.
N'utilisez pas Lantus après la date de péremption mentionnée sur la boîte et sur l’ étiquette de la cartouche.
La date d’ expiration fait référence au dernier jour du mois.
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Ne pas placer Lantus près du compartiment à glaçons ou d'une poche de congélation.
Conserver la cartouche dans l’ emballage extérieur à l’ abri de la lumière.
Cartouches en cours d’ utilisation:
Les cartouches en cours d'utilisation (dans le stylo à insuline) ou transportées en réserve peuvent être conservées jusqu’ à 4 semaines maximum, à une température ne dépassant pas 25°C, éloignées d’ une source de chaleur directe ou d’ une source lumineuse directe.
Les cartouches en cours d’ utilisation dans le stylo à insuline ne doivent pas être conservées au réfrigérateur.
Ne pas l’ utiliser après cette période.
N’ utilisez pas Lantus si la solution contient des particules solides visibles.
Lantus ne doit être utilisé que si la solution est limpide, incolore, et a l’ aspect de l'eau.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Lantus
- La substance active est l’ insuline glargine.
Un millilitre de solution contient 100 Unités de
substance active, à savoir l'insuline glargine
- Les autres composants sont: chlorure de zinc, métacrésol, glycérol, hydroxyde de sodium, acide
chlorhydrique et eau pour préparations injectables.
Qu’ est ce que Lantus et contenu de l’ emballage extérieur
Lantus 100 Unités/ ml solution injectable en cartouche est une solution limpide et incolore.
Cette cartouche doit être utilisée uniquement avec OptiClik.
116 Lantus est présenté dans une cartouche scellée dans un containeur en plastique, qui constitue la partie jetable d'OptiClik, un stylo à insuline.
Disponible en boîtes de 1, 3, 4, 5, 6, 8, 9 et 10 cartouches.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de L’ autorisation de mise sur le marché et fabricant
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Allemagne.
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l'autorisation de mise sur le marché.
België/ Belgique/ Belgien sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00
България sanofi-aventis Bulgaria EOOD Тел.: +359 (0)2 970 53 00
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B. V.
Tel: +31 (0)182 557 755
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
Österreich sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi-aventis Sp. z o. o.
Tel.: +48 22 541 46 00
España sanofi-aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
Tel: +353 (0) 1 403 56 00
Tel: +386 1 560 48 00
Slovenská republika sanofi-aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
117 Italia sanofi-aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi-aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
La dernière date à laquelle cette notice a été approuvée est le {date}
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
118 HYPERGLYCEMIE ET HYPOGLYCEMIE
Ayez toujours du sucre (au moins 20 grammes) sur vous.
Portez toujours sur vous un document signalant que vous êtes diabétique.
HYPERGLYCEMIE (taux élevé de sucre dans le sang)
Si votre glycémie est trop élevée (hyperglycémie), vous pouvez ne pas avoir injecté assez d’ insuline.
Pourquoi une hyperglycémie survient?
Par exemple,
- vous n’ avez pas ou pas assez injecté d’ insuline, ou si celle -ci est devenue moins efficace, du fait
par exemple d’ une mauvaise conservation,
- votre stylo à insuline ne fonctionne pas correctement,
- votre activité physique a diminué, vous êtes soumis au stress (bouleversement émotionnel,
énervement), ou vous avez une blessure, une opération, une infection ou de la fièvre,
- vous utilisez ou avez utilisé certains autres médicaments (voir paragraphe 2, « Utilisation
d’ autres médicaments »).
Soif, augmentation du besoin d’ uriner, fatigue, sécheresse de la peau, rougeur du visage, perte d’ appétit, baisse de la pression artérielle, accélération du pouls et présence de glucose et de corps cétoniques dans les urines.
Douleurs d’ estomac, respiration rapide et profonde, somnolence voire perte de connaissance, peuvent traduire un état grave (acidocétose) résultant du manque d'insuline.
Que devez -vous faire en cas d’ hyperglycémie?
Vérifiez votre glycémie et votre cétonurie le plus rapidement possible dès que l’ un de ces symptômes apparaît.
L’ hyperglycémie sévère et l’ acidocétose doivent toujours être traitées par un médecin, généralement à l’ hôpital.
HYPOGLYCEMIE (faible taux de sucre dans le sang)
Si votre taux de sucre dans le sang diminue trop, vous risquez de perdre connaissance.
Une hypoglycémie sévère peut provoquer une crise cardiaque ou des lésions au niveau du cerveau et peut mettre la vie en danger.
Vous devez normalement être capable de reconnaître quand votre glycémie diminue trop fortement, afin de pouvoir prendre les mesures appropriées.
Pourquoi une hypoglycémie survient?
Par exemple:
- vous injectez plus d’ insuline qu’ il n’ est nécessaire,
- vous omettez ou retardez des repas,
- vous ne mangez pas assez ou prenez des aliments peu riches en hydrates de carbone (le sucre et
les substances similaires au sucre sont appelés "hydrates de carbone"; toutefois, les édulcorants artificiels ne sont PAS des hydrates de carbone),
- vous perdez des hydrates de carbone en raison de vomissements ou d'une diarrhée,
- vous buvez de l’ alcool, en particulier en mangeant peu,
- vous avez une activité physique plus intense que d'habitude ou de type différent,
- vous vous rétablissez d’ une blessure, d’ une opération ou d’ autres formes de stress,
- vous vous rétablissez d'une maladie ou de la fièvre,
- vous utilisez ou avez arrêté d'utiliser certains autres médicaments (voir paragraphe 2,
« Utilisation d’ autres médicaments »).
119 Une hypoglycémie peut aussi survenir si:
- vous commencez un traitement par l’ insuline ou passez à une autre préparation d’ insuline (lors
du changement de votre insuline basale pour Lantus, une hypoglycémie, quand elle apparaît, a plus de chance de survenir le matin plutôt que la nuit),
- vos taux de sucre dans le sang sont presque normaux ou instables,
- vous changez la zone cutanée où vous injectez de l’ insuline (par exemple de la cuisse à la partie
supérieure du bras),
- vous souffrez d'une grave maladie des reins ou du foie ou d’ un autre type de maladie telle
qu’ une hypothyroïdie.
Les symptômes annonciateurs d’ une hypoglycémie
Exemples de symptômes qui vous indiquent que votre glycémie diminue trop ou trop vite: sueurs, peau moite, anxiété, rythme cardiaque accéléré, hypertension artérielle, palpitations et pouls irrégulier.
Ces symptômes précèdent souvent ceux dus à un manque de sucre dans le cerveau. -Dans votre cerveau:
Exemples de symptômes indiquant une baisse du taux de sucre dans le cerveau: maux de tête, faim intense, nausées, vomissements, fatigue, somnolence, troubles du sommeil, agitation, comportement agressif, difficultés de concentration, réflexes altérés, dépression, confusion, troubles de la parole (pouvant aller jusqu’ à la perte totale de la parole), troubles visuels, tremblements, paralysie, picotements (paresthésies), engourdissement et des sensations de fourmillements au niveau de la bouche, vertiges, perte du contrôle de soi, incapacité à s'occuper de soi, convulsions, perte de connaissance.
Les premiers symptômes qui attirent l'attention sur l'hypoglycémie ("symptômes annonciateurs d’ hypoglycémie") peuvent être modifiés, moins intenses ou complètement absents si
- vous êtes âgé, vous avez un diabète depuis longtemps, ou si vous souffrez d'une certaine
maladie neurologique (neuropathie diabétique autonome),
- vous avez eu une hypoglycémie récente (par exemple, le jour précédent) ou quand
l'hypoglycémie survient lentement,
- vous avez une glycémie normale ou, au moins, très améliorée,
- vous êtes récemment passé d’ une insuline animale à une insuline humaine telle que Lantus,
- vous utilisez ou avez utilisé certains autres médicaments (voir paragraphe 2, « Utilisation
d’ autres médicaments »).
Dans ces situations, vous courez un risque d'hypoglycémie sévère (et même de perte de connaissance) sans vous en apercevoir.
Restez toujours vigilant en reconnaissant vos symptômes annonciateurs d’ hypoglycémie.
Des contrôles plus fréquents de votre glycémie peuvent vous permettre de déceler des épisodes hypoglycémiques discrets qui pourraient sinon être ignorés.
Si vous ne savez pas reconnaître vos symptômes annonciateurs d’ hypoglycémie, évitez les situations (telles que la conduite automobile) qui pourraient constituer un risque pour vous -même ou pour autrui du fait d’ une hypoglycémie.
120 Que devez -vous faire en cas d'hypoglycémie?
1.
Ne vous injectez pas d'insuline.
Prenez immédiatement environ 10 à 20 grammes de sucre, comme du glucose, des morceaux de sucre ou une boisson sucrée.
Attention: les édulcorants artificiels et les aliments en contenant (tels que les boissons de régime) n'ont aucune utilité dans le traitement de l'hypoglycémie.
2.
Puis, mangez un aliment qui augmente durablement votre glycémie tel que du pain ou des pâtes.
Vous avez dû certainement en discuter auparavant avec votre médecin ou votre infirmière.
La récupération d’ une hypoglycémie pourrait être retardée car Lantus a une action longue.
3.
Si l'hypoglycémie récidive, prenez à nouveau 10 à 20 grammes de sucre.
4.
Contactez immédiatement un médecin si vous ne réussissez pas à corriger l'hypoglycémie ou si celle -ci récidive.
Informez les personnes de votre entourage, amis et collègues proches des situations suivantes:
Si vous n'êtes pas en mesure d'avaler quoi que ce soit ou si vous êtes inconscient, il vous faudra une injection de glucose ou de glucagon (un médicament qui augmente la glycémie).
Ces injections sont justifiées même s'il n'est pas sûr que vous ayez une hypoglycémie.
Il est recommandé de vérifier votre glycémie immédiatement après avoir pris du sucre, pour confirmer que vous avez réellement une hypoglycémie.
INFORMATION DE L’ UTILISATEUR
Lantus 100 Unités/ ml solution injectable en stylo prérempli Insuline glargine
Avant d’ utiliser ce médicament, veuillez lire attentivement l’ intégralité de cette notice ainsi que les Instructions d’ Utilisation de Lantus, stylo prérempli OptiSet.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d'autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Lantus et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser Lantus 3.
Comment utiliser Lantus 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Lantus 6.
Informations supplémentaires
1.
QU'EST-CE QUE LANTUS ET DANS QUEL CAS EST-IL UTILISE
Lantus est une solution injectable, limpide et incolore, contenant de l'insuline glargine.
L’ insuline glargine est une insuline modifiée, tout à fait comparable à l'insuline humaine.
Elle est produite par biotechnologie.
L'insuline glargine diminue la glycémie de façon prolongée et régulière.
Lantus est utilisé pour diminuer le taux de sucre dans le sang chez l’ adulte, l’ adolescent et l’ enfant à partir de 6 ans, en cas de diabète sucré.
Dans cette maladie, l’ organisme ne produit pas assez d’ insuline pour contrôler le taux de sucre dans le sang.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER LANTUS
N’ utilisez jamais Lantus
Si vous êtes allergique (hypersensible) à l'insuline glargine ou à tout autre composant contenu dans Lantus.
Faites attention
Respectez attentivement les instructions de votre médecin concernant la posologie, la surveillance (analyses de sang et d’ urine), le régime alimentaire et l’ activité physique (travail et exercice physique), la technique d’ injection.
122 Groupes particuliers de patients
On dispose de peu d’ expérience sur l’ utilisation de Lantus chez l’ enfant de moins de 6 ans et chez les patients dont le foie ou les reins ne fonctionnent pas bien.
Voyages
Avant de partir en voyage, consultez votre médecin pour vous informer sur les points suivants:
- disponibilité de votre insuline dans le pays où vous allez,
- fourniture d'insuline, de seringues etc.,
- conservation adéquate de votre insuline pendant le voyage,
- horaire des repas et des injections d'insuline pendant le voyage,
- effets possibles du changement de fuseau horaire,
- risques éventuels pour votre santé dans les pays visités,
Maladies et blessures
Dans les situations suivantes, le traitement de votre diabète peut nécessiter beaucoup de précautions:
- Si vous êtes malade ou souffrez d’ une blessure importante, votre taux de sucre dans le sang risque
d’ augmenter (hyperglycémie).
- Si vous ne vous nourrissez pas suffisamment, votre taux de sucre dans le sang risque de diminuer
Dans la plupart des cas vous aurez besoin d'un médecin.
Veuillez contacter votre médecin aussitôt.
Si vous êtes atteint de diabète de type 1 (diabète insulinodépendant), n'arrêtez pas votre insuline et continuez de prendre suffisamment d‘ hydrates de carbone.
Prévenez toujours vos proches et vos soignants que vous avez besoin d'insuline.
Utilisation d'autres médicaments
Les médicaments pouvant provoquer une baisse de votre glycémie (hypoglycémie) comprennent:
- les inhibiteurs de l'enzyme de conversion (IEC) (utilisés pour traiter certaines maladies cardiaques ou
- les fibrates (utilisés pour diminuer des taux élevés de lipides dans le sang),
- les inhibiteurs de la monoamine oxydase (IMAO) (utilisés pour traiter la dépression),
- la pentoxifylline, le propoxyphène, les salicylates (tels que l’ aspirine, utilisée pour soulager la
123 Les médicaments pouvant provoquer une augmentation de votre glycémie (hyperglycémie) comprennent:
- les diurétiques (utilisés pour traiter l’ hypertension artérielle ou une rétention excessive de liquide),
- les hormones thyroïdiennes (utilisées pour traiter les dysfonctionnements de la glande thyroïde),
- de la clonidine (utilisée pour traiter l’ hypertension artérielle),
La pentamidine (utilisée pour traiter certaines infections causées par des parasites) peut provoquer une hypoglycémie parfois suivie d'une hyperglycémie.
Les bêta-bloquants, comme d'autres médicaments sympatholytiques (tels que clonidine, guanéthidine et réserpine), peuvent atténuer ou supprimer complètement les premiers symptômes annonciateurs qui vous aident à reconnaître une hypoglycémie.
Si vous avez des doutes sur l'identité des médicaments que vous utilisez, consultez votre médecin ou votre pharmacien.
Aliments et boissons
Votre glycémie peut augmenter ou diminuer si vous buvez de l’ alcool.
Grossesse et allaitement
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Informez votre médecin en cas de désir de grossesse ou si vous êtes déjà enceinte.
Il peut être nécessaire de modifier vos doses d'insuline pendant la grossesse et après l'accouchement.
Le contrôle particulièrement soigneux de votre diabète et la prévention de l'hypoglycémie sont essentiels pour la bonne santé de votre bébé.
Si vous allaitez, consultez votre médecin car des adaptations de vos doses d’ insuline et de votre régime alimentaire peuvent être nécessaires.
124 Conduite de véhicules et utilisation de machines
- vous avez une hypoglycémie (taux faible de sucre dans le sang),
- vous avez une hyperglycémie (taux élevé de sucre dans le sang),
Vous devez demander conseil à votre médecin sur vos capacités à conduire si:
- vous avez des épisodes d'hypoglycémie fréquents,
- les premiers symptômes annonciateurs qui vous aident à reconnaître une hypoglycémie sont
Informations importantes concernant certains composants de Lantus
Ce médicament contient moins de 1 mmol (23 mg) de sodium par dose; il est donc considéré comme sans sodium.
3.
COMMENT UTILISER LANTUS
Posologie
En fonction de votre mode de vie et de vos analyses de taux de sucre dans votre sang (glycémie) et votre précédente utilisation d'insuline, votre médecin
- déterminera la dose quotidienne de Lantus nécessaire et le moment de l’ injection,
- vous dira à quel moment vous devez contrôler votre glycémie et si vous devez pratiquer des
analyses d'urine,
- vous dira dans quelles circonstances vous devrez augmenter ou diminuer la dose de Lantus.
Lantus est une insuline à effet prolongé.
Au besoin, votre médecin vous prescrira de l'associer à une insuline rapide ou à des comprimés hypoglycémiants.
De nombreux facteurs sont susceptibles de modifier votre glycémie.
Ainsi, vous serez capable de réagir correctement aux variations de votre glycémie et d’ éviter qu’ elle devienne trop élevée ou trop faible.
Voir l’ encadré à la fin de cette notice pour plus d’ informations.
Fréquence d’ administration
Une injection quotidienne de Lantus, au même moment de la journée, est nécessaire.
Chez l’ enfant, seule l’ administration le soir a été étudiée.
OptiSet délivre une dose unitaire allant de 2 unités jusqu’ à un maximum de 40 unités.
Mode d’ administration
Il faut injecter Lantus sous la peau.
NE JAMAIS injecter Lantus dans une veine, car cela modifierait son effet et risquerait de provoquer une hypoglycémie.
Votre médecin vous montrera dans quelle zone cutanée vous devez injecter Lantus.
A chaque injection d'insuline, vous devez changer de point de piqûre au sein d'une zone cutanée donnée.
125 Comment manipuler Optiset
Lantus se présente en cartouches scellées dans un stylo injecteur jetable, OptiSet.
Lire attentivement les « Instructions d’ Utilisation d’ OptiSet » mentionnées dans cette notice.
Vous devez utiliser le stylo tel que décrit dans ces Instructions d’ Utilisation.
Une nouvelle aiguille doit être fixée avant chaque utilisation.
N’ utiliser que des aiguilles approuvées pour être utilisées avec Optiset.
Un test de sécurité doit être réalisé avant chaque injection.
Examinez la cartouche avant d’ utiliser le stylo.
Ne pas utiliser Lantus si vous y notez la présence de particules.
N’ utilisez Lantus que si la solution est limpide, incolore et comme de l’ eau.
Ne pas l’ agiter ou mélanger avant utilisation.
Afin de prévenir la transmission éventuelle de maladies, chaque stylo ne doit être utilisé que par un seul patient.
Veillez à ce que l'insuline ne soit contaminée ni par de l'alcool, ni par d'autres désinfectants, ni par toute autre substance.
Utilisez toujours un nouveau stylo si vous remarquez que le contrôle de votre glycémie s’ aggrave brutalement.
Si vous pensez avoir un problème avec OptiSet, veuillez vous reporter à la rubrique Questions et réponses en cas de défaillance du stylo des Instructions d’ Utilisation d’ OptiSet ci-jointes, ou faites -le contrôler par votre médecin ou pharmacien.
Les stylos vides ne doivent pas être re-remplis et doivent être jetés de manière appropriée.
N’ utilisez pas OptiSet s’ il est défectueux ou ne fonctionne pas correctement (dû à des défauts mécaniques), il doit être écarté, et un nouvel OptiSet doit être utilisé.
Erreurs de posologie
Si vous avez utilisé plus de Lantus que vous n’ auriez dû
Si vous avez injecté une dose trop importante de Lantus, votre taux de sucre dans le sang peut devenir trop faible (hypoglycémie).
Contrôlez fréquemment votre glycémie.
Généralement, pour prévenir l'hypoglycémie, vous devez vous alimenter davantage et surveiller votre glycémie.
Pour plus d’ informations sur le traitement de l'hypoglycémie, voir l’ encadré à la fin de cette notice.
Si vous oubliez d’ utiliser Lantus
Si vous avez oublié une dose de Lantus ou si vous n’ avez pas injecté assez d’ insuline, votre taux de sucre dans le sang peut devenir trop élevé (hyperglycémie).
Contrôlez fréquemment votre glycémie.
Pour plus d'informations sur le traitement de l'hyperglycémie, voir l’ encadré à la fin de cette notice.
Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre.
Si vous arrêtez d’ utiliser Lantus
Ceci peut entraîner une hyperglycémie sévère (taux très élevé de sucre dans le sang) et une acidocétose (formation d’ acide dans le sang lorsque l’ organisme dégrade les graisses au lieu du sucre).
N’ arrêtez pas Lantus sans en parler à votre médecin, qui vous dira ce qu’ il y a besoin de faire.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
126 4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS
Comme tous les médicaments, Lantus peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Une hypoglycémie (faible taux de sucre dans le sang) peut être très grave.
Si votre glycémie diminue trop, vous risquez de perdre connaissance.
Une hypoglycémie sévère peut provoquer des lésions cérébrales et peut mettre la vie en danger.
Si vous avez des symptômes d’ hypoglycémie, prenez les mesures nécessaires pour augmenter immédiatement votre taux de sucre dans le sang.
Des réactions cutanées étendues (rash et démangeaison sur l’ ensemble du corps), un gonflement sévère de la peau ou des muqueuses (œ dème de Quincke), une gêne respiratoire, une diminution de la pression artérielle avec des battements cardiaques rapides et une transpiration abondante.
Cela pourrait être des symptômes de réactions allergiques sévères aux insulines qui peuvent mettre la vie en danger.
Effets indésirables très fréquents (rapportés chez plus de 1 patient sur 10):
Comme avec tout traitement par insuline, l’ effet indésirable le plus fréquent est l’ hypoglycémie.
L’ hypoglycémie (faible taux de sucre dans le sang) signifie que votre quantité de sucre dans le sang est insuffisante.
Pour plus d’ informations sur les effets indésirables de l’ hypoglycémie ou l’ hyperglycémie, voir l’ encadré à la fin de cette notice.
Effets indésirables fréquents (rapportés chez plus de 1 patient sur 100 mais moins de 1 patient sur 10):
• Modification de la peau au site d’ injection (lipodystrophie) Si vous injectez trop souvent votre insuline au même endroit de la peau, le tissu graisseux situé sous la peau à cet endroit peut devenir soit plus mince soit s'épaissir.
L'épaississement du tissu graisseux survient chez 1 à 2% des patients, tandis que l'amincissement est rare.
L'insuline injectée en un tel endroit risque de ne pas agir correctement.
Pour prévenir de telles modifications cutanées, il faut changer de site d’ injection à chaque fois.
• Réactions cutanées et allergiques Chez 3 à 4% des patients, il apparaît des réactions au point d'injection (par exemple rougeur, douleur d'intensité inhabituelle lors de l'injection, démangeaisons, urticaire, tuméfaction ou inflammation).
Ces réactions peuvent aussi s'étendre autour du point d'injection.
La plupart des réactions mineures aux insulines disparaissent généralement en l'espace de quelques jours à quelques semaines.
Effets indésirables rares (rapportés chez plus de 1 patient sur 10 000 mais moins de 1 patient sur 1000):
• Réactions allergiques sévères aux insulines Les symptômes associés peuvent inclure des réactions cutanées étendues (rash et démangeaison sur l’ ensemble du corps), un gonflement sévère de la peau ou des muqueuses (œ dème de Quincke), une gêne respiratoire, une diminution de la pression artérielle avec des battements cardiaques rapides et une transpiration abondante.
Cela pourrait être des symptômes de réactions allergiques sévères aux insulines qui peuvent mettre la vie en danger.
• Réactions oculaires Une modification importante (amélioration ou aggravation) de l'équilibre glycémique peut temporairement perturber votre vision.
Si vous avez une rétinopathie proliférante (une maladie des yeux associée au diabète), les épisodes d'hypoglycémie sévère peuvent provoquer une perte de la vision temporaire.
127 Les autres effets indésirables comprennent:
Un traitement par l'insuline peut entraîner la formation par l'organisme d'anticorps anti-insuline (substances qui agissent contre l'insuline).
Dans de rares cas, il faut alors modifier votre dose d'insuline.
Dans de rares cas, un traitement par l'insuline peut provoquer une rétention temporaire d'eau dans l'organisme, avec gonflement des mollets et des chevilles.
Dans de très rares cas, des dysgueusies (troubles du goût) et des myalgies (douleurs musculaires) peuvent survenir.
Population pédiatrique
En général, les effets indésirables rapportés chez les enfants de 18 ans ou moins sont identiques à ceux observés chez l'adulte.
Les plaintes concernant des réactions au site d'injection et des réactions cutanées sont rapportées relativement plus fréquemment chez les patients de 18 ans ou moins que chez les patients adultes.
Aucune donnée de tolérance issue d’ une étude clinique n’ est disponible chez les patients de moins de 6 ans.
Prévenez votre médecin ou votre pharmacien si vous constatez un des effets indésirables mentionnés ci-dessus ou tout autre effet non souhaité ou inattendu.
Pour éviter des réactions graves, informez immédiatement un médecin si l’ un des effets indésirables est sévère, survient brutalement ou s'aggrave rapidement.
5.
COMMENT CONSERVER LANTUS
Tenir hors de la portée et de la vue des enfants.
N'utilisez pas Lantus après la date de péremption mentionnée sur la boîte et sur l’ étiquette de la cartouche.
La date d’ expiration fait référence au dernier jour du mois.
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Ne pas placer le stylo prérempli près du compartiment à glaçons ou d'une poche de congélation.
Conserver le stylo prérempli dans l’ emballage extérieur à l’ abri de la lumière.
Les stylos en cours d'utilisation ou transportés en réserve peuvent se conserver jusqu’ à 4 semaines maximum, à une température ne dépassant pas 25°C, éloignés d’ une source de chaleur directe ou d’ une source lumineuse directe.
Le stylo en cours d’ utilisation ne doit pas être conservé au réfrigérateur.
Ne pas l’ utiliser après cette période.
L’ aiguille sera retirée après l’ injection et le stylo conservé sans l’ aiguille.
L’ aiguille sera également retirée avant de jeter le stylo.
Les aiguilles ne seront jamais réutilisées.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
128 6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Lantus
- La substance active est l’ insuline glargine.
Un millilitre de solution contient 100 Unités de
substance active, à savoir l'insuline glargine
- Les autres composants sont: chlorure de zinc, métacrésol, glycérol, hydroxyde de sodium, acide
chlorhydrique et eau pour préparations injectables.
Qu’ est ce que Lantus et contenu de l’ emballage extérieur
Lantus 100 Unités/ ml solution injectable en stylo prérempli OptiSet, est une solution limpide et incolore.
Disponible en boîtes de 1, 3, 4, 5, 6, 8, 9 et 10 stylos.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de L’ autorisation de mise sur le marché et fabricant
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Allemagne.
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l'autorisation de mise sur le marché.
België/ Belgique/ Belgien sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00
България sanofi-aventis Bulgaria EOOD Тел.: +359 (0)2 970 53 00
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B. V.
Tel: +31 (0)182 557 755
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
Österreich sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
España sanofi-aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
129 France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi-aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Tel: +353 (0) 1 403 56 00
Tel: +386 1 560 48 00
Slovenská republika sanofi-aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S. p. A.
Tel: +39 02 393 91
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
La dernière date à laquelle cette notice a été approuvée est le {date}
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
130 HYPERGLYCEMIE ET HYPOGLYCEMIE
Ayez toujours du sucre (au moins 20 grammes) sur vous.
Portez toujours sur vous un document signalant que vous êtes diabétique.
HYPERGLYCEMIE (taux élevé de sucre dans le sang)
Si votre glycémie est trop élevée (hyperglycémie), vous pouvez ne pas avoir injecté assez d’ insuline.
Pourquoi une hyperglycémie survient?
Par exemple,
- vous n’ avez pas ou pas assez injecté d’ insuline, ou si celle -ci est devenue moins efficace, du fait
par exemple d’ une mauvaise conservation),
- votre stylo à insuline ne fonctionne pas correctement,
- votre activité physique a diminué, vous êtes soumis au stress (bouleversement émotionnel,
énervement), ou vous avez une blessure, une opération, une infection ou de la fièvre,
- vous utilisez ou avez utilisé certains autres médicaments (voir paragraphe 2, "Utilisation
d'autres médicaments ").
Soif, augmentation du besoin d’ uriner, fatigue, sécheresse de la peau, rougeur du visage, perte d’ appétit, baisse de la pression artérielle, accélération du pouls et présence de glucose et de corps cétoniques dans les urines.
Douleurs d’ estomac, respiration rapide et profonde, somnolence voire perte de connaissance, peuvent traduire un état grave (acidocétose) résultant du manque d'insuline.
Que devez -vous faire en cas d’ hyperglycémie?
Vérifiez votre glycémie et votre cétonurie le plus rapidement possible dès que l'un des symptômes ci-dessus apparaît.
L'hyperglycémie sévère et l'acidocétose doivent toujours être traitées par un médecin, généralement à l’ hôpital.
HYPOGLYCEMIE (faible taux de sucre dans le sang)
Si votre taux de sucre dans le sang diminue trop, vous risquez de perdre connaissance.
Une hypoglycémie sévère peut provoquer une crise cardiaque ou des lésions au niveau du cerveau et peut mettre la vie en danger.
Vous devez normalement être capable de reconnaître quand votre glycémie diminue trop fortement, afin de pouvoir prendre les mesures appropriées.
Pourquoi une hypoglycémie survient?
Par exemple:
- vous injectez plus d’ insuline qu’ il n’ est nécessaire,
- vous omettez ou retardez des repas,
- vous ne mangez pas assez ou prenez des aliments peu riches en hydrates de carbone (le sucre et
les substances similaires au sucre sont appelés "hydrates de carbone"; toutefois, les édulcorants artificiels ne sont PAS des hydrates de carbone),
- vous perdez des hydrates de carbone en raison de vomissements ou d'une diarrhée,
- vous buvez de l’ alcool, en particulier en mangeant peu,
- vous avez une activité physique plus intense que d'habitude ou de type différent,
- vous vous rétablissez d’ une blessure, d’ une opération ou d’ autres formes de stress,
- vous vous rétablissez d'une maladie ou de la fièvre,
- vous utilisez ou avez arrêté d'utiliser certains autres médicaments (voir paragraphe 2,
"Utilisation d'autres médicaments").
131 Une hypoglycémie peut aussi survenir si:
- vous commencez un traitement par l’ insuline ou passez à une autre préparation d’ insuline (lors
du changement de votre insuline basale pour Lantus, une hypoglycémie, quand elle apparaît, a plus de chance de survenir le matin plutôt que la nuit),
- vos taux de sucre sont presque normaux ou instables,
- vous changez la zone cutanée où vous injectez de l’ insuline (par exemple de la cuisse à la partie
supérieure du bras),
- vous souffrez d'une grave maladie des reins ou du foie ou d’ un autre type de maladie telle
qu’ une hypothyroïdie.
Les symptômes annonciateurs d’ une hypoglycémie
Exemples de symptômes qui vous indiquent que votre glycémie diminue trop ou trop vite: sueurs, peau moite, anxiété, rythme cardiaque accéléré, hypertension artérielle, palpitations et pouls irrégulier.
Ces symptômes précèdent souvent ceux dus à un manque de sucre dans le cerveau.
Exemples de symptômes indiquant une baisse du taux de sucre dans le cerveau: maux de tête, faim intense, nausées, vomissements, fatigue, somnolence, troubles du sommeil, agitation, comportement agressif, difficultés de concentration, réflexes altérés, dépression, confusion, troubles de la parole (pouvant aller jusqu’ à une perte totale de la parole), troubles visuels, tremblements, paralysie, picotements (paresthésies), engourdissement et des sensations de fourmillements au niveau de la bouche, vertiges, perte du contrôle de soi, incapacité à s'occuper de soi, convulsions, perte de connaissance.
Les premiers symptômes qui attirent l'attention sur l'hypoglycémie ("symptômes annonciateurs d’ hypoglycémie") peuvent être modifiés, moins intenses ou complètement absents si
- vous êtes âgé, vous avez un diabète depuis longtemps, ou si vous souffrez d'une certaine
maladie neurologique (neuropathie diabétique autonome),
- vous avez eu une hypoglycémie récente (par exemple, le jour précédent) ou quand
l'hypoglycémie survient lentement,
- vous avez une glycémie normale ou, au moins, très améliorée,
- vous êtes récemment passé d’ une insuline animale à une insuline humaine telle que Lantus,
- vous utilisez ou avez utilisé certains autres médicaments (voir paragraphe 2, "Utilisation
d'autres médicaments ").
Dans ces situations, vous courez un risque d'hypoglycémie sévère (et même de perte de connaissance) sans vous en apercevoir.
Restez toujours vigilant en reconnaissant vos symptômes annonciateurs d’ hypoglycémie.
Des contrôles plus fréquents de votre glycémie peuvent vous permettre de déceler des épisodes hypoglycémiques discrets qui pourraient sinon être ignorés.
Si vous ne savez pas reconnaître vos symptômes annonciateurs d’ hypoglycémie, évitez les situations (telles que la conduite automobile) qui pourraient constituer un risque pour vous -même ou pour autrui du fait d’ une hypoglycémie.
Que devez -vous faire en cas d'hypoglycémie?
1.
Ne vous injectez pas d'insuline.
Prenez immédiatement environ 10 à 20 grammes de sucre, comme du glucose, des morceaux de sucre ou une boisson sucrée.
Attention: les édulcorants artificiels et les aliments en contenant (tels que les boissons de régime) n'ont aucune utilité dans le traitement de l'hypoglycémie.
2.
Puis, mangez un aliment qui augmente durablement votre glycémie tel que du pain ou des pâtes.
Vous avez dû certainement en discuter auparavant avec votre médecin ou votre infirmière.
La récupération d’ une hypoglycémie pourrait être retardée car Lantus a une action longue.
3.
Si l'hypoglycémie récidive, prenez à nouveau 10 à 20 grammes de sucre.
4.
Contactez immédiatement un médecin si vous ne réussissez pas à corriger l'hypoglycémie ou si celle -ci récidive.
132 Informez les personnes de votre entourage, amis et collègues proches des situations suivantes:
Si vous n'êtes pas en mesure d'avaler quoi que ce soit ou si vous êtes inconscient, il vous faudra une injection de glucose ou de glucagon (un médicament qui augmente la glycémie).
Ces injections sont justifiées même s'il n'est pas sûr que vous ayez une hypoglycémie.
Il est recommandé de vérifier votre glycémie immédiatement après avoir pris du sucre, pour confirmer que vous avez réellement une hypoglycémie.
133 INSTRUCTIONS D’ UTILISATION D’ OPTISET
OptiSet est un stylo injecteur d’ insuline jetable.
Vous pouvez sélectionner des doses de 2 à 40 unités, par intervalle de 2 unités.
Avant d’ utiliser OptiSet, parlez -en avec votre professionnel de santé afin qu’ il vous indique comment procéder correctement à vos injections.
Lisez attentivement ces instructions avant d’ utiliser votre OptiSet.
Si vous ne vous sentez pas en mesure de respecter seul l'intégralité des instructions données, n'utilisez OptiSet qu'avec l’ aide d’ une personne qui peut suivre les instructions.
Si vous avez des questions sur OptiSet ou sur le diabète, demandez à votre professionnel de santé ou appelez le numéro local de sanofi-aventis figurant au devant de cette notice.
Gardez cette notice pour vous y référer à chaque fois que vous utiliserez OptiSet.
Capuchon du stylo
Aiguille du stylo (non incluse)
Réservoir
Nom de
l’ insuline et noir
d’ insuline
code couleur
Echelle indicatrice Marque
Capuchon
colorée
de l’ insuline
Sélecteur
extérieur de
intérieur de
résiduelle
de dose
l’ aiguille
Membrane
caoutchouc
Nouvelles informations pour l’ utilisation: • Le nom de l’ insuline est indiqué sur le stylo. • Le sélecteur de dose ne peut être tourné que dans un seul sens.
Informations importantes pour l’ utilisation d’ OptiSet: • Fixez toujours une aiguille neuve avant chaque utilisation.
Utilisez uniquement les aiguilles approuvées pour être utilisées avec OptiSet. • Effectuez toujours un test de sécurité avant chaque injection. • Si vous utilisez un nouvel OptiSet, le test initial de sécurité doit être effectué avec les 8 unités préselectionnées par le fabricant. • Le sélecteur de dose ne peut être tourné que dans un seul sens. • Ne tournez jamais le sélecteur de dose (par ex. ne changez jamais la dose) après avoir tiré le bouton d’ injection. • Ce stylo vous est personnellement destiné.
Ne le prêtez à personne d’ autre • Si votre injection est faite par une autre personne, cette personne doit prendre des précautions particulières afin d’ éviter toute blessure accidentelle avec l’ aiguille ainsi que tout risque de transmission infectieuse. • N’ utilisez jamais OptiSet s’ il est endommagé ou si vous n’ êtes pas sûr qu’ il fonctionne correctement. • Ayez toujours un OptiSet de rechange au cas où votre OptiSet serait endommagé ou égaré
Etape 1.
Vérifiez votre insuline
A.
Retirez le capuchon du stylo.
B.
Vérifiez l’ étiquette du stylo et celle du réservoir d’ insuline afin de vous assurez que vous avez la bonne insuline.
C.
Lantus est une insuline limpide.
N’ utilisez pas cet OptiSet si l’ insuline est trouble, colorée ou contient des particules.
134 Etape 2.
Fixez l' aiguille
Utilisez toujours une aiguille neuve stérile pour chaque utilisation.
Cette mesure vise à prévenir tout risque de contamination ou d’ obstruction de l’ aiguille.
A.
Enlevez le film protecteur de l'aiguille neuve.
B.
Alignez l’ aiguille avec le stylo et maintenez -la bien droite lorsque vous la fixez sur le stylo (en la vissant ou en la poussant selon le type d'aiguille).
• Si l’ aiguille n’ est pas maintenue bien droite au moment où vous la fixez, cela peut endommager la membrane en caoutchouc et provoquer des fuites, ou déformer l'aiguille.
Etape 3.
Effectuez un test de sécurité
Effectuez toujours un test de sécurité avant chaque injection.
Celui -ci vous permettra de vous assurer que la bonne dose vous sera délivrée en: étant certain que le stylo et l’ aiguille fonctionnent correctement • éliminant les bulles d’ air. • Si vous utilisez un nouvel OptiSet le test de sécurité initial doit être effectué avec les 8 unités présélectionnées par le fabricant, sinon le stylo ne fonctionnera pas correctement.
A.
Assurez -vous que le bouton d’ injection est bien enfoncé
135 B.
Sélectionnez la dose pour le test de sécurité Pour un OptiSet neuf et n’ ayant jamais servi: une dose de 8 unités est déjà présélectionnée par • le fabricant pour le premier test de sécurité Pour un OptiSet en cours d’ utilisation: sélectionnez une dose de 2 unités en tournant le • sélecteur de dose dans le sens des aiguilles d’ une montre jusqu’ à ce que la flèche indicatrice soit en face du 2.
Le sélecteur de dose ne peut tourner que dans un seul sens.
C.
Tirez à fond le bouton d’ injection afin de charger la dose.
Ne tournez jamais le sélecteur de dose après avoir tiré le bouton d’ injection.
D.
Retirez le capuchon extérieur de l’ aiguille et conservez le pour enlever l’ aiguille usagée après l’ injection.
Retirez le capuchon intérieur de l’ aiguille et jetez -le.
Jetez
E.
Tenez le stylo avec l’ aiguille pointée vers le haut.
F.
Tapez le réservoir d’ insuline afin que toute éventuelle bulle d’ air remonte vers l’ aiguille.
G.
Pressez à fond le bouton d’ injection.
Vérifiez que l’ insuline sort de l’ aiguille.
Vous devrez peut-être effectuer ce test de sécurité plusieurs fois avant de voir l’ insuline.
Si aucune insuline ne sort, vérifiez la présence éventuelle de bulles d’ air et répétez le test de • sécurité deux fois de plus.
Si l’ insuline ne sort toujours pas, l’ aiguille peut être bouchée.
Changez d’ aiguille et ré- • essayez.
Si l’ insuline ne sort pas après le changement d’ aiguille, votre OptiSet est peut-être • endommagé.
N’ utilisez pas cet OptiSet.
136 Etape 4.
Sélectionnez la dose
Vous pouvez sélectionner la dose par intervalles de 2 unités, d’ un minimum de 2 unités à un maximum de 40 unités.
Si vous avez besoin d’ une dose supérieure à 40 unités, vous devrez le faire en deux ou plusieurs injections.
A. Vérifiez si vous avez suffisamment d’ insuline pour votre dose.
L’ échelle indicatrice de l’ insuline résiduelle figurant sur le réservoir transparent d’ insuline • indique approximativement combien d’ insuline reste dans l’ OptiSet.
Cette échelle ne doit pas être utilisée pour sélectionner la dose d’ insuline.
Si le piston noir se trouve au début de la marque colorée, alors il y a environ 40 unités • d’ insuline disponibles Si le piston noir se trouve à la fin de la marque colorée, alors il y a environ 20 unités • d’ insuline disponibles
B.
Sélectionnez la dose requise en tournant le sélecteur de dose dans le sens des aiguilles d’ une montre.
Si vous avez dépassé votre dose, et que vous n’ avez pas encore tiré le bouton d’ injection, vous pouvez continuer à tourner dans • le sens des aiguilles d’ une montre jusqu’ à atteindre à nouveau votre dose. et que vous avez déjà tiré le bouton d’ injection, vous devez éliminer la dose qui a été chargée • avant de tourner à nouveau le sélecteur de dose.
Etape 5.
Chargez la dose d’ insuline
A.
Tirez à fond le bouton d’ injection afin de charger la dose.
B.
Vérifiez que la dose sélectionnée est complètement chargée.
Le bouton d’ injection doit être maintenu tiré sous tension pendant cette vérification. • Le dernier trait épais visible sur le bouton d’ injection indique la quantité d’ insuline chargée. • Lorsque le bouton d’ injection est maintenu tiré, seul le haut de ce trait épais est visible.
Dans cet exemple, 12 unités sont chargées. •
- si vous avez sélectionné 12 unités vous pouvez injecter votre dose
Dans ce cas, que devez vous faire: • soit vous injectez ce qu’ il reste dans le stylo et complétez votre dose avec un nouvel OptiSet • soit vous utilisez un nouvel OptiSet pour la dose complète.
137 Etape 6.
Injectez la dose d' insuline
A.
Utilisez la technique d’ injection recommandée par votre professionnel de santé.
B.
Introduisez l’ aiguille dans la peau.
C.
Administrez la dose en appuyant à fond sur le bouton d’ injection.
Vous entendez alors un déclic qui s’ arrête lorsque le bouton d’ injection a été complètement poussé.
D.
Conservez le bouton d’ injection enfoncé et comptez lentement jusqu’ à 10 avant de retirer l’ aiguille de votre peau.
Ceci garantit que la dose entière a été injectée.
Etape 7.
Retirez et jetez de l' aiguille
Retirez toujours l’ aiguille après chaque injection et conservez l’ OptiSet sans aiguille fixée dessus.
Ceci sert à prévenir: • de contaminations et/ ou infections • d’ une entrée d’ air dans le réservoir d’ insuline et une fuite d’ insuline, qui pourraient être à l’ origine de doses inexactes.
A.
Remettez le capuchon extérieur de l’ aiguille et utilisez le pour dévisser l’ aiguille du stylo.
Afin de réduire tout risque de blessure accidentelle avec l’ aiguille, ne remettez jamais le capuchon intérieur de l’ aiguille;
• Si votre injection est faite par un tiers, des précautions particulières doivent être prises par cette personne quand elle retire et jette l’ aiguille.
Afin de réduire le risque de blessure accidentelle avec l’ aiguille et la transmission de maladies infectieuses, veillez à respecter les mesures de sécurité recommandées pour retirer et jeter les aiguilles (par ex. une technique de main recouverte).
B.
Jetez l’ aiguille en toute sécurité, comme recommandé par votre professionnel de santé.
C.
Replacez le capuchon du stylo sur le stylo et conservez le jusqu’ à votre prochaine injection.
Instructions de conservation
Veuillez consulter la section 5 - Comment conserver Lantus - au verso de cette notice (insuline) pour les instructions sur la conservation d’ OptiSet.
Si votre OptiSet est conservé au frais, sortez le 1 à 2 heures avant votre injection pour lui permettre de se réchauffer à la température ambiante.
L’ injection d’ une insuline froide est plus douloureuse.
Jetez votre OptiSet usagé conformément aux recommandations de vos autorités locales.
138 Entretien
Protégez votre OptiSet de la poussière et de la saleté.
Vous pouvez nettoyer l’ extérieur de votre OptiSet en l’ essuyant avec un linge humide.
Ne pas faire tremper, ni laver ou lubrifier le stylo, car cela risquerait de l’ endommager
OptiSet est conçu pour fonctionner avec précision et en toute sécurité.
Il doit être manipulé avec précaution.
Evitez les situations où OptiSet pourrait être endommagé.
Si vous pensez que votre OptiSet est endommagé, utilisez un nouveau stylo.
139 Questions et réponses
• Dose sélectionnée incorrecte La dose a été sélectionnée et le bouton d’ injection a été tiré et poussé sans avoir fixé l’ aiguille.
Respectez les instructions de l’ étape 4 pour sélectionner la dose.
1.
Fixez une nouvelle aiguille 2.
Appuyez à fond sur le bouton d’ injection et éliminez l’ insuline.
3.
Effectuez le test de sécurité.
Si le test de sécurité est réussi, OptiSet est prêt à l’ emploi.
Si le test n’ est pas réussi, le stylo est peut être endommagé.
Utilisez un nouvel OptiSet.
Si vous n’ êtes pas sûr que le stylo fonctionne correctement, utilisez un nouvel OptiSet.
Vous le tournez dans le mauvais sens.
Le sélecteur de dose Le sélecteur de dose ne tourne pas.
• •
Vous le tournez, alors que le bouton d’injection est tiré.
Appuyez complètement sur le bouton d’injection pour éliminer la dose, puis, sélectionnez à nouveau une dose.
• Différence de 2 unités:
La quantité indiquée sur le bouton d'injection est supérieure à la dose sélectionnée.
Eliminez l’insuline, puis sélectionnez votre dose et vérifiez à nouveau.
Si la même erreur se produit, il se peut qu’OptiSet soit endommagé, utilisez un nouvel OptiSet.
• Différence supérieure à 2 unités:
OptiSet est en dommagé, utilisez un nouvel OptiSet Il n’y a pas assez d’insuline dans le réservoir La quantité indiquée sur le • vous pouvez injecter la quantité indiquée sur le bouton bouton d'injection est inférieure à la dose sélectionnée.
d’injection de cet OptiSet, puis utiliser un nouveau stylo pour injecter la dose restante, ou
• vous pouvez injecter la dose complète en utilisant un nouveau stylo.
1.
Assurez-vous que vous avez tiré le bouton d’injection à Le bouton d’injection ne fond. peut pas être enfoncé.
2.
Fixez une nouvelle aiguille 3.
Appuyez à fond sur le bouton d’injection pour éliminer l’insuline 4.
Effectuez un test de sécurité.
OptiSet est endommagé, utilisez un nouvel OptiSet Vous n'entendez pas de déclic pendant l'injection.
L’aiguille a été mal fixée (par exemple de biais).
Retirez De l’insuline fuit du stylo. l’aiguille et fixez-en une autre de façon bien droite.
Effectuez un test de sécurité.
Dans les conditions normales d’utilisation, de petites quantités Il y a des bulles d’air dans d’air peuvent être présentes dans l’aiguille et dans le réservoir le réservoir. d’insuline.
Vous devez éliminer cet air en effectuant un test de sécurité.
Les toutes petites bulles d’air dans le réservoir d’insuline qui ne bougent pas lorsque vous le tapotez n’interfèrent ni avec l’injection ni avec le dosage.
140 Ne le forcez pas.
N’essayez pas de le réparer ni d’utiliser des OptiSet est endommagé ou outils. ne fonctionne pas Utilisez un nouvel OptiSet. correctement.
Si vous n’êtes pas sûr que votre stylo fonctionne correctement, OptiSet est tombé ou a subi utilisez un nouvel OptiSet. un choc.
INFORMATION DE L’UTILISATEUR
Lantus 100 Unités/ml solution injectable en stylo prérempli Insuline glargine
Avant d’utiliser ce médicament, veuillez lire attentivement l’intégralité de cette notice ainsi que les Instructions d’Utilisation de Lantus, stylo prérempli SoloStar.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’autres questions, si vous avez un doute, demandez plus d’informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’un d'autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez-en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est-ce que Lantus et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser Lantus 3.
Comment utiliser Lantus 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Lantus 6.
Informations supplémentaires
1.
QU'EST-CE QUE LANTUS ET DANS QUEL CAS EST-IL UTILISE
Lantus est une solution injectable, limpide et incolore, contenant de l'insuline glargine.
L’insuline glargine est une insuline modifiée, tout à fait comparable à l'insuline humaine.
Elle est produite par biotechnologie.
L'insuline glargine diminue la glycémie de façon prolongée et régulière.
Lantus est utilisé pour diminuer le taux de sucre dans le sang chez l’adulte, l’adolescent et l’enfant à partir de 6 ans, en cas de diabète sucré.
Dans cette maladie, l’organisme ne produit pas assez d’insuline pour contrôler le taux de sucre dans le sang.
2.
QUELLES SO NT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER LANTUS
N’utilisez jamais Lantus
Si vous êtes allergique (hypersensible) à l'insuline glargine ou à tout autre composant contenu dans Lantus.
Faites attention
Respectez attentivement les instructions de votre médecin concernant la posologie, la surveillance (analyses de sang et d’urine), le régime alimentaire et l’activité physique (travail et exercice physique), la technique d’injection.
Groupes particuliers de patients
On dispose de peu d’expérience sur l’utilisation de Lantus chez l’enfant de moins de 6 ans et chez les patients dont le foie ou les reins ne fonctionnent pas bien.
142 Voyages
Avant de partir en voyage, consultez votre médecin pour vous informer sur les points suivants:
- disponibilité de votre insuline dans le pays où vous allez,
- fourniture d'insuline, de seringues etc.,
- conservation adéquate de votre insuline pendant le voyage,
- horaire des repas et des injections d'insuline pendant le voyage,
- effets possibles du changement de fuseau horaire,
- risques éventuels pour votre santé dans les pays visités,
Maladies et blessures
Dans les situations suivantes, le traitement de votre diabète peut nécessiter beaucoup de précautions:
- Si vous êtes mala de ou souffrez d’une blessure importante, votre taux de sucre dans le sang risque
d’augmenter (hyperglycémie).
- Si vous ne vous nourrissez pas suffisamment, votre taux de sucre dans le sang risque de diminuer
Dans la plupart des cas vous aurez besoin d'un médecin.
Veuillez contacter votre médecin aussitôt.
Si vous êtes atteint de diabète de type 1 (diabète insulinodépendant), n'arrêtez pas votre insuline et continuez de prendre suffisamment d‘hydrates de carbone.
Prévenez toujours vos proches et vos soignants que vous avez besoin d'insuline.
Utilisation d'autres médicaments
Les médicaments pouvant provoquer une baisse de votre glycémie (hypoglyémie) comprennent:
- les inhibiteurs de l'enzyme de conversion (IEC) (utilisés pour traiter certaines maladies cardiaques ou
- le disopyramide (utilisé pour traiter certaines ma ladies cardiaques),
- la fluoxétine (utilisée pour traiter la dépression),
- la pentoxifylline, le propoxyphène, les salicylates (tels que l’aspirine, utilisée pour soulager la
143 Les médicaments pouvant provoquer une augmentation de votre glycémie (hyperglycémie) comprennent:
- les corticoïdes (tels que la "cortisone" utilisés pour traiter l’inflammation),
- le diazoxide (utilisé pour traiter l’hypertension artérielle),
les diurétiques (utilisés pour traiter l’hypertension artérielle ou une rétention excessive de liquide),
- le glucagon (hormone pancréatique utilisée pour traiter des hypoglycémies sévères),
- les médicaments sympathomimétiques (tels que épinéphrine [adrénaline], ou salbutamol, terbutaline
Votre glycémie peut augmenter ou diminuer si vous prenez:
Si vous avez des doutes sur l'identité des médicaments que vous utilisez, consultez votre médecin ou votre pharmacien.
Votre glycémie peut augmenter ou diminuer si vous buvez de l’alcool.
Grossesse et allaitement
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Informez votre médecin en cas de désir de grossesse ou si vous êtes déjà enceinte.
Il peut être nécessaire de modifier vos doses d'insuline pendant la grossesse et après l'accouchement.
Le contrôle particulièrement soigneux de votre diabète et la prévention de l'hypoglycémie sont essentiels pour la bonne santé de votre bébé.
Si vous allaitez, consultez votre médecin car des adaptations de vos doses d’insuline et et de votre régime alimentaire peuvent être nécessaires.
144 Conduite de véhicules et utilisation de machines
- vous avez une hypoglycémie (taux faible de sucre dans le sang),
- vous avez une hyperglycémie (taux élevé de sucre dans le sang),
- vous avez des problèmes de vue.
- vous avez des épisodes d'hypoglycémie fréquents,
- les premiers symptômes annonciateurs qui vous aident à reconnaître une hypoglycémie sont
Informations importantes concernant certains composants de Lantus
Ce médicament contient moins de 1 mmol (23 mg) de sodium par dose; il est donc considéré comme sans sodium.
3.
COMMENT UTILISER LANTUS
En fonction de votre mode de vie, de vos analyses de taux de sucre dans votre sang (glycémie) et de votre précédente utilisation d'insuline, votre médecin
- déterminera la dose quotidienne de Lantus nécessaire et le moment de l’injection,
- vous dira à quel moment vous devez contrôler votre glycémie et si vous devez pratiquer des
- vous dira dans quelles circonstances vous devrez augmenter ou diminuer la dose de Lantus.
Lantus est une insuline à effet prolongé.
Au besoin, votre médecin vous prescrira de l'associer à une insuline rapide ou à des comprimés hypoglycémiants.
De nombreux facteurs sont susceptibles de modifier votre glycémie.
Ainsi, vous serez capable de réagir correctement aux variations de votre glycémie et d’éviter qu’elle devienne trop élevée ou trop faible.
Voir l’encadré à la fin de cette notice.
Fréquence d’administration
Une injection quotidienne de Lantus, au même moment de la journée, est nécessaire.
Chez l’enfant, seule l’administration le soir a été étudiée.
Mode d’administration
Il faut injecter Lantus sous la peau.
NE JAMAIS injecter Lantus dans une veine, car cela modifierait son effet et risquerait de provoquer une hypoglycémie.
Votre médecin vous montrera dans quelle zone cutanée vous devez injecter Lantus.
A chaque injection d'insuline, vous devez changer de point de piqûre au sein d'une zone cutanée donnée.
Comment manipuler SoloStar
SoloStar est un stylo prérempli jetable contenant de l’insuline glargine.
145 Lire attentivement les « Instructions d’Utilisation de SoloStar » mentionnées dans cette notice.
Vous devez utiliser le stylo tel que décrit dans ces Instructions d’Utilisation.
Une nouvelle aiguille doit être fixée avant chaque utilisation.
N’utiliser que des aiguilles approuvées pour être utilisées avec SoloStar (voir « SoloStar –instructions d’utilisation).
Un test de sécurité doit être réalisé avant chaque injection.
Avant d'utiliser le stylo, examinez la cartouche.
Ne pas utiliser SoloStar si vous y notez la présence de particules.
N’utilisez SoloStar que si la solution est limpide, incolore et comme de l’eau.
Ne pas l’agiter ou mélanger avant utilisation.
Afin de prévenir la transmission éventuelle de maladies, chaque stylo ne doit être utilisé que par un seul patient.
Veillez à ce que l'insuline ne soit contaminée ni par de l'alcool, ni par d'autres désinfectants, ni par toute autre substance.
Utilisez toujours un nouveau stylo si vous remarquez que le contrôle de votre sucre dans le sang se détériore de façon inattendue.
Si vous pensez avoir un problème avec SoloStar, demandez conseil à votre médecin ou votre pharmacien.
Les stylos vides ne doivent pas être re-remplis et doivent être jetés de manière appropriée.
N’utilisez pas SoloSar s’il est défectueux ou ne fonctionne pas correctement (dû à des défauts mécaniques), il doit être écarté et un nouveau SoloStar doit être utilisé.
Erreurs de posologie
Si vous avez utilisé plus de Lantus que vous n’auriez dû
Si vous avez injecté une dose trop importante de Lantus, votre taux de sucre dans le sang peut devenir trop faible (hypoglycémie).
Contrôlez fréquemment votre glycémie.
Généralement, pour prévenir l'hypoglycémie, vous devez vous alimenter davantage et surveiller votre glycémie.
Pour plus d’informations sur le traitement de l'hypoglycémie, voir l’encadré à la fin de cette notice.
Si vous oubliez d’utiliser Lantus
Si vous avez oublié une dose de Lantus ou si vous n’avez pas injecté assez d’insuline, votre taux de sucre dans le sang peut devenir trop élevé (hyperglycémie).
Contrôlez fréquemment votre glycémie.
Pour plus d'informations sur le traitement de l'hyperglycémie, voir l’encadré à la fin de cette notice.
Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre.
Si vous arrêtez d’utiliser Lantus
Ceci peut entraîner une hyperglycémie sévère (taux très élevé de sucre dans le sang) et une acidocétose (formation d’acide dans le sang lorsque l’organisme dégrade les graisses au lieu du sucre).
N’arrêtez pas Lantus sans en parler à votre médecin, qui vous dira ce qu’il y a besoin de faire.
Si vous avez d’autres questions sur l’utilisation de ce médicament, demandez plus d’informations à votre médecin ou à votre pharmacien.
146 4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS
Comme tous les médicaments, Lantus peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Une hypoglycémie (faible taux de sucre dans le sang) peut être très grave.
Si votre glycémie diminue trop, vous risquez de perdre connaissance.
Une hypoglycémie sévère peut provoquer des lésions cérébrales et peut mettre la vie en danger.
Si vous avez des symptômes d’hypoglycémie, prenez les mesures nécessaires pour augmenter immédiatement votre taux de sucre dans le sang.
Des réactions cutanées étendues (rash et démangeaison sur l’ensemble du corps), un gonflement sévère de la peau ou des muqueuses (œdème de Quincke), une gêne respiratoire, une diminution de la pression artérielle avec des battements cardiaques rapides et une transpiration abondante.
Cela pourrait être des symptômes de réactions allergiques sévères aux insulines qui peuvent mettre la vie en danger.
Effets indésirables très fréquents (rapportés chez plus de 1 patient sur 10):
Comme avec tout traitement par insuline, l’effet indésirable le plus fréquent est l’hypoglycémie.
L’hypoglycémie (faible taux de sucre dans le sang) signifie que votre quantité de sucre dans le sang est insuffisante.
Pour plus d’informations sur les effets indésirables de l’hypoglycémie ou l’hyperglycémie, voir l’encadré à la fin de cette notice.
Effets indésirables fréquents (rapportés chez plus de 1 patient sur 100 mais moins de 1 patient sur 10):
• Modification de la peau au site d’injection (lipodystrophie) Si vous injectez trop souvent votre insuline au même endroit de la peau, le tissu graisseux situé sous la peau à cet endroit peut devenir soit plus mince soit s'épaissir.
L'épaississement du tissu graisseux survient chez 1 à 2% des patients, tandis que l'amincissement est rare.
L'insuline injectée en un tel endroit risque de ne pas agir correctement.
Pour prévenir de telles modifications cutanées, il faut changer de site d’injection à chaque fois.
• Réactions cutanées et allergiques Chez 3 à 4% des patients, il apparaît des réactions au point d'injection (par exemple rougeur, douleur d'intensité inhabituelle lors de l'injection, démangeaisons, urticaire, tuméfaction ou inflammation).
Ces réactions peuvent aussi s'étendre autour du point d'injection.
La plupart des réactions mineures aux insulines disparaissent généralement en l'espace de quelques jours à quelques semaines.
Effets indésirables rares (rapportés chez plus de 1 patient sur 10 000 mais moins de 1 patient sur 1000):
• Réactions allergiques sévères aux insulines Les symptômes associés peuvent inclure des réactions cutanées étendues (rash et démangeaison sur l’ensemble du corps), un gonflement sévère de la peau ou des muqueuses (œdème de Quincke), une gêne respiratoire, une diminution de la pression artérielle avec des battements cardiaques rapides et une transpiration abondante.
Cela pourrait être des symptômes de réactions allergiques sévères aux insulines qui peuvent mettre la vie en danger.
• Réactions oculaires Une modification importante (amélioration ou aggravation) de l'équilibre glycémique peut temporairement perturber votre vision.
Si vous avez une rétinopathie proliférante (une maladie des yeux associée au diabète), les épisodes d'hypoglycémie sévère peuvent provoquer une perte de la vision temporaire.
147 Les autres effets indésirables comprennent:
Un traitement par l'insuline peut entraîner la formation par l'organisme d'anticorps anti-insuline (substances qui agissent contre l'insuline).
Dans de rares cas, il faut alors modifier votre dose d'insuline.
Dans de rares cas, un traitement par l'insuline peut provoquer une rétention temporaire d'eau dans l'organisme, avec gonflement des mollets et des chevilles.
Dans de très rares cas, des dysgueusies (troubles du goût) et des myalgies (douleurs musculaires) peuvent survenir.
Population pédiatrique
En général, les effets indésirables rapportés chez les enfants de 18 ans ou moins sont identiques à ceux observés chez l'adulte.
Les plaintes concernant des réactions au site d'injection et des réactions cutanées sont rapportées relativement plus fréquemment chez les patients de 18 ans ou moins que chez les patients adultes.
Aucune donnée de tolérance issue d’une étude clinique n’est disponible chez les patients de moins de 6 ans.
Prévenez votre médecin ou votre pharmacien si vous constatez un des effets indésirables mentionnés ci-dessus ou tout autre effet non souhaité ou inattendu.
Pour éviter des réactions graves, informez immédiatement un médecin si l’un des effets indésirables est sévère, survient brutalement ou s'aggrave rapidement.
5.
COMMENT CONSERVER LANTUS
Tenir hors de la portée et de la vue des enfants.
N'utilisez pas Lantus après la date de péremption mentionnée sur la boîte et sur l’étiquette du stylo.La date d’expiration fait référence au dernier jour du mois.
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Ne pas placer SoloStar près du compartiment à glaçons ou d'une poche de congélation.
Conserver le stylo prérempli dans l’emballage extérieur à l’abri de la lumière.
Les stylos préremplis en cours d’utilisation ou transportés en réserve peuvent se conserver jusqu’à 4 semaines maximum, à une température ne dépassant pas 25°C, éloignés d’une source de chaleur directe ou d’une source lumineuse directe.
Le stylo en, cours d’utilisation ne doit pas être conservé au réfrigérateur.
Ne pas l’utiliser après cette période.
Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
148 6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Lantus
- La substance active est l’insuline glargine.
Un millilitre de solution contient 100 Unités de
substance active, à savoir l'insuline glargine
- Les autres composants sont: chlorure de zinc, métacrésol, glycérol, hydroxyde de sodium, acide
chlorhydrique et eau pour préparations injectables.
Qu’est ce que Lantus et contenu de l’emballage extérieur
Lantus 100 Unités/ml solution injectable en stylo prérempli SoloStar est une solution limpide et incolore.
Chaque stylo contient 3 ml de solution (300 Unités).
Disponible en boîtes de 1, 3, 4, 5, 6, 8, 9 et 10 stylos préremplis de 3 ml.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de L’autorisation de mise sur le marché et fabricant
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Allemagne.
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l'autorisation de mise sur le marché.
België/Belgique/Belgien sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00
България sanofi-aventis Bulgaria EOOD Тел.: +359 (0)2 970 53 00
Magyarország sanofi-aventis zrt., Magyarország Tel.: +36 1 505 0050
Česká republika sanofi-aventis, s.r.o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/S Tlf: +45 45 16 70 00
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Eesti sanofi-aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi-aventis Sp. z o.o.
Tel.: +48 22 541 46 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S.A.
Tel: +351 21 35 89 400
149 France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’étranger: +33 1 57 63 23 23
Tel: +353 (0) 1 403 56 00
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi-aventis Pharma Slovakia s.r.o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S.p.A.
Tel: +39 02 393 91
Suomi/Finland sanofi-aventis Oy Puh/Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
La dernière date à laquelle cette notice a été approuvée est le {date}
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA) http://www.emea.europa.eu/
150 HYPERGLYCEMIE ET HYPOGLYCEMIE
Ayez toujours du sucre (au moins 20 grammes) sur vous.
Portez toujours sur vous un document signalant que vous êtes diabétique.
HYPERGLYCEMIE (taux élevé de sucre dans le sang)
Si votre glycémie est trop élevée (hyperglycémie), vous pouvez ne pas avoir injecté assez d’insuline.
Pourquoi une hyperglycémie survient?
Par exemple,
- vous n’avez pas ou pas assez injecté d’insuline, ou si celle-ci est devenue moins efficace, du fait
par exemple d’une mauvaise conservation,
- votre stylo à insuline ne fonctionne pas correctement,
- votre activité physique a diminué, vous êtes soumis au stress (bouleversement émotionnel,
énervement), ou vous avez une blessure, une opération, une infection ou de la fièvre,
- vous utilisez ou avez utilisé certains autres médicaments (voir paragraphe 2, "Utilisation
d'autres médicaments").
Soif, augmentation du besoin d’uriner, fatigue, sécheresse de la peau, rougeur du visage, perte d’appétit, baisse de la pression artérielle, accélération du pouls et présence de glucose et de corps cétoniques dans les urines.
Douleurs d’estomac, respiration rapide et profonde, somnolence voire perte de connaissance, peuvent traduire un état grave (acidocétose) résultant du manque d'insuline.
Que devez-vous faire en cas d’hyperglycémie?
Vérifiez votre glycémie et votre cétonurie le plus rapidement possible dès que l'un des symptômes ci-dessus apparaît.
L'hyperglycémie sévère et l'acidocétose doivent toujours être traitées par un médecin, généralement à l’hôpital.
HYPOGLYCEMIE (faible taux de sucre dans le sang)
Si votre taux de sucre dans le sang diminue trop, vous risquez de perdre connaissance.
Une hypoglycémie sévère peut provoquer une crise cardiaque ou des lésions au niveau du cerveau et peut mettre la vie en danger.
Vous devez normalement être capable de reconnaître quand votre glycémie diminue trop fortement, afin de pouvoir prendre les mesures appropriées.
Pourquoi une hypoglycémie survient?
Par exemple:
- vous injectez plus d’insuline qu’il n’est nécessaire,
- vous omettez ou retardez des repas,
- vous ne mangez pas assez ou prenez des aliments peu riches en hydrates de carbone (le sucre et
les substances similaires au sucre sont appelés "hydrates de carbone"; toutefois, les édulcorants artificiels ne sont PAS des hydrates de carbone),
- vous perdez des hydrates de carbone en raison de vomissements ou d'une diarrhée,
- vous buvez de l’alcool, en particulier en mangeant peu,
- vous avez une activité physique plus intense que d'habitude ou de type différent,
- vous vous rétablissez d’une blessure, d’une opération ou d’autres formes de stress,
- vous vous rétablissez d'une maladie ou de la fièvre,
- vous utilisez ou avez arrêté d'utiliser certains autres médicaments (voir paragraphe 2,
"Utilisation d'autres médicaments").
151 Une hypoglycémie peut aussi survenir si:
- vous commencez un traitement par l’insuline ou passez à une autre préparation d’insuline (lors
du changement de votre insuline basale pour Lantus, une hypoglycémie, quand elle apparaît, a plus de chance de survenir le matin plutôt que la nuit),
- vos taux de sucre dans le sang sont presque normaux ou instables,
- vous changez la zone cutanée où vous injectez de l’insuline (par exemple de la cuisse à la partie
supérieure du bras),
- vous souffrez d'une grave maladie des reins ou du foie ou d’un autre type de maladie telle
qu’une hypothyroïdie.
Les symptômes annonciateurs d’une hypoglycémie
Exemples de symptômes qui vous indiquent que votre glycémie diminue trop ou trop vite: sueurs, peau moite, anxiété, rythme cardiaque accéléré, hypertension artérielle, palpitations et pouls irrégulier.
Ces symptômes précèdent souvent ceux dus au manque de sucre dans le cerveau.
Exemples de symptômes indiquant une baisse du taux de sucre dans le cerveau: maux de tête, faim intense, nausées, vomissements, fatigue, somnolence, troubles du sommeil, agitation, comportement agressif, difficultés de concentration, réflexes altérés, dépression, confusion, troubles de la parole (pouvant aller jusqu’à une perte totale de la parole), troubles visuels, tremblements, paralysie, picotements (paresthésies), engourdissement et des sensations de fourmillements au niveau de la bouche, vertiges, perte du contrôle de soi, incapacité à s'occuper de soi, convulsions, perte de connaissance..
Les premiers symptômes qui attirent l'attention sur l'hypoglycémie ("symptômes annonciateurs d’hypoglycémie") peuvent être modifiés, moins intenses ou complètement absents si
- vous êtes âgé, vous avez un diabète depuis longtemps, ou si vous souffrez d'une certaine
maladie neurologique (neuropathie diabétique autonome),
- vous avez eu une hypoglycémie récente (par exemple, le jour précédent) ou quand
l'hypoglycémie survient lentement,
- vous avez une glycémie normale ou, au moins, très améliorée,
- vous êtes récemment passé d’une insuline animale à une insuline humaine telle que Lantus,
- vous utilisez ou avez utilisé certains autres médicaments (voir paragraphe 2, "Utilisation
d'autres médicaments").
Dans ces situations, vous courez un risque d'hypoglycémie sévère (et même de perte de connaissance) sans vous en apercevoir.
Restez toujours vigilant en reconnaissant vos symptômes annonciateurs d’hypoglycémie.
Des contrôles plus fréquents de votre glycémie peuvent vous permettre de déceler des épisodes hypoglycémiques discrets qui pourraient sinon être ignorés.
Si vous ne savez pas reconnaître vos symptômes annonciateurs d’hypoglycémie, évitez les situations (telles que la conduite automobile) qui pourraient constituer un risque pour vous-même ou pour autrui du fait d’une hypoglycémie.
152 Que devez-vous faire en cas d'hypoglycémie?
1.
Ne vous injectez pas d'insuline.
Prenez immédiatement environ 10 à 20 grammes de sucre, comme du glucose, des morceaux de sucre ou une boisson sucrée.
Attention: les édulcorants artificiels et les aliments en contenant (tels que les boissons de régime) n'ont aucune utilité dans le traitement de l'hypoglycémie.
2.
Puis, mangez un aliment qui augmente durablement votre glycémie tel que du pain ou des pâtes.
Vous avez dû certainement en discuter auparavant avec votre médecin ou votre infirmière.
La récupération d’une hypoglycémie pourrait être retardée car Lantus a une action longue.
3.
Si l'hypoglycémie récidive, prenez à nouveau 10 à 20 grammes de sucre.
4.
Contactez immédiatement un médecin si vous ne réussissez pas à corriger l'hypoglycémie ou si celle-ci récidive.
Informez les personnes de votre entourage, amis et collègues proches des situations suivantes:
Si vous n'êtes pas en mesure d'avaler quoi que ce soit ou si vous êtes inconscient, il vous faudra une injection de glucose ou de glucagon (un médicament qui augmente la glycémie).
Ces injections sont justifiées même s'il n'est pas sûr que vous ayez une hypoglycémie.
Il est recommandé de vérifier votre glycémie immédiatement après avoir pris du sucre, pour confirmer que vous avez réellement une hypoglycémie.
INSTRUCTIONS D’UTILISATION
Votre professionnel de santé a jugé que Solostar vous était adapté.
Avant d’utiliser SoloStar, parlez-en à votre professionnel de santé afin qu’il vous indique comment procéder correctement à vos injections.
Lisez attentivement ces instructions avant d’utiliser votre SoloStar.
Si vous ne vous sentez pas capable de respecter intégralement les instructions, vous devez utiliser SoloStar uniquement avec l’aide d’une personne qui peut suivre les instructions.
Solostar est un stylo injecteur d’insuline jetable.
Vous pouvez sélectionner des doses de 1 à 80 unités, par intervalle de 1 unité.
Gardez cette notice pour vous y référer.
Si vous avez des questions concernant SoloStar ou le diabète, demandez à votre professionnel de santé ou appelez le numéro local de sanofi-aventis figurant sur cette notice.
Corps du stylo Aiguille du stylo (non incluse) Fenêtre Capuchon du stylo d’affichage de Réservoir à insuline
Film protecteur
la dose
Capuchon extérieur de
Aiguille
Bouton d’injection
l’aiguille
Capuchon intérieur de l’aiguille
Membrane en caoutchouc
Sélecteur de dose
Schéma du stylo
Information importante pour l’utilisation de SoloStar:
• Fixez toujours une aiguille neuve avant chaque utilisation.
Utilisez uniquement des aiguilles approuvées pour être utilisées avec SoloStar. • Effectuez toujours un test de sécurité avant chaque injection. • Ce stylo vous est personnellement destiné.
Ne le prêtez à personne d’autre. • Si une autre personne réalise votre injection, elle doit prendre des précautions particulières afin d’éviter de se blesser accidentellement avec l’aiguille ainsi que tout risque de transmission infectieuse. • N’utilisez jamais SoloStar s’il est endommagé ou si vous n’êtes pas sûr qu’il fonctionne correctement. • Toujours avoir un SoloStar de rechange au cas où votre SoloStar serait égaré ou endommagé.
Vérification de l’insuline
A.
Vérifiez l’étiquette de votre SoloStar afin de vous assurer que vous utilisez la bonne insuline.
Le stylo Lantus SoloStar est gris avec un bouton d’injection violet.
B.
Retirez le capuchon du stylo.
C.
Examinez l’apparence de votre insuline.
Lantus est une insuline limpide.
Ne pas utiliser SoloStar si l’insuline est trouble, colorée ou contient des particules.
Fixation de l’aiguille
Utilisez toujours une aiguille neuve stérile avant chaque utilisation.
Cette mesure sert à prévenir tout risque de contamination ou d’obstruction de l’aiguille.
A.
Retirez le film protecteur de l’aiguille neuve.
B.
Alignez l’aiguille avec le stylo et la maintenir droite pendant la fixation (en la vissant ou en la poussant, selon le type d’aiguille).
•
Si vous n’alignez pas l’aiguille pendant que vous la fixez, la membrane en caoutchouc peut être endommagée et cela peut causer des fuites d’insuline ou casser l’aiguille.
Effectuer un test de sécurité
Effectuez toujours un test de sécurité avant chaque injection.
Celui-ci vous permettra de vous assurer que la bonne dose vous sera délivrée en: • vérifiant que le stylo et l’aiguille fonctionnent correctement • éliminant les bulles d’air
A.
Sélectionnez une dose de 2 unités en tournant le sélecteur de dose.
B.
Retirez le capuchon extérieur de l’aiguille et gardez-le afin de retirer l’aiguille usagée après l’injection.
Retirez le capuchon intérieur de l’aiguille et jetez-le.
Jetez Gardez
C.
Tenez le stylo avec l’aiguille pointée vers le haut.
D.
Tapotez le réservoir à insuline afin que toute éventuelle bulle d’air remonte vers l’aiguille.
155 E.
Appuyez à fond sur le bouton d’injection.
Vérifiez que de l’insuline sort de l’extrémité de l’aiguille.
Il se peut que vous deviez effectuer un test de sécurité plusieurs fois avant que de l’insuline n’apparaisse.
• Si aucune insuline n’apparaît, vérifiez la présence éventuelle de bulles d’air et répétez encore deux fois le test de sécurité afin de les éliminer. • Si l’insuline n’apparaît toujours pas, il se peut que l’aiguille soit bouchée.
Changez l’aiguille et réessayez. • Si même après avoir changé l’aiguille, l’insuline n’apparaît toujours pas, votre SoloStar peut être endommagé.
Ne pas utiliser ce SoloStar.
Réglage de la dose
Vous pouvez régler la dose par intervalles de 1 unité, d’un minimum de 1 unité à un maximum de 80 unités.
Si vous avez besoin d’une dose supérieure à 80 unités, deux ou plus de deux injections seront nécessaires.
A.
Vérifiez, après avoir effectué le test de sécurité, que le chiffre “0” apparaît sur la fenêtre d’affichage de la dose.
B.
Sélectionnez la dose souhaitée (dans l’exemple ci-dessous, une dose de 30 unités a été sélectionnée).
Si vous dépassez votre dose en tournant trop loin, vous pouvez revenir en arrière.
• Ne pas appuyer sur le bouton d’injection pendant que vous tournez, sinon de l’insuline sortira.
• Vous ne pouvez pas tourner le sélecteur de dose au-delà du nombre d’unités restantes dans le stylo.
Ne pas forcer le sélecteur de dose en tournant.
Dans ce cas, vous pouvez soit injecter l’insuline restante et compléter votre dose à l’aide d’un nouveau SoloStar soit injecter la totalité de votre dose à l’aide d’un nouveau SoloStar.
Injection de la dose
A.
Utilisez la méthode d’injection recommandée par votre professionnel de santé.
B.
Introduisez l’aiguille dans la peau.
C.
Administrez la dose en appuyant à fond sur le bouton d’injection.
Une fois que vous avez injecté la dose, le nombre apparaissant sur la fenêtre d’affichage de la dose doit retourner à “0”.
D.
Maintenez le bouton d’injection enfoncé et comptez lentement jusqu’à 10 avant de retirer l’aiguille de la peau.
Ceci garantit que la totalité de la dose a bien été injectée.
Retrait et élimination de l’aiguille
Toujours retirer l’aiguille après chaque injection et conserver SoloStar sans aiguille fixée dessus.
Cette mesure préviendra: • de tout risque de contamination et/ou infection, • de tout risque d’entrée d’air dans le réservoir à insuline ou de fuite d’insuline, qui pourraient causer une erreur de dosage.
A.
Replacez le capuchon extérieur sur l’aiguille et utilisez-le pour dévisser l’aiguille du stylo.
Afin de réduire le risque de blessure accidentelle avec l’aiguille, ne jamais replacer le capuchon intérieur de l’aiguille. • Si une autre personne réalise votre injection, elle doit prendre des précautions particulières lorsqu’elle retirera et jettera l’aiguille.
Suivre les mesures de sécurité recommandées pour retirer et jeter les aiguilles (par exemple, la technique qui consiste à recouvrir l'aiguille à l'aide de son capuchon) afin de réduire le risque de blessure accidentelle avec l'aiguille et la transmission de maladies infectieuses.
B.
Jetez l’aiguille en toute sécurité, comme recommandé par votre professionnel de santé.
C.
Toujours replacez le capuchon du stylo et conservez le stylo jusqu’à la prochaine injection.
Instructions pour la conservation
Consultez les instructions au dos de cette notice (concernant l’insuline) pour connaître les conditions de conservation de SoloStar.
Si vous conservez votre SoloStar dans un endroit frais, retirez-le 1 à 2 heures avant l’injection afin de le réchauffer.
L’injection d’une insuline qui n’est pas à température ambiante est plus douloureuse.
Jetez votre SoloStar usagé comme recommandé par vos autorités locales.
157 Entretien
Protégez Solostar de la poussière et de la saleté.
Vous pouvez nettoyer l’extérieur de votre SoloStar à l’aide d’un linge humide.
Ne pas faire tremper, ni laver ou lubrifier le stylo car cela risquerait de l’endommager.
Votre SoloStar a été conçu pour fonctionner avec précision et en toute sécurité.
Il doit être manipulé avec précaution.
Evitez toutes les situations où SoloStar pourrait être endommagé.
Si vous pensez que votre SoloStar est endommagé, utilisez un nouveau stylo.
158
European Medicines Agency
Londres, le 26 juin 2008 Doc.
EMEA/ 391220/ 2008
QUESTIONS ET RÉPONSES SUR LE RETRAIT DE LA DEMANDE D’ AUTORISATION DE MISE SUR LE MARCHÉ concernant LENALIDOMIDE CELGENE EUROPE
Dénomination commune internationale (DCI): lenalidomide
Le 30 mai 2008, Celgene Europe Limited a officiellement notifié le comité des médicaments à usage humain (CHMP) de son souhait de retirer sa demande d’ autorisation de mise sur le marché pour Lenalidomide Celgene Europe, destiné au traitement de l’ anémie résultant de syndromes myélodysplasiques.
Lenalidomide Celgene Europe a reçu la désignation de médicament orphelin le 8 mars 2004.
Qu’ est -ce que Lenalidomide Celgene Europe?
Lenalidomide Celgene Europe est un médicament contenant le principe actif lénalidomide.
La lénalidomide a été autorisée au sein de l’ Union européenne en juin 2007, sous la dénomination Revlimid, pour le traitement du myélome multiple.
Le myélome multiple est un cancer des plasmocytes de la moelle osseuse.
Dans quel cas Lenolidomide Celgene Europe devait -il être utilisé?
Lenalidomide Celgene Europe devait être utilisé pour traiter l’ anémie (faible numération de globules rouges) causée par les syndromes myélodysplasiques, un groupe d’ affections caractérisées par une trop faible production de globules rouges par la moelle osseuse.
Dans certains cas, les syndromes myélodysplasiques peuvent conduire au développement de la leucémie aiguë myéloïde (un type de cancer affectant les globules blancs).
Lenalidomide Celgene Europe était destiné à être utilisé chez des patients dépendant de transfusions sanguines pour traiter leur anémie et dont les syndromes myélodysplasiques étaient associés à une mutation génétique spécifique (délétion d’ une partie du chromosome numéro 5), et avec un risque faible à moyen de progression vers la leucémie ou le décès.
Comment Lenalidomide Celgene Europe doit -il agir?
Le principe actif de Lenalidomide Celgene Europe, la lénalidomide, est un immunomodulateur.
Il agit sur l’ activité du système immunitaire (défenses naturelles de l’ organisme).
La façon précise dont la lénalidomide agit sur les syndromes myélodysplasiques n’ est pas connue, mais selon l’ hypothèse généralement admise, elle bloque la croissance des cellules tumorales dans la moelle osseuse, tout en permettant la croissance de cellules de moelle osseuse normales, y compris des cellules qui produisent les globules rouges.
Quelle a été la documentation présentée par la société pour justifier la demande auprès du CHMP?
Les effets de Lenalidomide Celgene Europe ont d’ abord été testés sur des modèles expérimentaux avant d’ être étudiés chez les humains.
Son efficacité a été étudiée dans le cadre d’ une étude principale, réalisée dans différents hôpitaux et cliniques (« sites ») aux Etats-Unis d’ Amérique et en Allemagne.
L’ étude a porté sur 148 patients souffrant d’ anémie et dépendant des transfusions, présentant des syndromes myélodysplasiques à risque faibles à moyens (niveau 1) et une délétion d’ une partie du chromosome 5 (« délétion 5q »).
L’ étude a examiné les effets du traitement avec une dose quotidienne de 10 mg de Lenalidomide Celgene Europe, administrée soit en continu, soit par cycles répétés de trois semaines de traitement 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 75 23 71 29 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. suivies d’ une semaine sans traitement.
À quel stade en était l’ évaluation lors du retrait de la demande?
L’ évaluation était terminée et le CHMP avait émis un avis négatif, qui avait été confirmé après une procédure de réexamen.
La société a retiré sa demande avant que la Commission européenne ait adopté une décision officielle.
Quelle était la recommandation du CHMP à ce stade?
En s’ appuyant sur l’ examen des données et sur la réponse de la société à la liste de questions du CHMP, au moment du retrait, le CHMP avait rendu un avis négatif et ne recommandait pas l’ octroi d’ une autorisation de mise sur le marché pour Lenalidomide Europe pour le traitement de l’ anémie résultant de syndromes myélodysplasiques.
Quelles étaient les principales réserves du CHMP?
Le CHMP avait des réserves concernant la manière dont l’ étude principale avait été effectuée, ce qui signifie que la sécurité de Lenalidomide Celgene Europe était difficile à évaluer.
En particulier, l’ étude ne comparant le médicament à aucun autre traitement, il était difficile de déterminer si le traitement avec Lenalidomide Celgene Europe accroissait le risque d’ une progression vers la leucémie myéloïde aiguë.
En outre, une inspection d’ un des sites où l’ étude principale était réalisée a suscité des réserves concernant la manière dont les résultats étaient enregistrés, celle -ci aurait pu altérer la fiabilité de l’ étude principale.
Par conséquent, au moment du retrait de la demande, l’ avis du CHMP était que les bénéfices de Lenalidomide Celgene Europe n’ avaient pas été suffisamment démontrés et n’ étaient pas supérieurs aux risques identifiés.
Quels ont été les motifs invoqués par la société pour le retrait de la demande?
La lettre de retrait envoyée par la société à l’ EMEA est disponible ici.
Quelles sont les conséquences du retrait pour les patients participant aux essais cliniques ou bénéficiant de programmes d’ utilisation compassionnelle de Lenalidomide Celgene Europe?
La société a informé le CHMP qu’ elle continuera à tenir la lénalidomide à disposition pour les patients actuellement inclus dans des essais cliniques ou des programmes d’ utilisation compassionnelle.
Si vous participez actuellement à un essai clinique ou à un programme d’ utilisation compassionnelle et si vous souhaitez obtenir des informations complémentaires sur votre traitement, contactez le médecin qui vous a prescrit le traitement.
Qu’ en est -il de l’ utilisation de Revlimid dans le traitement du myélome multiple?
Ce retrait n’ a pas de conséquences concernant l’ utilisation de Revlimid, qui contient également la lénalidomide, dans son indication autorisée.
Le rapport bénéfices/ risques pour Revlimid n’ a pas changé.
2/ 2
European Medicines Agency
EMEA/ H/ C/ 111
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
LEUKOSCAN
Résumé de l’ EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre condition ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que LeukoScan?
LeukoScan est un flacon contenant une poudre destinée à être reconstituée en solution pour injection.
Le principe actif contenu dans cette poudre est le sulesomab.
Dans quel cas LeukoScan est -il utilisé?
LeukoScan n’ est pas utilisé seul: il doit être radiomarqué avant usage.
Le marquage radioactif est une technique consistant à baliser (marquer) une substance à l’ aide d’ un composé radioactif.
LeukoScan est radiomarqué en étant mélangé avec une solution de technetium radioactif (99mTc).
Ce médicament radiomarqué est à usage diagnostique uniquement.
LeukoScan est utilisé pour trouver le site et l’ étendue d’ une infection ou d’ une inflammation chez les patients chez lesquels on suspecte une ostéomyélite (infection de l’ os), notamment les patients atteints d’ ulcère diabétique du pied.
Le médicament peut uniquement être obtenu sur ordonnance.
Comment LeukoScan est -il utilisé?
Le traitement par LeukoScan radiomarqué doit être manipulé et administré par une personne autorisée à manipuler les médicaments radioactifs.
La solution radiomarquée est administrée sous la forme d’ une injection par voie intraveineuse, puis une scintigraphie est réalisée 1 à 8 heures plus tard.
La scintigraphie est une méthode d’ exploration qui utilise une caméra spéciale (caméra gamma) capable de détecter la radioactivité.
Étant donné que LeukoScan n’ a pas fait l’ objet d’ études chez les patients âgés de 21 ans ou moins, les médecins doivent évaluer avec précaution les bénéfices et les risques de son utilisation avant de l’ administrer à un patient dans cette tranche d’ âge.
Comment LeukoScan fonctionne -t-il?
Le principe actif de LeukoScan, le sulesomab, est un anticorps monoclonal.
Un anticorps monoclonal est un anticorps (type de protéine) conçu pour reconnaître une structure spécifique (appelée antigène) présente dans certaines cellules de l’ organisme, et pour s’ y lier.
Le sulesomab a été conçu pour cibler un antigène appelé NCA90, qui est présent à la surface des granulocytes (un type de globule blanc).
Lorsque LeukoScan est radiomarqué, le composé radioactif technetium 99 (99mTc) se lie au sulesomab.
Lorsque le médicament radiomarqué est injecté au patient, l’ anticorps monoclonal transporte la radioactivité jusqu’ à l’ antigène cible sur les granulocytes.
Étant donné qu’ un grand nombre de granulocytes se rassemblent sur le site d’ une infection, la radioactivité s’ accumule à l’ endroit de
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged l’ infection, et elle peut être détectée à l’ aide de techniques d’ exploration spéciales, telles que la scintigraphie ou la SPECT (tomographie d’ émission monophotonique).
Quelles études ont été menées sur LeukoScan?
LeukoScan a fait l’ objet de deux études principales.
La première étude portait sur LeukoScan dans la détection d’ une ostéomyélite chez 102 patients souffrant d’ ulcère diabétique du pied.
La deuxième étude portait sur LeukoScan chez 130 patients avec une suspicion d’ ostéomyélite des os longs.
Parmi ces 232 patients, 158 avaient également subi un tomodensitogramme utilisant une technique standard de scintigraphie (le patient reçoit une injection spécialement préparée de ses propres globules blancs radiomarqués avec un marqueur radioactif adapté).
Le principal critère d’ évaluation de l’ efficacité est la comparaison du diagnostic effectué à l’ aide d’ une imagerie avec LeukoScan au diagnostic histopathologique par biopsie osseuse et culture microbienne (un échantillon d'os est prélevé et mis en culture en laboratoire pour voir s’ il porte une infection).
Quels ont été les bénéfices démontrés par LeukoScan au cours des études?
Lorsque les résultats des deux études ont été comparés, LeukoScan s’ est avéré aussi efficace pour diagnostiquer les infections osseuses que la technique de biopsie et de culture.
LeukoScan était plus efficace que la technique standard des globules blancs radiomarqués, avec une sensibilité supérieure (détection de 88% des infections avec LeukoScan, contre 73% avec les globules blancs radiomarqués).
Quels sont les risques associés à LeukoScan?
Les effets indésirables rares sont l’ éosinophilie (augmentation du nombre d’ éosinophiles, un type de globules blancs) et une éruption cutanée sur le visage.
Pour une description complète des effets indésirables observés sous LeukoScan, veuillez vous reporter à la notice.
LeukoScan ne doit pas être administré aux personnes pouvant présenter une hypersensibilité (allergie) au sulesomab, aux protéines de souris ou à l’ un des excipients.
Il ne doit pas être utilisé chez les femmes enceintes.
Pourquoi LeukoScan a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a décidé que les bénéfices de LeukoScan sont supérieurs aux risques qu’ il comporte pour déterminer l’ emplacement et l’ étendue d’ une infection/ inflammation osseuse chez les patients avec une suspicion d’ ostéomyélite, notamment les patients souffrant d’ un ulcère diabétique du pied.
Il a recommandé que LeukoScan reçoive une autorisation de mise sur le marché.
Autres informations relatives à LeukoScan:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour LeukoScan à Immunomedics GmbH le 14 février 1997.
L’ autorisation de mise sur le marché a été renouvelée le 14 février 2002, puis le 14 février 2007.
L’ EPAR complet pour LeukoScan est disponible: ici.
© EMEA 2007
2/ 2
ANNEXE I
RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
LeukoScan 0,31 mg poudre pour solution injectable
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Trousse pour la préparation de LeukoScan marqué au 99mTc.
Chaque flacon de 3 ml contient 0,31 mg de sulesomab (IMMU-MN3 fragments Fab'-SH d'anticorps monoclonaux antigranulocytes murins), pour la préparation de LeukoScan marqué au 99mTc.
La trousse n’ inclut pas le radionucléide.
Saccharose (37,8 mg)
Pour une liste complète des excipients, voir la section 6.1.
3.
FORME PHARMACEUTIQUE
Poudre pour solution injectable.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Ce médicament radiopharmaceutique ne doit être utilisé que pour le diagnostic.
Le LeukoScan est indiqué pour la détermination scintigraphique de la localisation et l’ étendue de l’ infection ou de l’ inflammation osseuse chez les patients suspectés d’ ostéomyélite, y compris les patients diabétiques ayant des ulcères du pied.
LeukoScan n’ a pas été utilisé pour le diagnostic de l’ ostéomyélite en cas d’ anémie à hématies falciformes.
4.2 Posologie et mode d' administration
La solution du radiopharmaceutique doit impérativement être administrée en injection intraveineuse.
Le surplus de la préparation reconstituée doit être éliminé.
L’ utilisation du LeukoScan n’ est pas recommandée chez l’ enfant.
Des études n’ ont pas été effectuées chez les patients ayant une insuffisance rénale ou hépatique.
Il n’ est probablement pas nécessaire de modifier l’ activité injectée dans pareils cas, du fait de la faible quantité de protéines et à la courte demi-vie du 99mTc.
Sa réception, sa conservation, son utilisation, son transfert et son élimination sont soumis aux réglementations en vigueur et/ ou à la possession d’ une autorisation des autorités officielles locales compétentes.
Les produits radiopharmaceutiques doivent être préparés par l’ utilisateur de manière à satisfaire aux normes de radioprotection et de qualité pharmaceutique.
Il convient de respecter les précautions d’ aseptie appropriées, conformément aux Bonnes Pratiques de Fabrication des spécialités pharmaceutiques.
2 Immédiatement avant utilisation, le contenu du flacon permet de reconstituer le LeukoScan-(99mTc) à partir du produit non marqué.
Le contenu du flacon non reconstitué avant le marquage ne doit pas être administré aux patients.
Pour les instructions de préparation, voir section 6.6.
En cas d'administration répétée, voir section 4.4.7.
4.3 Contre-indications
Patients ayant une hypersensibilité ou une allergie connue aux protéines de souris.
Grossesse.
4.4 Mises en garde spéciales et précautions d' emploi
LeukoScan n’ a pas été validé chez les jeunes de moins de 21 ans.
Il ne convient de n’ administrer le LeukoScan à des jeunes patients qu’ après la prise en compte des risques et avantages éventuels.
Protocole d'acquisition recommandé
L'immunoscintigraphie doit être réalisée entre une et huit heures après l'injection.
Il n'y a pas de différence essentielle dans la mise en évidence de la présence ou de l'absence de l'ostéomyélite entre la période de 1 à 2 heures et la période de 5 à 8 heures après l'injection.
Cela suggère que l'image peut être acquise n'importe quand entre 1 et 8 heures après l'injection (à déterminer par le service de médecine nucléaire et le patient).
La scintigraphie planaire sous les différentes incidences nécessaires à la visualisation correcte de la zone explorée doit être effectuée de 1 à 8 heures après injection avec au moins 500 Kilocoups par image ou 10 minutes par incidence.
Cette acquisition est habituellement réalisé selon une matrice d’ au moins 128x128.
La tomographie d'émission mono-photonique (TEMP) peut être également réalisée, elle aide à distinguer l'ostéomyélite de l'infection des tissus mous.
Les paramètres recommandés pour cette TEMP sont les suivants:
60 projections en mode pas à pas sur 360°, 30 secondes par image selon une matrice 64 x 64.
Le traitement des données doit comprendre la rétro projection filtrée et la reconstruction en trois plans (transversal, frontal et sagittal).
Interprétation des images
Lorsque la scintigraphie osseuse est positive et que la scintigraphie à LeukoScan est négative, l'infection est peu probable.
Lorsque la scintigraphie osseuse est négative, la scintigraphie à LeukoScan sera rarement positive et cela peut donc correspondre à une ostéomyélite débutante.
Hypersensibilité
Des réactions anaphylactiques et d'autres réactions d'hypersensibilité peuvent survenir lorsque des protéines de souris sont administrées au patient.
Un service de réanimation et un personnel compétent doivent être immédiatement disponibles en cas d’ effets secondaires graves.
Anticorps humains anti-souris (HAMA)
3 Des essais cliniques sur plus de 350 patients n'ont pas permis d'observer l’ apparition d'anticorps humains anti-souris (HAMA) ni d’ augmentation des HAMA chez les patients présentant des HAMA pré-existants.
Les patients ayant précédemment reçu des produits à base d'anticorps monoclonaux de souris sont plus susceptibles de développer des HAMA.
Chez les patients présentant des HAMA pré-existants, la fréquence des réactions d'hypersensibilité peut être plus élevée et l'efficacité de la détection de l’ infection s'en trouve alors réduite.
Administration répétée
Jusqu'à présent, les données sur les réactions en cas d'administration répétée sont limitées.
La répétition de l'administration ne doit être envisagée que chez les patients dont le sérum desquels il n’ a pas été mis en évidence d’ élévation des anticorps humains anti-souris (HAMA) avec le test approprié.
La dose totale d’ irradiation reçue par le patient doit également être prise en compte.
Le taux des HAMA doit être déterminé avant de répéter l'administration de LeukoScan.
Hémoglobinurie nocturne paroxystique
Il n'est pas probable que LeukoScan se lie aux leucocytes chez les patients atteints d'hémoglobinurie nocturne paroxystique.
4.5 Interactions avec d'autres médicaments et autres formes d' interaction
Aucune étude n'a été réalisée à ce sujet, mais aucune interaction médicamenteuse n'a été rapportée à ce jour, y compris chez les patients recevant des antibiotiques.
Grossesse et allaitement 4.6
Femmes en âge de procréer
Lorsqu'il est nécessaire d'administrer des produits radiopharmaceutiques chez la femme en âge de procréer, il faut se préoccuper d'une éventuelle grossesse.
Toute femme n'ayant pas eu ses règles doit être considérée comme enceinte jusqu'à preuve du contraire.
Dans le doute, il est important que l'exposition aux rayonnements ionisants soit réduite au minimum et adaptée aux informations cliniques que l'on souhaite obtenir.
D'autres techniques n'utilisant pas les rayonnements ionisants doivent alors être envisagées.
Grossesse
LeukoScan est contre-indiqué chez la femme enceinte.
Une technique d'imagerie nucléaire utilisée chez une femme enceinte entraîne également une irradiation du foetus.
LeukoScan est contre-indiqué pendant la grossesse.
L'administration de 750 MBq de LeukoScan délivre une dose estimée à environ 4,1 mGy à l'embryon ou au foetus au stade initial.
Allaitement
Avant d'administrer un radiopharmaceutique à une femme en période d'allaitement, il est nécessaire d'envisager la possibilité de réaliser l'examen après la fin de l'allaitement ou bien de se demander si le choix du radiopharmaceutique est le plus approprié en se souvenant que le radionucléide passe dans le lait.
Si l'administration ne peut être évitée, il faut interrompre l'allaitement et le lait recueilli éliminé.
L'allaitement peut être repris dès que la radioactivité présente dans le lait ne risque plus d'entraîner pour l'enfant une dose d'irradiation supérieure à 1 mSv.
4 heures), on peut s’ attendre à une dose de moins de 1 mSv dans le lait maternel, 24 h après l’ administration de LeukoScan-(99mTc).
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Aucune étude sur des effets éventuels de LeukoScan sur la capacité à conduire et utiliser des machines n’ a été réalisée.
4.8 Effets indésirables
Les rares effets indésirables mineurs et régressant spontanément suivants ont été signalés lors d’ essais cliniques et pouvant être pour le moins imputés au LeukoScan: éosinophilie (3), urticaire facial (1).
Tous ces effets ont été considérés comme bénins et n’ ont pas entrainé de séquelles.
Actuellement l’ expérience post-marketing se base sur plus de 70 000 flacons vendus, avec deux rapports de réactions allergiques limitées.
1.
Des réductions statistiquement significatives de la concentration des leucocytes furent observées dans les études contrôlées 24 heures après l'injection, d’ une valeur moyenne de 8,9 à une valeur moyenne de 8,0 (x103/ mm3), mais restèrent dans les limites de la normale, et retournèrent à leurs valeurs antérieures à l’ injection avant le contrôle suivant, au bout de 10 jours.
Au contraire, chez les patients non infectés, des augmentations passagères de leucocytes ont été observées 24 heures après l'administration de LeukoScan.
Le taux d'éosinophiles a augmenté de 2,7% avant l'injection à 2,9% 24 heures après l'injection, et à 3,9% dix jours après, bien que ces augmentations soient statistiquement significatives, les auteurs des investigations ont jugé que ces augmentations n'avait pas de conséquence clinique pour chaque patient pris individuellement.
On ne sait pas si les changements survenus dans le taux des leucocytes ou des éosinophiles, bien qu'insignifiants du point de vue clinique, sont dus à un effet passager sur la fonction des leucocytes.
Si tel est le cas, aucune conclusion ne peut être tirée des résultats du laboratoire clinique sur le(s) mécanisme(s) sous-jacent(s) responsable(s).
Toutefois, les tests des fonctions granulocyte in vitro n'ont pas montré de modification significative lors de l'addition du sulesomab.
In vitro, une présence positive de lymphocytes jusqu'à 2 à 6% a été montrée.
HAMA:
Aucune induction d'anti-corps humains anti-souris (HAMA) réagissant avec le fragment n'a été constatée chez les patients auxquels on a administré LeukoScan.
3.
Pour tout patient, l'exposition aux rayonnements ionisants doit être justifiée par le bénéfice attendu.
La radioactivité administrée doit être telle que la dose de radiation absorbée qui en découle soit aussi faible que possible, en gardant à l'esprit la nécessité d'obtenir l'information diagnostique escomptée.
L'exposition aux rayonnements ionisants peut induire des cancers ou le développement d'anomalies héréditaires.
L’ expérience actuelle montre que pour les examens diagnostiques de médecine nucléaire, la fréquence des effets indésirables est très faible en raison des faibles doses administrées.
4.
Pour la plupart des examens diagnostiques de médecine nucléaire, la dose efficace est inférieure à 20 mSv.
Des doses plus élevées peuvent se justifier dans certaines circonstances cliniques.
4.9 Surdosage
La quantité maximum de LeukoScan-(99mTc) pouvant être administrée en toute sécurité n'a pas été déterminée.
Dans les essais cliniques, des doses simples de 1,0 mg de LeukoScan marquées avec 900
Dans l'hypothèse, improbable, d'un surdosage en radioactivité avec LeukoScan-(99mTc), on peut réduire la dose absorbée par le patient en augmentant l'apport oral ou intraveineux de liquides afin de favoriser l'excrétion du radiotraceur.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Groupe pharmacothérapeutique: diagnostic radiopharmaceutique.
Code ATC V04D.
Aux concentrations et aux activités utilisées pour les examens de diagnostic, LeukoScan n'exerce aucun effet pharmacodynamique.
L'anticorps (IMMU-MN3) reconnaît une structure antigénique commune à une glycoprotéine de surface (NCA-90) de granulocytes et au marqueur tumoral qu’ est l'Antigène Carcino Embryonnaire (ACE).
Dans une étude non contrôlée d'un groupe unique de 53 patients atteints d'infections aiguës ou chroniques d'origine ou d'étendue inconnue, des doses de LeukoScan de 0,1 mg à 1,0 mg ont été étudiées.
Il n'y eut aucun effet dose-réponse pour juger de l'efficacité (sensibilité ou spécificité) sur les doses d'anticorps allant de 0,1 mg à 1,0 mg.
Des études in vitro ont révélé que LeukoScan n'a aucun effet sur l’ augmentation ou la baisse de la concentration des granulocyte, mais la liaison du LeukoScan paraît plus importante sur les granulocytes activés que sur les granulocytes non activés.
Deux essais cliniques contrôlés totalisant 175 patients, ont permis d’ établir la sensibilité (88,2%) la spécificité (66,6%) l’ exactitude (76,6%) ainsi que la valeur prédictive négative (85,5%) de la scintigraphie à LeukoScan pour affirmer la présence et la topographie d’ une ostéomyélite.
Pour un sous-groupe de patients chez qui LeukoScan a été directement comparé à la scintigraphie aux leucocytes marqués à l’ 111In (parfois à l’ HMPAO-99mTc), LeukoScan a montré une augmentation statistiquement satisfaisante de la sensibilité par rapport aux résultats de l'examen réalisé avec les leucocytes marqués (87,7% contre 72.6%, p = 0,003 par le Test McNemar), sans baisse perceptible de spécificité comparée à l'examen réalisé avec les leucocytes marqués (67,1% contre 69,4%).
Les résultats cliniques indiquent que dans les différentes formes d'ostéomyélite, LeukoScan est capable de montrer des résultats différents.
Le produit est plus sensible (93,9% contre 80,6%), mais moins spécifique (51,6% contre 72,9%) chez les patients diabétiques ayant des ulcères de pied que chez les patients présentant des infections des os longs.
Cependant il existe une exactitude diagnostique équivalente dans ces deux indications (77,5% contre 75,8%.).
Cette différence s'explique en raison d’ un tableau anatomopathologique et physiopathologique plus complexe de l'ostéomyélite dans le pied diabétique, celui -ci rend plus difficile la distinction entre l'infection de l'os et celle des tissus mous par rapport à l'ostéomyélite des os longs.
Une évaluation de l'impact clinique potentiel de LeukoScan a montré que LeukoScan pourrait modifier la conduite à tenir chez 50.2% ou améliorer l’ efficacité thérapeutique dans 43,4% des 175 patients examinés chez qui l'on suspecte l'ostéomyélite.
Chez 49,7% des patients, LeukoScan a apporté un bénéfice clinique qui ne pouvait être obtenu par d’ autres méthodes d’ imagerie diagnostique, dans 70,3% le diagnostic a pu être affirmé seulement par LeukoScan.
Ces bénéfices étaient également accompagnés d'une réduction substantielle (85,4%) du nombre des patients nécessitant d'autres procédures d’ imagerie diagnostique.
Des études pharmacocinétiques ont été effectuées après l'administration intraveineuse du produit.
La demi-vie de distribution est d'environ une heure et demie.
L’ élimination se fait essentiellement par voie rénale, 41% du radiotraceur est excrété dans les 24 premières heures suivant l'administration.
5.3 Données de sécurité préclinique
Seules des études partielles ont été effectuées en utilisant le produit marqué ou non marqué.
Ces études n'ont révélé aucun effet remarquable.
Toutefois, aucune étude n'a montré d'effets potentiels génotoxiques ou cancérigènes de LeukoScan, ni même d'effets toxiques sur l'activité de reproduction.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Chlorure stanneux, di-hydraté Acide acétique, glacial (Trace) Tartrate de sodium et de potassium, tétra-hydraté Saccharose
Chlorure de sodium Acide chlorhydrique (dose minime) Acétate de sodium, tri-hydraté Azote
6.2 Incompatibilités
Ce médicament ne doit pas être mélangé avec d’ autres médicaments à l’ exception de ceux mentionnés en 6.6. ou 12.
6.3 Durée de conservation
48 mois
4 heures.
6.4 Précautions particulières de conservation
Conserver (au réfrigérateur) à une température entre 2º et 8ºC.
Ne pas congeler.
Matériel reconstitué et marqué: ne pas conserver à une température au-dessus de 25º C.
Ne pas conserver au réfrigérateur ou au congélateur.
Nature et contenu de l’ emballage extérieur 6.5
Un flacon de 0,31 mg de fragments d'anticorps monoclonaux LeukoScan lyophilisés.
Le flacon de verre type 1 est fermé à l'aide d'un bouchon en caoutchouc butyle gris avec un sceau vert
6.6 Précautions spéciales pour l’ élimination et manipulations
Lire attentivement toutes les instructions avant de commencer la préparation.
7 LeukoScan est un composé lyophilisé et stérile, contenant 0,31 mg de sulesomab par flacon, incluant 0,22 mg de chlorure stanneux déshydraté, 3,2 mg de tartrate de potassium tétra-hydraté, 7,4 mg de tartrate de sodium tri-hydraté, 5,5 mg de chlorure de sodium, acide acétique glacial (trace), acide chlorhydrique (trace).
Le radiopharmaceutique pour l’ imagerie, LeukoScan technétium-99m [sulesomab technétium-99m] est formé lors de la reconstitution du contenu du flacon de LeukoScan avec 0,5 mL de chlorure de sodium pour injection suivi de l’ ajout de 1100 MBq de pertechnétate de sodium-(99mTc) dans 1mL de chlorure de sodium pour injection.
La solution résultante a un pH compris entre 4,5 et 5,5 et ne doit être utilisée qu’ en injection intraveineuse.
Les agents radiopharmaceutiques doivent être préparés par l'utilisateur de manière à satisfaire aux normes de radioprotection et de qualité pharmaceutique.
Les précautions particulières d'asepsie doivent être prises, conformément aux Bonnes Pratiques de Fabrication des spécialités pharmaceutiques.
Les agents radiopharmaceutiques doivent être manipulés en portant des gants en caoutchouc imperméables à la radioactivité et une protection adéquate selon les règles d'asepsie.
Après reconstitution, les radiopharmaceutiques non utilisés et flacons doivent être traités comme des déchets radioactifs et être éliminés conformément aux réglementations officielles en vigueur.
Tout les produits non utilisés et les déchets doivent être éliminés conformément aux réglementations locales officielles en vigueur.
Mode de préparation
Préparez 900±200 MBq de solution de pertechnétate de sodium-(99mTc) fraîchement dilué (dans les dernières 24 heures), proposée par les différents producteurs.
En utilisant une solution saline, portez le volume final de solution diluée à 1.0 ml
2.
Nettoyez le bouchon en caoutchouc de chaque flacon à l’ alcool.
Pour la reconstitution de la solution lyophilisée, injecter avec une seringue stérile 0,50 mL de solution saline dans le flacon de 3-mL de LeukoScan fermé.
3.
Agitez en tournant le flacon durant environ 30 secondes pour une bonne dissolution.
Le marquage automatique devrait avoir lieu immédiatement après la reconstitution du produit.
4.
Ajoutez la solution diluée de 1,0 ml dans le flacon fermé, agitez et laissez la réaction de marquage se dérouler pendant au moins dix minutes.
Le volume total dans le flacon est maintenant de 1,5 ml
5.
En vous basant sur l'activité mesurée à l’ activimètre, retirer une quantité suffisante du produit pour obtenir l'activité désirée (750 à 1100 MBq de 99mTc, se reporter à la section Posologie et Administration) LeukoScan-(99mTc) peut être utilisé au bout de dix minutes et doit être utilisé au plus tard quatre heures après sa préparation.
LeukoScan-(99mTc) peut être conservé à température ambiante et ne doit pas être conservé au réfrigérateur après sa préparation.
6.
Avant administration, la solution doit être contrôlée visuellement pour y déceler la présence de particules ou une éventuelle décoloration.
Puis le contrôle de qualité doit être effectué (voir section 12).
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Immunomedics GmbH Otto-Röhm-Straße 69 D-64293 Darmstadt Allemagne
8 NUMERO D’ AUTORISATION DE MISE SUR LE MARCHE 8.
EU/ 1/ 97/ 032/ 001
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Date de la première autorisation:14 février 1997
Date de la dernière mise à jour:
20.05.2007
10.
DATE DE MISE A JOUR DU TEXTE
Date d’ approbation de la dernière variation ou transfert:
MM/ AAAA
11.
DOSIMETRIE
Pour ce medicament, l'équivalent de dose efficace résultant d'une activité administrée de 750 MBq est de 7,7 mSv pour un individu de 70 kg.
Le technétium (99mTc) se désintègre avec émission d'un rayonnement gamma d'énergie de 140 keV et une demi-vie de 6 heures en technétium (99mTc) qui peut être considéré comme quasi-stable.
L'estimation des doses d’ irradiation d’ un patient adulte moyen (70 kg) lors d'une administration par injection intraveineuse de LeukoScan marqué avec 750 MBq de technétium-99m sont fournies dans le tableau 1.
Ces doses sont estimées en prenant en compte un intervalle de miction de deux heures.
Les valeurs ont été calculées suivant la Medical Internal Radiation Dosimetry
Tableau
Dosimétrie normale par organe chez un patient adulte moyen (70 kg) recevant une dose par injection intraveineuse de LeukoScan marqué avec 750 MBq de Technetium-99m (dose estimée sur 13 sujets, 26 administrations) LeukoScan (99mTc)
Organe
Dose moyenne μ Gy/ MBq
9 Reins Paroi vessie urinaire Rate Paroi cardiaque Poumons Foie Surface osseuse Glande surrénale Moelle rouge Pancréas Thyroïde Paroi vésicule biliaire Utérus Ovaires Intestin grêle Estomac Paroi gros intestin supérieur Paroi gros intestin inférieur Thymus Corps entier Muscle Testicules Seins Cerveau Epiderme Dose équivalente* Dose effective*
44,9 21,5 15,7 11,8 10,0 9,0 8,0 7,2 7,1 6,8 6,7 6,2 5,9 4,9 4,8 4,8 4,7 4,7 4,5 4,2 3,5 3,0 2,8 2,4 2,1 10,3 8,0
∗ La dose équivalente et la dose effective sont en unités de μ Sv/ MBq.
12.
INSTRUCTIONS POUR LA PREPARATION DES RADIOPHARMACEUTIQUES
Contrôle de qualité
Le LeukoScan est reconstitué avec 0,5 ml de chlorure de sodium isotonique pour injection.
Suivant la reconstitution, 1 ml de pertechnétate de sodium- (99mTc) est ajouté.
La dose recommandée pour les adultes est de 0,25 mg de fragments Fab’ marqués avec 900±200 MBq de pertechnétate-technetium99m (approximativement 1,2 mL).
Immédiatement après, déterminer la pureté radiochimique par chromatographie instantanée en couche mince sur support en fibres de verre imprégnées de gel de silice de 1 x 9 cm en utilisant comme solvant l'acétone.
Lorsque le front du solvant est à moins de 1 cm de l'extrémité de la bande, la retirer, la couper en deux parties égales et placer chaque moitié dans un tube de verre.
Compter chacun des tubes dans un compteur à scintillation, un activimètre ou encore à l'aide d'un lecteur de radio chromatogrammes.
Calculer le pourcentage de technétium libre comme suit:
% de technétium libre = Activité dans la partie supérieure de la bande x 100 Activité totale
Le produit marqué ne doit pas contenir plus de 10% de technétium libre.
10 Après usage, le produit non utilisé et les déchets matériels doivent être éliminés comme déchets radioactifs avec les dispositions réglementaires locales.
11 ANNEXE II
A.
FABRICANT DE LA SUBSTANCE BIOLOGIQUE ACTIVE ET TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
B.
CONDITIONS DE L’ AUTORISATION DE MISE SUR LE MARCHE
C.
OBLIGATIONS SPECIFIQUES QUE DOIT SATISFAIRE LE TITULAIRE DE LA MISE SUR LE MARCHE
12 A.
FABRICANT DE LA SUBSTANCE BIOLOGIQUE ACTIVE ET TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse du fabricant de la substance biologique active
Immunomedics, Inc.
300 American Road Morris Plains, New Jersey 07950 USA
Nom et adresse du fabricant responsable de la libération des lots
69 D-64293 Darmstadt Allemagne
B.
CONDITIONS DE LA MISE SUR LE MARCHE
• CONDITIONS DES RESTRICTIONS AU REGARD DE LA DELIVRANCE ET DE L’ UTILISATION, IMPOSEES AU TITULAIRE DE LA MISE SUR LE MARCHE
Médicament soumis à prescription médicale
• AUTRES CONDITIONS
Pas applicable
C.
OBLIGATIONS SPECIFIQUES QUE DOIT SATISFAIRE LE TITULAIRE DE LA MISE SUR LE MARCHE
Pas applicable
13 ANNEXE III
ETIQUETTAGE ET NOTICE
14 A.
ETIQUETTAGE
15 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
(ETIQUETTE DE L’ EMBALLAGE)
COMPOSITION EN SUBSTANCE ACTIVE 2.
Un flacon contient 0,31 mg de sulesomab
3.
LISTE DES EXCIPIENTS
Chaque flacon contient du chlorure stanneux, chlorure de sodium, tartrate de sodium et de potassium, acétate de sodium, saccharose, azote.
4.
FORME PHARMACEUTIQUE ET CONTENU
Poudre pour solution injectable 0,31 mg sulesomab
5.
MODE ET VOIE D’ ADMINISTRATION
Utilisation en injection intraveineuse
Lire la notice avant utilisation
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT 6.
ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Gardez hors de portée et de la vue des enfants.
AUTRES MISES EN GARDE SPECIALE, SI NECESSAIRE 7.
Pour le diagnostic seulement.
Après le mélange avec le Tc, le produit restant doit être éliminé comme déchets radioactifs en accord avec les règles locales.
DATE DE PEREMPTION 8.
EXP MM/ AAAA
16 PRECAUTIONS PARTICULIERES DE CONSERVATION 9.
Conservez au réfrigérateur (2ºC-8ºC).
Ne pas congeler.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
Après utilisation, le contenant doit être éliminé comme un déchet radioactif.
MARCHE
Immunomedics GmbH Otto-Roehm-Str.
69 D-64293 Darmstadt Allemagne Telephone: +49-6151- 66 715 66 Fax: +49-6151-66 715 77
NUMERO D’ AUTORISATION DE MISE SUR LE MARCHE 12.
EU/ 1/ 97/ 032/ 001
13.
NUMERO DU LOT
Lot #
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE 14.
Médicament soumis à prescription médicale
15.
INSTRUCTION D’ UTILISATION
16.
INFORMATION EN BRAILLE
17 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
(ETIQUETTE DU FLACON)
MODE D’ ADMINISTRATION 2.
Pour usage en injection intraveineuse.
Lire la notice avant utilisation.
DATE DE PEREMPTION 3.
4.
NUMERO DELOT
Lot #
5.
CONTENU EN POIDS, VOLUME OU UNITE
Contient 0.31 mg de sulesomab lyophilisé, du chlorure stanneux et des stabilisateurs.
6.
AUTRES
Réhydratée avec le pertechnétate de sodium-(99mTc) non pyrogène, stérile.
18 B.
NOTICE
INFORMATION DE L’ UTILISATEUR LeukoScan (0,31g de poudre pour solution injectable) (sulesomab)
Veuillez lire attentivement cette notice attentivement avant d’ utiliser ce médicament.
• Garder cette notice.
Vous pourriez en avoir besoin pour la lire à nouveau. • Elle ne contient pas toutes les informations sur le médicament dont vous pourriez avoir besoin, aussi reportez -vous au résumé des caractéristiques du produit ou renseignez -vous auprès des médecins ou des infirmières si vous avez des questions à poser.
Cette notice ne concerne que LeukoScan. • Si vous avez plus de questions à poser, consultez votre médecin. • Si un des effets secondaires devient sérieux ou si vous notez un effet secondaire non mentionnés sur la notice, informez votre médecin.
Dans cette notice:
1.
2.
Avant d’ utiliser LeukoScan 3.
4.
Effets secondaires possibles 5.
La conservation de LeukoScan 6.
Informations complémentaires
QU'EST CE QUE X LEUKOSCAN, ET DANS QUEL CAS EST-IL UTILISE 1.
Un anticorps est une substance naturelle qui est produite par l'organisme et se lie aux substances étrangères pour mieux les éliminer de votre corps.
Vous produisez de nombreux types différents d'anticorps.
LeukoScan (sulesomab) est un type spécial d'anticorps qui se lie à la surface de certaines cellules sanguines appelées leucocytes.
Il est produit chez la souris et purifié de manière à pouvoir être utilisé chez l'homme.
Lorsqu'il est combiné au technétium, isotope radioactif, puis injecté dans vos veines, il se fixe sur une accumulation anormale de globules blancs qui signe l’ infection.
Une à huit heures après l’ injection, vous serez placé sur une table d’ examen et des images seront réalisées à l’ aide d’ une gamma-caméra.
Ceci aide votre médecin à établir un diagnostic d’ infection et à préciser l'étendue de celle -ci.
Pour ce faire, le médecin utilise une gamma-caméra qui montre les zones de fixation intense de radioactivité correspondant à l’ endroit où est localisée l’ infection.
Ce médicament est utilisé seulement pour le diagnostic.
LeukoScan sert à détecter dans l'organisme la présence d'infection dans les os longs.
Peu de temps après son marquage par le technétium, isotope radioactif, LeukoScan sera injecté dans une de vos veines.
Une à huit heures plus tard, vous serez placé sur une table d'examen et des images seront prises à l'aide d'une gamma-caméra pour localiser les infections.
LeukoScan est un fragment d'anticorps qui est lié à une substance radioactive connue sous le nom de technétium.
Le LeukoScan est utilisé chez les patients suspectés d'être atteints d’ une infection osseuse appelée ostéomyélite.
L'anticorps est capable de se lier à la surface de globules blancs qui s'infiltrent dans la zone infectée.
Lorsque l'anticorps radioactif se lie au globule blanc, votre médecin peut alors localiser l'infection en ayant recours à une gamma-caméra qui révèle des zones de radioactivité.
Le médecin peut également évaluer l'étendue de la maladie.
Ceci aidera votre médecin à déterminer s'il y a infection de l'os et le type de traitement à utiliser.
LEUKOSCAN
N´utiliser jamais LeukoScan 0,31 mg poudre pour solution injectable
• Si vous savez que vous êtes allergique (hypersensibilité) au LeukoScan ou à une protéine de souris, avertissez votre médecin.
Dans ce cas, le LeukoScan ne doit pas vous être administré.
Faites attention avec LeukoScan
• Il est possible qu’ une forte réaction allergique survienne après l'injection du LeukoScan.
Par conséquent, votre médecin doit vous surveiller attentivement pendant une brève période de temps suivant l'administration du produit. • Si vous avez déjà reçu du LeukoScan ou un autre produit fait à partir d’ anticorps de souris, votre médecin prélèvera un échantillon de sang pour le tester afin d’ être sûr que vous n’ avez pas développé une allergie à ces produits. • Si une solution de LeukoScan apparaît décolorée ou contient des particules, elle ne sera pas utilisée.
Utilisation d’ autres médicaments
Aucune intraction avec d’ autres médicaments n’ a été décrite à ce jour.
Adressez vous à votre médecin si vous avez pris récemment un médicament, incluant les médicaments sans prescription.
Aliments et boissons
Aucune étude sur les interactions entre LeukoScan et les aliments qu’ ils soient solides ou liquides n’ a été menée.
Grossesse et allaitement
Grossesse
• Vous ne devez pas recevoir LeukoScan si vous êtes enceinte.
Allaitement
• Si vous allaitez, vous devez interrompre votre allaitement pendant au moins 24 heures après avoir reçu LeukoScan.
L’ usage de produits radiopharmaceutiques
• Les produits radiopharmaceutiques ne doivent être utilisés que par du personnel possédant une autorisation des autorités officielles compétentes pour l’ utilisation et la maniplation des radionucléides. • Cet agent radiopharmaceutique ne peut être réceptionné, utilisé ou administré que par des personnes autorisées dans un service de Médecine Nucléaire agréé.
Leur réception, conservation, utilisation, transfert et leur élimination sont soumis aux réglementations et/ ou à la possession d’ une autorisation des autorités officielles locales compétentes. • Les agents radiopharmaceutiques doivent être préparés par l’ utilisateur de manière à satisfaire aux normes de radioprotection et de qualité pharmaceutiques.
Il convient de respecter les précautions d’ asepsie appropriées conformément aux Bonnes Pratiques de Fabrication des spécialités pharmaceutiques. • Après usage, la trousse doit être éliminée comme un déchet radioactif.
21 Conduite de véhicules et utilisation de machines
Aucune étude sur les effets éventuels de LeukoScan sur la capacité à conduire et à utiliser des machines n’ a été réalisée.
Informations importantes concernant certains composants de LeukoScan
Si vous savez que vous avez une intolérance à certains sucres, informez votre médecin avant de prendre ce médicament.
3.
COMMENT UTILISER LEUKOSCAN?
Posologie:
Vous recevrez une seule dose d'environ 0,25 mg de LeukoScan avec du technétium, isotope radioactif, dans une activité variant entre 740 et 1100 MBq.
Mode et voie d’ administration
Votre médecin préparera LeukoScan et le technétium, isotope radioactif, dans un volume de 1,5 mL.
0,25 mg de LeukoScan est marqué à l'aide de 750 à 1100 MBq de technétium.
Cette substance sera ensuite injectée dans une de vos veines.
Cette dose de radioactivité est sans danger et aura disparu de l'organisme au bout de 24 heures environ.
Fréquence d’ administration
LeukoScan est préparé pour une injection unique.
Si votre médecin décide de répéter l'administration après quelques semaines ou quelques mois, une analyse de sang doit d'abord être effectuée pour s'assurer que vous n'avez pas développé une allergie au LeukoScan.
Si vous avez utilisé plus de LeukoScan vous n’ auriez dû La quantité maximale de LeukoScan pouvant être administrée n'a pas été déterminée.
Certains patients ont reçu quatre fois la dose qui va vous être administrée sans manifestation d'effets secondaires.
Dans l'hypothèse, improbable, d'un surdosage en radioactivité avec LeukoScan, on peut réduire la dose absorbée par le patient en augmentant l'apport oral ou intraveineux de liquides afin de favoriser l'excrétion du produit marqué.
Si vous arrêtez d’ utiliser LeukoScan?
LeukoScan est préparée pour une injection unique.
Si vous avez d’ autres questions sur l’ utilisation de ce produit, adressez vous à votre médecin.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS 4.
Comme tous les médicaments, LeukoScan peut causer des effets secondaires, mais tous ne les présentent pas.
Certains effets secondaires, bien que rares, ont été signalés.
Il s'agit soit d'une petite augmentation du nombre de certains globules blancs appelés éosinophiles (mais sans aucun symptôme apparent) ou d’ une éruption cutané.
Si un effet secondaire devient sérieux, ou si vous observez un effet secondaire non mentionné dans cette notice, avertissez votre médecin.
22 5.
COMMENT CONSERVER LEUKOSCAN
Garder le hors d’ atteinte et de la vue des enfants
Date d’ expiration et conditions de conservation
Conserver (au réfrigérateur) à une température entre 2º et 8ºC.
Ne pas congeler.
4 heures.
Ne pas conserver à une température au-dessus de 25º.
Ne pas conserver au réfrigérateur ou au congélateur
Après utilisation, le contenant doit être éliminé comme un déchet radioactif.
INFORMATIONS SUPPLEMENTAIRES 6.
Que contient LeukoScan
Trousse pour la préparation du LeukoScan marqué au 99mTc La trousse ne contient pas de radionucléide.
La substance active est: sulesomab Chaque flacon contient0,31 mg de sulesomab (IMMU-MN3 fragments Fab’ -SH d’ anti-corps monoclonaux antigranulocytes murins).
Les autres composants sont Chlorure Stanneux, di-hydraté Acide Acétique Glacial (trace) Tartrate de Sodium et Potassium, Tétra-hydraté Saccharose
Chlorure de Sodium Acide hydrochlorique (Trace) Acétate de Sodium, Tri-hydraté Azote
Qu’ est -ce que LeukoScan et contenu de l’ emballage extérieur
Poudre pour solution injectable
Un flacon par carton
Titulaire de l’ Autorisation de mise sur le marché et fabricant
69 D-64293 Darmstadt Allemagne
23
European Medicines Agency
EMEA/ H/ C/ 528
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
LEVEMIR
Résumé de l'EPAR à l’ intention du public
Le présent document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre maladie ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Levemir?
Levemir est une solution injectable incolore et transparente.
Elle est fournie en cartouche (PenFill) ou en stylo prérempli (FlexPen et InnoLet).
Le principe actif de Levemir est l’ insuline detemir.
Dans quels cas Levemir est -il utilisé?
Levemir est utilisé pour traiter les patients (adultes et enfants âgés de plus de 6 ans) atteints de diabète.
Le médicament peut uniquement être obtenu sur ordonnance.
Comment Levemir est -il utilisé?
Levemir est administré par voie sous-cutanée (sous la peau), par injection dans la paroi abdominale (ventre), la cuisse, ou dans la partie supérieure du bras.
Levemir est une insuline à action prolongée.
Elle peut être administrée comme suit: • une fois par jour, en complément des médicaments antidiabétiques oraux.
La dose devrait être ajustée en fonction de la glycémie sanguine du patient; • en combinaison avec des injections d’ insuline à action courte ou rapide lors des repas.
Elle devrait être administrée une ou deux fois en fonction des besoins du patient.
La glycémie sanguine du patient doit être contrôlée périodiquement afin de déterminer la dose minimale efficace.
Comment Levemir fonctionne -t-il?
Le diabète est une pathologie caractérisée par l’ incapacité de l’ organisme à produire suffisamment d’ insuline pour maintenir l’ équilibre glycémique.
Levemir est une insuline de substitution très similaire à l’ insuline fabriquée par le pancréas.
Le principe actif de Levemir, l’ insuline detemir, est produit grâce à une méthode dite de « technologie ADN recombinante ».
Il est fabriqué par une levure ayant reçu un gène (ADN) qui la rend apte à produire de l’ insuline detemir.
L’ insuline detemir est très peu différente de l’ insuline humaine: elle est absorbée plus lentement par l'organisme et met plus longtemps à atteindre sa cible dans l’ organisme, cela signifie que Levemir a une durée d’ action longue.
L’ insuline de substitution agit de la même manière que l’ insuline produite naturellement et facilite l’ absorption, par les cellules, du glucose transporté par le sang.
Le contrôle de la glycémie permet d’ atténuer les symptômes de la maladie et de réduire les complications diabétiques.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Comment Levemir a -t-il été étudié?
Les médicaments ayant été administrés sous forme d’ injections une ou deux fois par jour.
Les injections d’ insuline à action rapide ont également été administrées lors des repas.
Dans quatre sur les six études réalisées sur le diabète de type 2, les patients ont également reçu un ou deux médicaments antidiabétiques oraux.
Toutes les études ont mesuré le taux d’ hémoglobine glycosylée (HbA1c), qui fournit une indication du niveau de contrôle glycémique.
Quels bénéfices ont été démontrés par Levemir au cours des études?
Les études ont montré que Levemir contrôle la HbA1c d’ une manière similaire à l’ insuline NPH, tout en présentant un risque moins élevé de glycémie faible au cours de la nuit ainsi qu’ une absence de prise de poids.
Associé à des médicaments antidiabétiques oraux, Levemir contrôle également la HbA1c d’ une manière similaire à l’ insuline glargine.
Quels sont les risques associés à Levemir?
Les effets indésirables les plus courants liés à l’ administration de Levemir (observés chez 1 à 10 patients sur 100) sont l’ hypoglycémie (faible taux de glucose dans le sang) et des réactions sur le lieu d’ injection (rougeurs, gonflement, démangeaisons).
Chez les patients prenant également des médicaments antidiabétiques, l’ effet secondaire le plus courant est constitué par des signes d’ allergie.
Pour une description complète des effets indésirables observés sous Levemir, veuillez vous reporter à la notice.
Levemir ne doit pas être utilisé chez des patients pouvant présenter une hypersensibilité à l’ insuline detemir ou à l’ un des autres composants.
Une adaptation du dosage de Levemir peut également être nécessaire lorsqu’ il est administré en association avec d’ autres médicaments susceptibles d’ influer sur la glycémie (voir la liste complète figurant sur la notice).
Pourquoi Levemir a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a décidé que les bénéfices de Levemir sont supérieurs à ses risques dans le traitement du diabète sucré.
Il a dès lors recommandé l’ octroi d’ une autorisation de mise sur le marché pour Levemir.
Autres informations relatives à Levemir:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Levemir à Novo Nordisk A/ S le 1er juin 2004.
Pour consulter l’ EPAR complet relatif à Levemir, veuillez cliquer ici.
02-2007.
©EMEA 2007
2/ 2
Numéro UE
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
Conditionnement
Contenu
Taille de l’ emballage
EU/ 1/ /04/ 278/ 001
Levemir
100 U/ ml
solution injectable
voie sous-cutanée
cartouche (verre) (Penfill)
3 ml
1 cartouche
EU/ 1/ /04/ 278/ 002
Levemir
100 U/ ml
solution injectable
voie sous-cutanée
cartouche (verre) (Penfill)
3 ml
5 cartouches
EU/ 1/ /04/ 278/ 003
Levemir
100 U/ ml
solution injectable
voie sous-cutanée
cartouche (verre) (Penfill)
3 ml
10 cartouches
EU/ 1/ /04/ 278/ 004
Levemir
100 U/ ml
solution injectable
voie sous-cutanée
cartouche (verre) dans stylo prérempli (FlexPen)
3 ml
1 stylo prérempli
EU/ 1/ /04/ 278/ 005
Levemir
100 U/ ml
solution injectable
voie sous-cutanée
cartouche (verre) dans stylo prérempli (FlexPen)
3 ml
5 stylos préremplis
EU/ 1/ /04/ 278/ 006
Levemir
100 U/ ml
solution injectable
voie sous-cutanée
cartouche (verre) dans stylo prérempli (FlexPen)
3 ml
10 stylos préremplis
EU/ 1/ /04/ 278/ 007
Levemir
100 U/ ml
solution injectable
voie sous-cutanée
cartouche (verre) dans stylo prérempli (InnoLet)
3 ml
1 stylo préremplis
EU/ 1/ /04/ 278/ 008
Levemir
100 U/ ml
solution injectable
voie sous-cutanée
cartouche (verre) dans stylo prérempli (InnoLet)
3 ml
5 stylos préremplis
EU/ 1/ /04/ 278/ 009
Levemir
100 U/ ml
solution injectable
voie sous-cutanée
cartouche (verre) dans stylo prérempli (InnoLet)
3 ml
10 stylos préremplis
1/ 1
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Levemir 100 U/ ml, solution injectable en cartouche
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
1 ml contient 100 U d’ insuline détémir (produite par la technique de l’ ADN recombinant sur Saccharomyces cerevisiae).
1 cartouche contient 3 ml, soit 300 U.
Une unité d’ insuline détémir contient 0,142 mg d’ insuline détémir anhydre exempte de sel.
Une unité (U) d’ insuline détémir correspond à une UI d’ insuline humaine.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Penfill
Solution neutre, limpide et incolore.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement du diabète.
4.2 Posologie et mode d’ administration
Levemir est un analogue de l’ insuline d’ action prolongée, utilisé comme une insuline basale.
Posologie:
En association avec les antidiabétiques oraux, il est recommandé d’ initier Levemir en une administration par jour à la dose de 10 U ou 0,1-0,2 U/ kg.
La dose de Levemir doit être ajustée en fonction des besoins individuels du patient.
D’ après les résultats des études, les recommandations pour l’ ajustement des doses sont:
> 10,0 mmol/ l (180 mg/ dl) 9,1-10,0 mmol/ l (163-180 mg/ dl) 8,1-9,0 mmol/ l (145-162 mg/ dl) 7,1-8,0 mmol/ l (127-144 mg/ dl) 6,1-7,0 mmol/ l (109-126 mg/ dl) Si un seul résultat de l’ auto-contrôle est:
+8 +6 +4 +2 +2
3,1-4,0 mmol/ l (56-72 mg/ dl) < 3,1 mmol/ l (< 56 mg/ dl)
-2 -4
Lorsque Levemir est utilisé dans le cadre d’ un schéma de type basal/ bolus Levemir doit être administré une ou deux fois par jour en fonction des besoins du patient.
La posologie de Levemir doit être ajustée de façon individuelle.
2 Chez les patients nécessitant deux injections par jour pour optimiser le contrôle glycémique, la dose du soir peut être administrée dans la soirée ou au coucher.
En remplacement d’ autres insulines:
Le remplacement d’ insulines d’ action intermédiaire ou prolongée par Levemir pourra nécessiter un ajustement de la posologie et des horaires d’ administration (voir rubrique 4.4).
Comme pour toutes les insulines, il est recommandé de surveiller attentivement la glycémie lors du changement de traitement et durant les premières semaines.
Il pourra être nécessaire d’ ajuster le traitement antidiabétique concomitant (posologie et/ ou horaires d’ administration des antidiabétiques oraux ou des insulines d’ action courte/ rapide).
Comme pour toutes les insulines, il est nécessaire d’ intensifier le contrôle glycémique et d’ ajuster la posologie de l’ insuline détémir de façon individuelle chez les patients âgés et chez les patients atteints de troubles rénaux ou hépatiques.
L’ efficacité et la tolérance de Levemir ont été démontrées lors d’ études d’ une durée allant jusqu’ à 6 mois chez les enfants et les adolescents de 6 à 17 ans (voir rubrique 5.1).
L’ efficacité et la tolérance de Levemir n’ ont pas été étudiées chez les enfants de moins de 6 ans.
Un ajustement de la posologie peut également être nécessaire si le patient augmente son activité physique, modifie son régime alimentaire ou en cas de maladie concomitante.
Administration:
Voie sous-cutanée.
Levemir doit être administré par voie sous-cutanée, par injection dans la cuisse, la paroi abdominale ou le haut du bras.
Comme pour les insulines humaines, la vitesse et la durée de l'absorption de l’ insuline détémir peuvent être supérieures lorsque l’ administration est effectuée en sous-cutané dans la paroi abdominale ou la région deltoïde plutôt que dans la cuisse.
Les sites d’ injection devront être alternés au sein d’ une même région.
Levemir Penfill est accompagné d’ une notice dont les instructions doivent être respectées.
Levemir Penfill est conçu pour être utilisé avec les systèmes d’ administration Novo Nordisk et les aiguilles NovoFine.
Respecter les instructions détaillées qui accompagnent le système d’ administration.
4.3 Contre-indications
Hypersensibilité à l’ insuline détémir ou à l’ un des excipients.
4.4 Mises en garde spéciales et précautions d’ emploi
Une posologie inadaptée ou un arrêt du traitement, en particulier chez les diabétiques de type 1, peut entraîner une hyperglycémie et une acidocétose diabétique.
En général, les premiers symptômes de l’ hyperglycémie apparaissent progressivement, en quelques heures ou quelques jours.
Il s’ agit de soif, mictions plus fréquentes, nausées, vomissements, somnolence, sécheresse et rougeur cutanées, sécheresse buccale, perte d’ appétit et odeur acétonique de l’ haleine.
Dans le diabète de type 1, les épisodes hyperglycémiques non traités peuvent conduire à une acidocétose diabétique, potentiellement létale.
Une hypoglycémie peut survenir si la dose d’ insuline est trop élevée pour les besoins du patient (voir rubriques 4.8 et 4.9).
3 L’ omission d’ un repas ou un exercice physique important non prévu peut entraîner une hypoglycémie.
Les patients dont le contrôle glycémique est nettement amélioré, par exemple dans le cadre d’ une insulinothérapie intensifiée, peuvent constater un changement des signes précurseurs habituels d’ hypoglycémie et doivent donc être avertis de cette éventualité.
Les signes précurseurs habituels peuvent disparaître chez les patients présentant un diabète ancien.
Les maladies concomitantes, en particulier les infections et états fébriles, augmentent généralement les besoins en insuline du patient.
En cas de changement de type ou de marque d’ insuline, le patient devra faire l’ objet d’ un suivi médical attentif.
Les changements de concentration, de marque (fabricant), de type, d’ origine (animale, humaine ou analogue de l’ insuline humaine) et/ ou de méthode de fabrication (ADN recombinant ou insuline d’ origine animale) peuvent nécessiter un changement de posologie.
Les patients qui passent à Levemir pourront nécessiter une modification de posologie par rapport à leur insuline habituelle.
Si un ajustement de la posologie s’ avère nécessaire, il pourra être effectué dès la première injection ou pendant les premières semaines ou les premiers mois.
Comme avec toute insulinothérapie, des réactions au site d’ injection peuvent survenir, se traduisant par une douleur, des démangeaisons, un urticaire, un gonflement et une inflammation.
Une rotation continue des sites d’ injection dans une même région peut aider à diminuer ou éviter ces réactions.
Ces réactions disparaissent généralement en l’ espace de quelques jours à quelques semaines.
Dans de rares cas, les réactions au site d’ injection peuvent nécessiter l’ arrêt de Levemir.
Levemir ne doit pas être administré par voie intraveineuse en raison du risque d’ hypoglycémie sévère.
L’ administration intramusculaire doit être évitée.
En cas de mélange de Levemir avec d’ autres préparations d’ insuline, le profil d’ action de l’ un ou des deux composants sera modifié.
Mélanger Levemir avec un analogue d’ insuline d’ action rapide tel que l’ insuline asparte génère un profil d’ action présentant un effet maximum retardé et moins puissant qu’ avec des injections séparées.
Par conséquent, le mélange d’ une insuline d’ action rapide avec Levemir doit être évité.
Les données concernant les patients présentant une hypoalbuminémie sévère sont limitées.
Il est recommandé de surveiller attentivement ces patients.
Levemir ne doit pas être utilisé dans les pompes à perfusion d’ insuline.
Levemir contient du métacrésol, qui peut entraîner des réactions allergiques.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Un certain nombre de médicaments sont connus pour interagir avec le métabolisme du glucose.
Les substances suivantes peuvent réduire les besoins en insuline: antidiabétiques oraux, inhibiteurs de la monoamine-oxydase (IMAO), bêtabloquants non sélectifs, inhibiteurs de l’ enzyme de conversion de l’ angiotensine (IEC), salicylés et alcool.
Les substances suivantes peuvent augmenter les besoins en insuline: thiazidiques, glucocorticoïdes, hormones thyroïdiennes et bêta-sympathomimétiques, hormone de croissance et danazol.
Les bêtabloquants peuvent masquer les symptômes d’ hypoglycémie et retarder la récupération après une hypoglycémie.
4 L’ octréotide et le lanréotide peuvent accroître ou réduire les besoins en insuline.
L’ alcool peut intensifier et prolonger l’ effet hypoglycémiant de l’ insuline.
4.6 Grossesse et allaitement
Grossesse:
Il n’ y a pas d’ expérience clinique concernant l’ utilisation de l’ insuline détémir pendant la grossesse.
Les études sur la reproduction animale n’ ont mis en évidence aucune différence entre l’ insuline détémir et l’ insuline humaine en termes d’ embryotoxicité et d’ effets tératogènes.
Levemir ne sera prescrit qu’ avec prudence chez la femme enceinte.
En règle générale, un contrôle glycémique intensif et une surveillance étroite des femmes enceintes diabétiques sont recommandés pendant toute la durée de la grossesse et en cas de projet de grossesse.
Les besoins en insuline chutent habituellement au cours du premier trimestre, puis augmentent au cours des deuxième et troisième trimestres.
Après l’ accouchement, les besoins en insuline reviennent généralement rapidement au niveau antérieur à la grossesse.
Allaitement:
Il n’ y a pas d’ expérience clinique concernant l’ utilisation de l’ insuline détémir pendant l’ allaitement.
Levemir ne sera prescrit qu’ avec prudence chez la femme qui allaite.
Les femmes qui allaitent peuvent nécessiter des ajustements de leur dose d’ insuline et de leur régime alimentaire.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les capacités de concentration et les réflexes du patient peuvent être diminués en cas d’ hypoglycémie.
Ceci pourrait constituer un risque dans les situations où ces facultés sont indispensables (par exemple la conduite automobile ou l’ utilisation de machines).
Les patients doivent être informés des précautions à prendre afin d’ éviter toute hypoglycémie pendant la conduite de véhicules.
Ceci est particulièrement important chez les patients peu ou mal familiarisés avec les signes précurseurs d’ hypoglycémie ou sujets à de fréquents épisodes hypoglycémiques.
Dans de telles circonstances, l’ aptitude à conduire des véhicules doit être ré-évaluée.
4.8 Effets indésirables
Les effets indésirables observés chez les patients traités par Levemir sont le plus souvent dose- dépendants et sont dus à l’ action pharmacologique de l’ insuline.
L’ hypoglycémie est un effet indésirable qui survient fréquemment.
Celle -ci survient lorsque la dose d’ insuline est trop importante par rapport aux besoins insuliniques.
Les études cliniques montrent que l’ hypoglycémie majeure, définie comme nécessitant l’ intervention d’ un tiers, survient chez environ 6% des patients traités par Levemir.
Une hypoglycémie sévère peut entraîner une perte de connaissance et/ ou des convulsions et causer une altération transitoire ou définitive des fonctions cérébrales, voire le décès.
Des réactions au niveau du site d’ injection sont plus fréquemment observées pendant le traitement par Levemir comparativement à l’ insuline humaine.
Ces réactions se traduisent par une rougeur, une inflammation, des ecchymoses, une tuméfaction et des démangeaisons au site d’ injection.
La plupart des réactions au site d’ injection sont mineures et transitoires, c’ est-à-dire qu’ elles disparaissent généralement lors de la poursuite du traitement en l’ espace de quelques jours à quelques semaines.
Le pourcentage total de patients traités susceptibles de présenter des réactions indésirables est estimé à 12%.
Les fréquences des effets indésirables observés durant les études cliniques, et considérés comme imputables à Levemir, sont répertoriées ci-dessous.
5 Troubles du métabolisme et de la nutrition
Hypoglycémie:
Les symptômes de l’ hypoglycémie surviennent habituellement de manière soudaine.
Fréquent (> 1/ 100, < 1/ 10)
Réactions au site d’ injection:
Des réactions au site d’ injection (rougeur, tuméfaction, démangeaisons au site d’ injection) peuvent survenir au cours de l’ insulinothérapie.
Ces réactions sont habituellement transitoires et disparaissent généralement lors de la poursuite du traitement.
Peu fréquent (> 1/ 1 000, < 1/ 100) Affections du système immunitaire
Lipodystrophie:
L’ apparition d’ une lipodystrophie au niveau du site d’ injection est possible lorsque l’ alternance des sites d’ injection dans une même zone n’ est pas respectée.
Œ dème:
Un œ dème peut survenir au début de l’ insulinothérapie.
Ces symptômes sont habituellement transitoires.
Fréquent (> 1/ 100, < 1/ 10)
Dans trois études cliniques menées chez des sujets traités en association à des antidiabétiques oraux, une fréquence plus importante (2,2%) de réactions allergiques et de réactions potentiellement allergiques a été observée.
Peu fréquent (> 1/ 1 000, < 1/ 100) Affections oculaires
Réactions allergiques, réactions potentiellement allergiques, urticaire, rash et éruptions:
Ces symptômes peuvent être dus à une hypersensibilité généralisée.
Les autres symptômes d’ hypersensibilité généralisée peuvent inclure des démangeaisons, sueurs, troubles gastro-intestinaux, œ dème angioneurotique, difficultés respiratoires, palpitations et baisse de la pression artérielle.
Les réactions d’ hypersensibilité généralisée peuvent menacer le pronostic vital (réactions anaphylactiques).
Peu fréquent (> 1/ 1 000, < 1/ 100)
Anomalies de la réfraction:
Des anomalies de la réfraction peuvent survenir au début de l’ insulinothérapie.
Ces symptômes sont habituellement transitoires.
Rétinopathie diabétique:
Une amélioration de l’ équilibre glycémique à long terme diminue le risque de progression de la rétinopathie diabétique.
Cependant, une intensification de l’ insulinothérapie induisant une amélioration soudaine de l’ équilibre glycémique peut être associée à une aggravation transitoire de la rétinopathie diabétique.
Rare (> 1/ 10 000, < 1/ 1 000)
Neuropathie périphérique:
Une amélioration rapide du contrôle glycémique peut être associée à une « neuropathie douloureuse aiguë », qui est habituellement réversible.
4.9 Surdosage
Cependant, une hypoglycémie peut évoluer par étapes successives si de trop fortes doses sont administrées par rapport aux besoins du patient:
• Les épisodes d’ hypoglycémie modérée peuvent être traités par administration orale de glucose ou de produits sucrés.
On conseille donc aux patients diabétiques d’ avoir toujours sur eux des produits sucrés.
• Les épisodes d’ hypoglycémie sévère, avec perte de connaissance du patient, peuvent être traités par administration intramusculaire ou sous-cutanée de glucagon (0,5 à 1 mg) par une personne formée à cet effet, ou par administration intraveineuse de glucose par le personnel médical.
Si le patient ne répond pas au glucagon dans un délai de 10 à 15 minutes, du glucose devra aussi être administré par voie intraveineuse.
Dès que le patient a repris connaissance, une prise orale de glucides est recommandée afin de prévenir une rechute.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmaco-thérapeutique: médicaments utilisés dans le diabète.
Insulines et analogues pour injection, d’ action lente.
Code ATC:
A10AE05.
L’ insuline détémir est un analogue soluble de l’ insuline d’ action prolongée.
Le profil d’ action de l’ insuline détémir dans le temps est statistiquement significativement moins variable et par conséquent plus prévisible que celui de l’ insuline NPH, comme le montrent les Coefficients de Variation (CV) intra-individuels des effets pharmacodynamiques total et maximal, présentés dans le Tableau 1.
Tableau 1.
Variabilité intra-individuelle du profil d’ action de l’ insuline détémir et de l’ insuline NPH
Critères d’ évaluation
pharmacodynamiques
27 23
68 46
*ASC = Aire sous la courbe
VPG = Vitesse de perfusion du glucose valeur p < 0,001 pour
L’ action prolongée de l’ insuline détémir résulte d’ une forte association des molécules d’ insuline détémir entre elles au niveau du site d’ injection et de leur liaison à l’ albumine par l’ intermédiaire de la chaîne latérale de l’ acide gras.
L’ insuline détémir se distribue plus lentement que l’ insuline NPH dans les tissus cibles périphériques.
Tous ces mécanismes de prolongation confèrent à l’ insuline détémir un profil d’ absorption et d’ action plus reproductible que celui de l’ insuline NPH.
L’ effet hypoglycémiant de l’ insuline détémir est dû à la liaison de l’ insuline aux récepteurs des cellules musculaires et adipeuses facilitant ainsi l’ assimilation du glucose et à l’ inhibition simultanée de la production hépatique de glucose.
Vitesse de perfusion du glucose (mg/ kg/ min)
P a ra m è t re s p h a rm a c o d y n a m i q u e s d e L e v e m i r e t N P H
0, 3 U / k g 17†
0 ,4 U / k g
d u g lu c o s e m ax (m g /k g / m in) † v a l e u r s e s ti m é e s
L e v e m ir …..
0 ,2 U /k g
0 ,3 U /k g.. .0 ,4 U /k g
Profils d’activité de Levemir chez les diabétiques de type 1.
La durée d’action peut atteindre, selon la dose, 24 heures, laissant la possibilité d’une administration une ou deux fois par jour.
Dans le cas d’une administration deux fois par jour, l’état d’équilibre sera atteint au bout de 2 ou 3 administrations.
Pour des doses comprises entre 0,2 et 0,4 U/kg, Levemir exerce plus de 50% de son effet maximum dès 3-4 heures et jusqu’à 14 heures environ après l’administration de la dose.
La réponse pharmacodynamique observée (effet maximum, durée d’action et effet général) après injection sous-cutanée est proportionnelle à la dose.
Des études cliniques à long terme ont montré que la variabilité quotidienne de la glycémie à jeun était plus faible au cours du traitement par Levemir qu’avec l’insuline NPH.
Des études chez des patients diabétiques de type 2 traités par une insuline basale en association à des agents antidiabétiques oraux ont démontré que le contrôle glycémique (HbA1c) obtenu avec Levemir est comparable à celui obtenu avec l’insuline NPH et l’insuline glargine et associé à une moindre prise de poids, voir tableau 2 ci-dessous.
Dans l’étude versus insuline glargine, l’insuline détémir pouvait être administrée en une ou deux injections par jour alors que l’insuline glargine était administrée en une injection par jour, 55% des patients traités par l’insuline détémir ont terminé l’étude de 52 semaines avec deux injections par jour.
Tableau 2.
Modifications du poids après traitement par insuline Durée de l’étude 20 semaines
Insuline détémir une fois par jour +0,7 kg
Insuline détémir deux fois par jour
Insuline NPH +1,6 kg
Insuline glargine
8
52 semaines
+2,3 kg
+3,7 kg
+4,0 kg
Dans les études utilisant l’association insuline-ADO, le traitement par Levemir a montré une diminution de 61 à 65% du risque d’hypoglycémies nocturnes mineures en comparaison à l’insuline NPH.
Des études de traitement à long terme chez des patients diabétiques de type 1 traités par un schéma de type basal/bolus montrent que la glycémie à jeun a été améliorée avec Levemir par rapport à l’insuline NPH, y compris chez les enfants et les adolescents de 6 à 17 ans.
Le contrôle glycémique (HbA1c) obtenu avec Levemir est comparable à celui obtenu avec l’insuline NPH, avec une diminution du risque d’hypoglycémie nocturne sans prise de poids associée.
Dans les études cliniques utilisant un schéma de type basal/bolus, le taux global d’hypoglycémie observé avec Levemir était similaire à celui de l’insuline NPH.
Les analyses des hypoglycémies nocturnes chez les patients diabétiques de type 1 ont montré un risque significativement inférieur d’hypoglycémie nocturne mineure (le patient étant capable de se traiter lui-même, et confirmée par une glycémie capillaire ne dépassant pas 2,8 mmol/l ou, pour la glycémie plasmatique, 3,1 mmol/l) par rapport à l’insuline NPH, alors qu’aucune différence n’a été observée dans le diabète de type 2.
De plus, le risque global d’hypoglycémie nocturne chez les enfants et les adolescents diabétiques de type 1 âgés de 6 à 17 ans était significativement inférieur avec Levemir par rapport à l’insuline NPH.
Le développement d’anticorps a été observé avec l’utilisation de Levemir.
Cependant, ceci n’a apparemment pas d’influence sur le contrôle glycémique.
5.2 Propriétés pharmacocinétiques
Absorption:
La concentration sérique maximum est atteinte entre 6 et 8 heures après l’administration.
Lorsque la dose doit être administrée deux fois par jour, les concentrations sériques à l’équilibre sont atteintes au bout de 2 ou 3 administrations.
La variabilité d’absorption intra-individuelle est plus faible avec Levemir qu’avec les autres insulines basales.
Aucune différence cliniquement significative n’a été observée au niveau des propriétés pharmacocinétiques de l’insuline détémir entre les patients de sexe masculin et féminin.
La biodisponibilité absolue de l’insuline détémir administrée par voie sous-cutanée est d’environ 60%.
Distribution:
Le volume de distribution apparent de l’insuline détémir (environ 0,1 l/kg) indique qu’une part importante de l’insuline détémir circule dans le sang.
Métabolisme:
La dégradation de l’insuline détémir est semblable à celle de l’insuline humaine; tous les métabolites formés sont inactifs.
Les résultats d’études in vitro et in vivo de liaison aux protéines suggèrent qu’il n’existe pas d’interaction cliniquement significative entre l’insuline détémir et les acides gras ou avec d’autres médicaments se liant aux protéines.
Élimination:
9 La demi-vie terminale après une administration sous-cutanée est déterminée par la vitesse d’absorption à partir du tissu sous-cutané.
La demi-vie terminale est comprise entre 5 et 7 heures en fonction de la dose.
Linéarité:
Les concentrations sériques observées après injection sous-cutanée (concentration maximum, étendue de l’absorption) sont proportionnelles à la dose dans l’intervalle de doses thérapeutiques.
Populations particulières:
Les propriétés pharmacocinétiques de l’insuline détémir ont été étudiées chez des enfants (de 6 à 12 ans) et des adolescents (de 13 à 17 ans), puis comparées à celles d’adultes diabétiques de type 1.
Aucune différence cliniquement significative dans les propriétés pharmacocinétiques n’a été mise en évi dence.
Aucune différence cliniquement significative de la pharmacocinétique de l’insuline détémir n’a été observée entre les sujets jeunes et âgés, ni entre les sujets atteints de troubles rénaux ou hépatiques et les sujets sains.
D’après les études conduites, aucune différence cliniquement significative de la pharmacocinétique de l’insuline détémir n’est attendue entre les sujets sains et les sujets atteints de troubles rénaux ou hépatiques.
La pharmacocinétique de l’insuline détémir n’ayant pas fait l’objet d’études à grande échelle dans ces populations, il est conseillé de surveiller étroitement la glycémie chez ce type de patients.
5.3 Données de sécurité précliniques
Les données non cliniques issues des études conventionnelles de pharmacologie de sécurité, toxicologie en administration répétée, génotoxicité, et des fonctions de reproduction, n’ont pas révélé de risque particulier pour l’homme.
Les données sur l’affinité pour les récepteurs et les tests de mitogénicité in vitro n’ont pas révélé de pouvoir mitogène plus important que l’insuline humaine.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Glycérol Phénol Métacrésol Acétate de zinc Phosphate disodique dihydraté Chlorure de sodium Acide chlorhydrique 2N (pour l’ajustement du pH) Hydroxyde de sodium 2N (pour l’ajustement du pH) Eau pour préparations injectables
6.2 Incompatibilités
Certaines substances mélangées à Levemir peuvent entraî ner une dégradation de l’insuline détémir, c’est le cas des médicaments contenant des thiols ou des sulfites.
Levemir ne doit pas être ajouté aux solutés de perfusion.
6.3 Durée de conservation
30 mois.
Après la première ouverture, le produit doit être conservé pendant 6 semaines au maximum, à une température ne dépassant pas 30°C.
10 6.4 Précautions particulières de conservation
À conserver au réfrigérateur (entre 2°C et 8°C), à distance du compartiment de congélation.
Ne pas congeler.
Conserver la cartouche dans l’emballage extérieur, à l’abri de la lumière.
En cours d’utilisation: ne pas mettre au réfrigérateur.
Levemir doit être conservé à l’abri de la chaleur excessive et de la lumière.
6.5 Nature et contenu de l’emballage extérieur
Cartouche (verre de type 1), contenant 3 ml de solution, munie d’un piston (bromobutyl) et d’un bouchon (bromobutyl/polyisoprène) contenue dans une boîte en carton.
Boîtes de 1, 5 et 10 cartouches.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’élimination et manipulation
Levemir Penfill est conçu pour être utilisé avec les systèmes d’administration Novo Nordisk et les aiguilles NovoFine.
Respecter les instructions détaillées qui accompagnent le système d’administration.
Levemir est réservé à l’utilisation par un seul patient.
La cartouche ne peut être reremplie.
Levemir ne doit pas être utilisé si la solution n’est pas limpide et incolore.
Levemir ne doit pas être utilisé s’il a été congelé.
Le patient sera averti du fait qu’il doit jeter l’aiguille après chaque injection.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
Novo Nordisk A/S Novo Allé DK-2880 Bagsværd Danemark
8.
NUMERO(S) D’AUTORISATION DE MISE SUR LE MARCHE
EU/1/04/278/001 EU/1/04/278/002 EU/1/04/278/003
11 9.
DATE DE PREMIERE AUTORISATION/DE RENOUVELLEMENT DE L’AUTORISATION
1er juin 2004
10.
DATE DE MISE A JOUR DU TEXTE
12 1.
DENOMINATION DU MEDICAMENT
Levemir 100 U/ml, solution injectable en stylo prérempli
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
1 ml contient 100 U d’insuline détémir (produite par la technique de l’ADN recombinant sur Saccharomyces cerevisiae).
1 stylo prérempli contient 3 ml, soit 300 U.
Une unité d’insuline détémir contient 0,142 mg d’insuline détémir anhydre exempte de sel.
Une unité (U) d’insuline détémir correspond à une UI d’insuline humaine.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
FlexPen
Solution neutre, limpide et incolore.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement du diabète.
4.2 Posologie et mode d’administration
Levemir est un analogue de l’insuline d’action prolongée, utilisé comme une insuline basale.
Posologie:
En association avec les antidiabétiques oraux, il est recommandé d’initier Levemir en une administration par jour à la dose de 10 U ou 0,1-0,2 U/kg.
La dose de Levemir doit être ajustée en fonction des besoins individuels du patient.
D’après les résultats des études, les recommandations pour l’ajustement des doses sont:
> 10,0 mmol/l (180 mg/dl) 9,1-10,0 mmol/l (163-180 mg/dl) 8,1-9,0 mmol/l (145-162 mg/dl) 7,1-8,0 mmol/l (127-144 mg/dl) 6,1-7,0 mmol/l (109-126 mg/dl) Si un seul résultat de l’auto-contrôle est:
+8 +6 +4 +2 +2
3,1-4,0 mmol/l (56-72 mg/dl) < 3,1 mmol/l (< 56 mg/dl)
-2 -4
Lorsque Levemir est utilisé dans le cadre d’un schéma de type basal/bolus Levemir doit être administré une ou deux fois par jour en fonction des besoins du patient.
La posologie de Levemir doit être ajustée de façon individuelle.
13 Chez les patients nécessitant deux injections par jour pour optimiser le contrôle glycémique, la dose du soir peut être administrée dans la soirée ou au coucher.
En remplacement d’autres insulines:
Le remplacement d’insulines d’action intermédiaire ou prolongée par Levemir pourra nécessiter un ajustement de la posologie et des horaires d’administration (voir rubrique 4.4).
Comme pour toutes les insulines, il est recommandé de surveiller attentivement la glycémie lors du changement de traitement et durant les premières semaines.
Il pourra être nécessaire d’ajuster le traitement antidiabétique concomitant (posologie et/ou horaires d’administration des antidiabétiques oraux ou des insulines d’action courte/rapide).
Comme pour toutes les insulines, il est nécessaire d’intensifier le contrôle glycémique et d’ajuster la posologie de l’insuline détémir de façon individuelle chez les patients âgés et chez les patients atteints de troubles rénaux ou hépatiques.
L’ efficacité et la tolérance de Levemir o nt été dém ontrées lors d’études d’une durée allant jusqu’à 6 mois chez les enfants et les adolescents de 6 à 17 ans (voir rubrique 5.1).
L’efficacité et la tolérance de Levemir n’ont pas été étudiées chez les enfants de moins de 6 ans.
Un ajustement de la posologie peut également être nécessaire si le patient augmente son activité physique, modifie son régime alimentaire ou en cas de maladie concomitante.
Administration:
Voie sous-cutanée.
Levemir doit être administré par voie sous-cutanée, par injection dans la cuisse, la paroi abdominale ou le haut du bras.
Comme pour les insulines humaines, la vitesse et la durée de l'absorption de l’insuline détémir peuvent être supérieures lorsque l’administration est effectuée en sous-cutané dans la paroi abdominale ou la région deltoïde plutôt que dans la cuisse.
Les sites d’injection devront être alternés au sein d’une même région.
Levemir FlexPen est accompagné d’une notice dont les instructions doivent être respectées.
4.3 Contre-indications
Hypersensibilité à l’insuline détémir ou à l’un des excipients.
4.4 Mises en garde spéciales et précautions d’emploi
Une posologie inadaptée ou un arrêt du traitement, en particulier chez les diabétiques de type 1, peut entraîner une hyperglycémie et une acidocétose diabétique.
En général, les premiers symptômes de l’hyperglycémie apparaissent progressivement, en quelques heures ou quelques jours.
Il s’agit de soif, mictions plus fréquentes, nausées, vomissements, somnolence, sécheresse et rougeur cutanées, sécheresse buccale, perte d’appétit et odeur acétonique de l’haleine.
Dans le diabète de type 1, les épisodes hyperglycémiques non traités peuvent conduire à une acidocétose diabétique, potentiellement létale.
Une hypoglycémie peut survenir si la dose d’insuline est trop élevée pour les besoins du patient (voir rubriques 4.8 et 4.9).
L’omission d’un repas ou un exercice physique important non prévu peut entraîner une hypoglycémie.
14 Les patients dont le contrôle glycémique est nettement amélioré, par exemple dans le cadre d’une insulinothérapie intensifiée, peuvent constater un changement des signes précurseurs habituels d’hypoglycémie et doivent donc être avertis de cette éventualité.
Les signes précurseurs habituels peuvent disparaître chez les patients présentant un diabète ancien.
Les maladies concomitantes, en particulier les infections et états fébriles, augmentent généralement les besoins en insuline du patient.
En cas de changement de type ou de marque d’insuline, le patient devra faire l’objet d’un suivi médical attentif.
Les changements de concentration, de marque (fabricant), de type, d’origine (animale, humaine ou analogue de l’insuline humaine) et/ou de méthode de fabrication (ADN recombinant ou insuline d’origine animale) peuvent nécessiter un changement de posologie.
Les patients qui passent à Levemir pourront nécessiter une modification de posologie par rapport à leur insuline habituelle.
Si un ajustement de la posologie s’avère nécessaire, il pourra être effectué dès la première injection ou pendant les premières semaines ou les premiers mois.
Comme avec toute insulinothérapie, des réactions au site d’injection peuvent survenir, se traduisant par une douleur, des démangeaisons, un urticaire, un gonflement et une inflammation.
Une rotation continue des sites d’injection dans une même région peut aider à diminuer ou éviter ces réactions.
Ces réactions disparaissent généralement en l’espace de quelques jours à quelques semaines.
Dans de rares cas, les réactions au site d’injection peuvent nécessiter l’arrêt de Levemir.
Levemir ne doit pas être administré par voie intraveineuse en raison du risque d’hypoglycémie sévère.
L’administration intramusculaire doit être évitée.
En cas de mélange de Levemir avec d’autres préparations d’insuline, le profil d’action de l’un ou des deux composants sera modifié.
Mélanger Levemir avec un analogue d’insuline d’action rapide tel que l’insuline asparte génère un profil d’action présentant un effet maximum retardé et moins puissant qu’avec des injections séparées.
Par conséquent, le mélange d’une insuline d’action rapide avec Levemir doit être évité.
Les données concernant les patients présentant une hypoalbuminémie sévère sont limitées.
Il est recommandé de surveiller attentivement ces patients.
Levemir ne doit pas être utilisé dans les pompes à perfusion d’insuline.
Levemir contient du métacrésol, qui peut entraîner des réactions allergiques.
4.5 Interactions avec d’autres médicaments et autres formes d’interaction
Un certain nombre de médicaments sont connus pour interagir avec le métabolisme du glucose.
Les substances suivantes peuvent réduire les besoins en insuline: antidiabétiques oraux, inhibiteurs de la monoamine-oxydase (IMAO), bêtabloquants non sélectifs, inhibiteurs de l’enzyme de conversion de l’angiotensine (IEC), salicylés et alcool.
Les substances suivantes peuvent augmenter les besoins en insuline: thiazidiques, glucocorticoïdes, hormones thyroïdiennes et bêta-sympathomimétiques, hormone de croissance et danazol.
Les bêtabloquants peuvent masquer les symptômes d’hypoglycémie et retarder la récupération après une hypoglycémie.
L’octréotide et le lanréotide peuvent accroître ou réduire les besoins en insuline.
L’alcool peut intensifier et prolonger l’effet hypoglycémiant de l’insuline.
15 4.6 Grossesse et allaitement
Grossesse:
Il n’y a pas d’expérience clinique concernant l’utilisation de l’insuline détémir pendant la grossesse.
Les études sur la reproduction animale n’ont mis en évidence aucune différence entre l’insuline détémir et l’insuline humaine en termes d’embryotoxicité et d’effets tératogènes.
Levemir ne sera prescrit qu’avec prudence chez la femme enceinte.
En règle générale, un contrôle glycémique intensif et une surveillance étroite des femmes enceintes diabétiques sont recommandés pendant toute la durée de la grossesse et en cas de projet de grossesse.
Les besoins en insuline chutent habituellement au cours du premier trimestre, puis augmentent au cours des deuxième et troisième trimestres.
Après l’accouchement, les besoins en insuline reviennent généralement rapidement au niveau antérieur à la grossesse.
Allaitement:
Il n’y a pas d’expérience clinique concernant l’utilisation de l’insuline détémir pendant l’allaitement.
Levemir ne sera prescrit qu’avec prudence chez la femme qui allaite.
Les femmes qui allaitent peuvent nécessiter des ajustements de leur dose d’insuline et de leur régime alimentaire.
4.7 Effets sur l’aptitude à conduire des véhicules et à utiliser des machines
Les capacités de concentration et les réflexes du patient peuvent être diminués en cas d’hypoglycémie.
Ceci pourrait constituer un risque dans les situations où ces facultés sont indispensables (par exemple la conduite automobile ou l’utilisation de machines).
Les patients doivent être informés des précautions à prendre afin d’éviter toute hypoglycémie pendant la conduite de véhicules.
Ceci est particulièrement important chez les patients peu ou mal familiarisés avec les signes précurseurs d’hypoglycémie ou sujets à de fréquents épisodes hypoglycémiques.
Dans de telles circonstances, l’aptitude à conduire des véhicules doit être ré-évaluée.
4.8 Effets indésirables
Les effets indésirables observés chez les patients traités par Levemir sont le plus souvent dose- dépendants et sont dus à l’action pharmacologique de l’insuline.
L’hypoglycémie est un effet indésirable qui survient fréquemment.
Celle-ci survient lorsque la dose d’insuline est trop importante par rapport aux besoins insuliniques.
Les études cliniques montrent que l’hypoglycémie majeure, définie comme nécessitant l’intervention d’un tiers, survient chez environ 6% des patients traités par Levemir.
Une hypoglycémie sévère peut entraîner une perte de connaissance et/ou des convulsions et causer une altération transitoire ou définitive des fonctions cérébrales, voire le décès.
Des réactions au niveau du site d’injection sont plus fréquemment observées pendant le traitement par Levemir comparativement à l’insuline humaine.
Ces réactions se traduisent par une rougeur, une inflammation, des ecchymoses, une tuméfaction et des démangeaisons au site d’injection.
La plupart des réactions au site d’injection sont mineures et transitoires, c’est-à-dire qu’elles disparaissent généralement lors de la poursuite du traitement en l’espace de quelques jours à quelques semaines.
Le pourcentage total de patients traités susceptibles de présenter des réactions indésirables est estimé à 12%.
Les fréquences des effets indésirables observés durant les études cliniques, et considérés comme imputables à Levemir, sont répertoriées ci-dessous.
Troubles du métabolisme et de la nutrition
Fréquent (> 1/100, < 1/10)
Hypoglycémie:
Les symptômes de l’hypoglycémie surviennent habituellement de manière soudaine.
Les symptômes possibles sont: sueurs froides, pâleur et froideur cutanée, fatigue, nervosité ou tremblement, anxiété, asthénie ou faiblesse inhabituelles, confusion, difficulté de concentration, somnolence, sensation de faim excessive, troubles visuels, maux de têtes, nausées et palpitations.
L’hypoglycémie sévère peut entraîner une perte de connaissance et/ou des convulsions et causer une altération transitoire ou définitive des fonctions cérébrales, voire le décès.
Fréquent (> 1/100, < 1/10)
Réactions au site d’injection:
Des réactions au site d’injection (rougeur, tuméfaction, démangeaisons au site d’injection) peuvent survenir au cours de l’insulinothérapie.
Ces réactions sont habituellement transitoires et disparaissent généralement lors de la poursuite du traitement.
Peu fréquent (> 1/1 000, < 1/100) Affections du système immunitaire
L’apparition d’une lipodystrophie au niveau du site d’injection est possible lorsque l’alternance des sites d’injection dans une même zone n’est pas respectée.
Œdème:
Un œdème peut survenir au début de l’insulinothérapie.
Ces symptômes sont habituellement transitoires.
Fréquent (> 1/100, < 1/10)
Dans trois études cliniques menées chez des sujets traités en association à des antidiabétiques oraux, une fréquence plus importante (2,2%) de réactions allergiques et de réactions potentiellement allergiques a été observée.
Peu fréquent (> 1/1 000, < 1/100) Affections oculaires
Réactions allergiques, réactions potentiellement allergiques, urticaire, rash et éruptions:
Ces symptômes peuvent être dus à une hypersensibilité généralisée.
Les autres symptômes d’hypersensibilité généralisée peuvent inclure des démangeaisons, sueurs, troubles gastro-intestinaux, œdème angioneurotique, difficultés respiratoires, palpitations et baisse de la pression artérielle.
Les réactions d’hypersensibilité généralisée peuvent menacer le pronostic vital (réactions anaphylactiques).
Peu fréquent (> 1/1 000, < 1/100)
Anomalies de la réfraction:
Des anomalies de la réfraction peuvent survenir au début de l’insulinothérapie.
Ces symptômes sont habituellement transitoires.
Rétinopathie diabétique:
Une amélioration de l’équilibre glycémique à long terme diminue le risque de progression de la
Affections du système nerveux
Rare (> 1/10 000, < 1/1 000)
Neuropathie périphérique:
Une amélioration rapide du contrôle glycémique peut être associée à une « neuropathie douloureuse aiguë », qui est habituellement réversible.
4.9 Surdosage
Cependant, une hypoglycémie peut évoluer par étapes successives si de trop fortes doses sont administrées par rapport aux besoins du patient:
• Les épisodes d’hypoglycémie modérée peuvent être traités par administration orale de glucose ou de produits sucrés.
On conseille donc aux patients diabétiques d’avoir toujours sur eux des produits sucrés.
• Les épisodes d’hypoglycémie sévère, avec perte de connaissance du patient, peuvent être traités par administration intramusculaire ou sous-cutanée de glucagon (0,5 à 1 mg) par une personne formée à cet effet, ou par administration intraveineuse de glucose par le personnel médical.
Si le patient ne répond pas au glucagon dans un délai de 10 à 15 minutes, du glucose devra aussi être administré par voie intraveineuse.
Dès que le patient a repris connaissance, une prise orale de glucides est recommandée afin de prévenir une rechute.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmaco-thérapeutique: médicaments utilisés dans le diabète.
Insulines et analogues pour injection, d’action lente.
Code ATC:
A10AE05.
L’insuline détémir est un analogue soluble de l’insuline d’action prolongée.
Le profil d’action de l’insuline détémir dans le temps est statistiquement significativement moins variable et par conséquent plus prévisible que celui de l’insuline NPH, comme le montrent les Coefficients de Variation (CV) intra-individuels des effets pharmacodynamiques total et maximal, présentés dans le Tableau 1.
Tableau 1.
Variabilité intra-individuelle du profil d’action de l’insuline détémir et de l’insuline NPH
Critères d’évaluation
pharmacodynamiques
CV (%)
27 23
68 46
VPG = Vitesse de perfusion du glucose valeur p < 0,001 pour
toutes les comparaisons avec l’insuline détémir
18 L’action prolongée de l’ insuline détémir résulte d’une forte association des molécules d’insuline détémir entre elles au niveau du site d’injection et de leur liaison à l’albumine par l’intermédiaire de la chaîne latérale de l’acide gras.
L’insuline détémir se distribue plus lentement que l’insuline NPH dans les tissus cibles périphériques.
Tous ces mécanismes de prolongation confèrent à l’insuline détémir un profil d’absorption et d’action plus reproductible que celui de l’insuline NPH.
L’effet hypoglycémiant de l’insuline détémir est dû à la liaison de l’insuline aux récepteurs des cellules musculaires et adipeuses facilitant ainsi l’assimilation du glucose et à l’inhibition simultanée de la production hépatique de glucose.
Vitesse de perfusion du glucose (mg/kg/min)
P a ra m è t re s p h a rm a c o d y n a m i q u e s d e L e v e m i r e t N P H
L e v e m ir
N PH
0,
2 U /k g
0, 3 U /k g 17†
0 ,4 U /k g
D u r é e d 'a c t io n (h) V it e s s e d e p e r fu s io n
12
1,4†
20
13
d u g lu c o s e m ax (m g /k g / m in) † v a l e u r s e s ti m é e s
1 ,1
1,7
1 ,6
T e m p s é c o u lé d e p u is l'in je c tio n d 'in s u line (h e u re s)
L e v e m ir …..
0 ,2 U /k g
______
0 ,3 U /k g.. .0 ,4 U /k g
Figure 1:
Profils d’activité de Levemir chez les diabétiques de type 1.
La durée d’action peut atteindre, selon la dose, 24 heures, laissant la possibilité d’une administration une ou deux fois par jour.
Dans le cas d’une administration deux fois par jour, l’état d’équilibre sera atteint au bout de 2 ou 3 administrations.
Pour des doses comprises entre 0,2 et 0,4 U/kg, Levemir exerce plus de 50% de son effet maximum dès 3-4 heures et jusqu’à 14 heures environ après l’administration de la dose.
La réponse pharmacodynamique observée (effet maximum, durée d’action et effet général) après injection sous-cutanée est proportionnelle à la dose.
Des études cliniques à long terme ont montré que la variabilité quotidienne de la glycémie à jeun était plus faible au cours du traitement par Levemir qu’avec l’insuline NPH.
Des études chez des patients diabétiques de type 2 traités par une insuline basale en association à des agents antidiabétiques oraux ont démontré que le contrôle glycémique (HbA1c) obtenu avec Levemir est comparable à celui obtenu avec l’insuline NPH et l’insuline glargine et associé à une moindre prise de poids, voir tableau 2 ci-dessous.
Dans l’étude versus insuline glargine, l’insuline détémir pouvait être administrée en une ou deux injections par jour alors que l’insuline glargine était administrée en une injection par jour, 55% des patients traités par l’insuline détémir ont terminé l’étude de 52 semaines avec deux injections par jour.
Tableau 2.
Modifications du poids après traitement par insuline Durée de l’étude 20 semaines 26 semaines
Insuline détémir une fois par jour +0,7 kg
Insuline détémir deux fois par jour
Insuline NPH +1,6 kg
+1,2 kg
+2,8 kg
Insuline glargine
52 semaines
+2,3 kg
+3,7 kg
+4,0 kg
Dans les études utilisant l’association insuline-ADO, le traitement par Levemir a montré une diminution de 61 à 65% du risque d’hypoglycémies nocturnes mineures en comparaison à l’insuline NPH.
Des études de traitement à long terme chez des patients diabétiques de type 1 traités par un schéma de type basal/bolus montrent que la glycémie à jeun a été améliorée avec Levemir par rapport à l’insuline NPH, y compris chez les enfants et les adolescents de 6 à 17 ans.
Le contrôle glycémique (HbA1c) obtenu avec Levemir est comparable à celui obtenu avec l’insuline NPH, avec une diminution du risque d’hypoglycémie nocturne sans prise de poids associée.
Dans les études cliniques utilisant un schéma de type basal/bolus, le taux global d’hypoglycémie observé avec Levemir était similaire à celui de l’insuline NPH.
Les analyses des hypoglycémies nocturnes chez les patients diabétiques de type 1 ont montré un risque significativement inférieur d’hypoglycémie nocturne mineure (le patient étant capable de se traiter lui-même, et confirmée par une glycémie capillaire ne dépassant pas 2,8 mmol/l ou, pour la glycémie plasmatique, 3,1 mmol/l) par rapport à l’insuline NPH, alors qu’aucune différence n’a été observée dans le diabète de type 2.
De plus, le risque global d’hypoglycémie nocturne chez les enfants et les adolescents diabétiques de type 1 âgés de 6 à 17 ans était significativement inférieur avec Levemir par rapport à l’insuline NPH.
Le développement d’anticorps a été observé avec l’utilisation de Levemir.
Cependant, ceci n’a apparemment pas d’influence sur le contrôle glycémique.
5.2 Propriétés pharmacocinétiques
Absorption:
La concentration sérique maximum est atteinte entre 6 et 8 heures après l’administration.
Lorsque la dose doit être administrée deux fois par jour, les concentrations sériques à l’équilibre sont atteintes au bout de 2 ou 3 administrations.
La variabilité d’absorption intra-individuelle est plus faible avec Levemir qu’avec les autres insulines basales.
Aucune différence cliniquement significative n’a été observée au niveau des propriétés pharmacocinétiques de l’insuline détémir entre les patients de sexe masculin et féminin.
La biodisponibilité absolue de l’insuline détémir administrée par voie sous-cutanée est d’environ 60%.
Distribution:
Le volume de distribution apparent de l’insuline détémir (environ 0,1 l/kg) indique qu’une part importante de l’insuline détémir circule dans le sang.
Métabolisme:
La dégradation de l’insuline détémir est semblable à celle de l’insuline humaine; tous les métabolites formés sont inactifs.
Les résultats d’études in vitro et in vivo de liaison aux protéines suggèrent qu’il n’existe pas d’interaction cliniquement significative entre l’insuline détémir et les acides gras ou avec d’autres médicaments se liant aux protéines.
Élimination:
La demi-vie terminale après une administration sous-cutanée est déterminée par la vitesse d’absorption à partir du tissu sous-cutané.
La demi-vie terminale est comprise entre 5 et 7 heures en fonction de la dose.
20 Linéarité:
Les concentrations sériques observées après injection sous-cutanée (concentration maximum, étendue de l’absorption) sont proportionnelles à la dose dans l’intervalle de doses thérapeutiques.
Populations particulières:
Les propriétés pharmacocinétiques de l’insuline détémir ont été étudiées chez des enfants (de 6 à 12 ans) et des adolescents (de 13 à 17 ans), puis comparées à celles d’adultes diabétiques de type 1.
Aucune différence cliniquement significative dans les propriétés pharmacocinétiques n’a été mise en évi dence.
Aucune différence cliniquement significative de la pharmacocinétique de l’insuline détémir n’a été observée entre les sujets jeunes et âgés, ni entre les sujets atteints de troubles rénaux ou hépatiques et les sujets sains.
D’après les études conduites, aucune différence cliniquement significative de la pharmacocinétique de l’insuline détémir n’est attendue entre les sujets sains et les sujets atteints de troubles rénaux ou hépatiques.
La pharmacocinétique de l’insuline détémir n’ayant pas fait l’objet d’études à grande échelle dans ces populations, il est conseillé de surveiller étroitement la glycémie chez ce type de patients.
5.3 Données de sécurité précliniques
Les données non cliniques issues des études conventionnelles de pharmacologie de sécurité, toxicologie en administration répétée, génotoxicité, et des fonctions de reproduction, n’ont pas révélé de risque particulier pour l’homme.
Les données sur l’affinité pour les récepteurs et les tests de mitogénicité in vitro n’ont pas révélé de pouvoir mitogène plus important que l’insuline humaine.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Glycérol Phénol Métacrésol Acétate de zinc Phosphate disodique dihydraté Chlorure de sodium Acide chlorhydrique 2N (pour l’ajustement du pH) Hydroxyde de sodium 2N (pour l’ajustement du pH) Eau pour préparations injectables
6.2 Incompatibilités
Certaines substances mélangées à Levemir peuvent entraî ner une dégradation de l’insuline détémir, c’est le cas des médicaments contenant des thiols ou des sulfites.
Levemir ne doit pas être ajouté aux solutés de perfusion.
6.3 Durée de conservation
30 mois.
Après la première ouverture, le produit doit être conservé pendant 6 semaines au maximum, à une température ne dépassant pas 30°C.
6.4 Précautions particulières de conservation
À conserver au réfrigérateur (entre 2°C et 8°C), à distance du compartiment de congélation.
Ne pas congeler.
21 Conserver le capuchon sur le stylo en dehors des périodes d’utilisation pour protéger Levemir FlexPen de la lumière.
En cours d’utilisation: ne pas mettre au réfrigérateur.
Levemir doit être conservé à l’abri de la chaleur excessive et de la lumière.
6.5 Nature et contenu de l’emballage extérieur
Cartouche (verre de type 1), contenant 3 ml de solution, munie d’un piston (bromobutyl) et d’un bouchon (bromobutyl/polyisoprène) contenue dans un stylo prérempli (stylo jetable multidose) (polypropylène).
Boîtes de 1, 5 et 10 stylos préremplis.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’élimination et manipulation
Levemir est réservé à l’utilisation par un seul patient.
La cartouche ne peut être reremplie.
Levemir ne doit pas être utilisé si la solution n’est pas limpide et incolore.
Levemir ne doit pas être utilisé s’il a été congelé.
Le patient sera averti du fait qu’il doit jeter l’aiguille après chaque injection.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
Novo Nordisk A/S Novo Allé DK-2880 Bagsværd Danemark
8.
NUMERO(S) D’AUTORISATION DE MISE SUR LE MARCHE
EU/1/04/278/004 EU/1/04/278/005 EU/1/04/278/006
9.
DATE DE PREMIERE AUTORISATION/DE RENOUVELLEMENT DE L’AUTORISATION
1er juin 2004
10.
DATE DE MISE A JOUR DU TEXTE
22 1.
DENOMINATION DU MEDICAMENT
Levemir 100 U/ml, solution injectable en stylo prérempli
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
1 ml contient 100 U d’insuline détémir (produite par la technique de l’ADN recombinant sur Saccharomyces cerevisiae).
1 stylo prérempli contient 3 ml, soit 300 U.
Une unité d’insuline détémir contient 0,142 mg d’insuline détémir anhydre exempte de sel.
Une unité (U) d’insuline détémir correspond à une UI d’insuline humaine.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
InnoLet
Solution neutre, limpide et incolore.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement du diabète.
4.2 Posologie et mode d’administration
Levemir est un analogue de l’insuline d’action prolongée, utilisé comme une insuline basale.
Posologie:
En association avec les antidiabétiques oraux, il est recommandé d’initier Levemir en une administration par jour à la dose de 10 U ou 0,1-0,2 U/kg.
La dose de Levemir doit être ajustée en fonction des besoins individuels du patient.
D’après les résultats des études, les recommandations pour l’ajustement des doses sont:
> 10,0 mmol/l (180 mg/dl) 9,1-10,0 mmol/l (163-180 mg/dl) 8,1-9,0 mmol/l (145-162 mg/dl) 7,1-8,0 mmol/l (127-144 mg/dl) 6,1-7,0 mmol/l (109-126 mg/dl) Si un seul résultat de l’auto-contrôle est:
+8 +6 +4 +2 +2
3,1-4,0 mmol/l (56-72 mg/dl) < 3,1 mmol/l (< 56 mg/dl)
-2 -4
Lorsque Levemir est utilisé dans le cadre d’un schéma de type basal/bolus Levemir doit être administré une ou deux fois par jour en fonction des besoins du patient.
La posologie de Levemir doit être ajustée de façon individuelle.
23 Chez les patients nécessitant deux injections par jour pour optimiser le contrôle glycémique, la dose du soir peut être administrée dans la soirée ou au coucher.
En remplacement d’autres insulines:
Le remplacement d’insulines d’action intermédiaire ou prolongée par Levemir pourra nécessiter un ajustement de la posologie et des horaires d’administration (voir rubrique 4.4).
Comme pour toutes les insulines, il est recommandé de surveiller attentivement la glycémie lors du changement de traitement et durant les premières semaines.
Il pourra être nécessaire d’ajuster le traitement antidiabétique concomitant (posologie et/ou horaires d’administration des antidiabétiques oraux ou des insulines d’action courte/rapide).
Comme pour toutes les insulines, il est nécessaire d’intensifier le contrôle glycémique et d’ajuster la posologie de l’insuline détémir de façon individuelle chez les patients âgés et chez les patients atteints de troubles rénaux ou hépatiques.
L’ efficacité et la tolérance de Levemir o nt été dém ontrées lors d’études d’une durée allant jusqu’à 6 mois chez les enfants et les adolescents de 6 à 17 ans (voir rubrique 5.1).
L’efficacité et la tolérance de Levemir n’ont pas été étudiées chez les enfants de moins de 6 ans.
Un ajustement de la posologie peut également être nécessaire si le patient augmente son activité physique, modifie son régime alimentaire ou en cas de maladie concomitante.
Administration:
Voie sous-cutanée.
Levemir doit être administré par voie sous-cutanée, par injection dans la cuisse, la paroi abdominale ou le haut du bras.
Comme pour les insulines humaines, la vitesse et la durée de l'absorption de l’insuline détémir peuvent être supérieures lorsque l’administration est effectuée en sous-cutané dans la paroi abdominale ou la région deltoïde plutôt que dans la cuisse.
Les sites d’injection devront être alternés au sein d’une même région.
Levemir InnoLet est accompagné d’une notice dont les instructions doivent être respectées.
4.3 Contre-indications
Hypersensibilité à l’insuline détémir ou à l’un des excipients.
4.4 Mises en garde spéciales et précautions d’emploi
Une posologie inadaptée ou un arrêt du traitement, en particulier chez les diabétiques de type 1, peut entraîner une hyperglycémie et une acidocétose diabétique.
En général, les premiers symptômes de l’hyperglycémie apparaissent progressivement, en quelques heures ou quelques jours.
Il s’agit de soif, mictions plus fréquentes, nausées, vomissements, somnolence, sécheresse et rougeur cutanées, sécheresse buccale, perte d’appétit et odeur acétonique de l’haleine.
Dans le diabète de type 1, les épisodes hyperglycémiques non traités peuvent conduire à une acidocétose diabétique, potentiellement létale.
Une hypoglycémie peut survenir si la dose d’insuline est trop élevée pour les besoins du patient (voir rubriques 4.8 et 4.9).
L’omission d’un repas ou un exercice physique important non prévu peut entraîner une hypoglycémie.
24 Les patients dont le contrôle glycémique est nettement amélioré, par exemple dans le cadre d’une insulinothérapie intensifiée, peuvent constater un changement des signes précurseurs habituels d’hypoglycémie et doivent donc être avertis de cette éventualité.
Les signes précurseurs habituels peuvent disparaître chez les patients présentant un diabète ancien.
Les maladies concomitantes, en particulier les infections et états fébriles, augmentent généralement les besoins en insuline du patient.
En cas de changement de type ou de marque d’insuline, le patient devra faire l’objet d’un suivi médical attentif.
Les changements de concentration, de marque (fabricant), de type, d’origine (animale, humaine ou analogue de l’insuline humaine) et/ou de méthode de fabrication (ADN recombinant ou insuline d’origine animale) peuvent nécessiter un changement de posologie.
Les patients qui passent à Levemir pourront nécessiter une modification de posologie par rapport à leur insuline habituelle.
Si un ajustement de la posologie s’avère nécessaire, il pourra être effectué dès la première injection ou pendant les premières semaines ou les premiers mois.
Comme avec toute insulinothérapie, des réactions au site d’injection peuvent survenir, se traduisant par une douleur, des démangeaisons, un urticaire, un gonflement et une inflammation.
Une rotation continue des sites d’injection dans une même région peut aider à diminuer ou éviter ces réactions.
Ces réactions disparaissent généralement en l’espace de quelques jours à quelques semaines.
Dans de rares cas, les réactions au site d’injection peuvent nécessiter l’arrêt de Levemir.
Levemir ne doit pas être administré par voie intraveineuse en raison du risque d’hypoglycémie sévère.
L’administration intramusculaire doit être évitée.
En cas de mélange de Levemir avec d’autres préparations d’insuline, le profil d’action de l’un ou des deux composants sera modifié.
Mélanger Levemir avec un analogue d’insuline d’action rapide tel que l’insuline asparte génère un profil d’action présentant un effet maximum retardé et moins puissant qu’avec des injections séparées.
Par conséquent, le mélange d’une insuline d’action rapide avec Levemir doit être évité.
Les données concernant les patients présentant une hypoalbuminémie sévère sont limitées.
Il est recommandé de surveiller attentivement ces patients.
Levemir ne doit pas être utilisé dans les pompes à perfusion d’insuline.
Levemir contient du métacrésol, qui peut entraîner des réactions allergiques.
4.5 Interactions avec d’autres médicaments et autres formes d’interaction
Un certain nombre de médicaments sont connus pour interagir avec le métabolisme du glucose.
Les substances suivantes peuvent réduire les besoins en insuline: antidiabétiques oraux, inhibiteurs de la monoamine-oxydase (IMAO), bêtabloquants non sélectifs, inhibiteurs de l’enzyme de conversion de l’angiotensine (IEC), salicylés et alcool.
Les substances suivantes peuvent augmenter les besoins en insuline: thiazidiques, glucocorticoïdes, hormones thyroïdiennes et bêta-sympathomimétiques, hormone de croissance et danazol.
Les bêtabloquants peuvent masquer les symptômes d’hypoglycémie et retarder la récupération après une hypoglycémie.
L’octréotide et le lanréotide peuvent accroître ou réduire les besoins en insuline.
L’alcool peut intensifier et prolonger l’effet hypoglycémiant de l’insuline.
25 4.6 Grossesse et allaitement
Grossesse:
Il n’y a pas d’expérience clinique concernant l’utilisation de l’insuline détémir pendant la grossesse.
Les études sur la reproduction animale n’ont mis en évidence aucune différence entre l’insuline détémir et l’insuline humaine en termes d’embryotoxicité et d’effets tératogènes.
Levemir ne sera prescrit qu’avec prudence chez la femme enceinte.
En règle générale, un contrôle glycémique intensif et une surveillance étroite des femmes enceintes diabétiques sont recommandés pendant toute la durée de la grossesse et en cas de projet de grossesse.
Les besoins en insuline chutent habituellement au cours du premier trimestre, puis augmentent au cours des deuxième et troisième trimestres.
Après l’accouchement, les besoins en insuline reviennent généralement rapidement au niveau antérieur à la grossesse.
Allaitement:
Il n’y a pas d’expérience clinique concernant l’utilisation de l’insuline détémir pendant l’allaitement.
Levemir ne sera prescrit qu’avec prudence chez la femme qui allaite.
Les femmes qui allaitent peuvent nécessiter des ajustements de leur dose d’insuline et de leur régime alimentaire.
4.7 Effets sur l’aptitude à conduire des véhicules et à utiliser des machines
Les capacités de concentration et les réflexes du patient peuvent être diminués en cas d’hypoglycémie.
Ceci pourrait constituer un risque dans les situations où ces facultés sont indispensables (par exemple la conduite automobile ou l’utilisation de machines).
Les patients doivent être informés des précautions à prendre afin d’éviter toute hypoglycémie pendant la conduite de véhicules.
Ceci est particulièrement important chez les patients peu ou mal familiarisés avec les signes précurseurs d’hypoglycémie ou sujets à de fréquents épisodes hypoglycémiques.
Dans de telles circonstances, l’aptitude à conduire des véhicules doit être ré-évaluée.
4.8 Effets indésirables
Les effets indésirables observés chez les patients traités par Levemir sont le plus souvent dose- dépendants et sont dus à l’action pharmacologique de l’insuline.
L’hypoglycémie est un effet indésirable qui survient fréquemment.
Celle-ci survient lorsque la dose d’insuline est trop importante par rapport aux besoins insuliniques.
Les études cliniques montrent que l’hypoglycémie majeure, définie comme nécessitant l’intervention d’un tiers, survient chez environ 6% des patients traités par Levemir.
Une hypoglycémie sévère peut entraîner une perte de connaissance et/ou des convulsions et causer une altération transitoire ou définitive des fonctions cérébrales, voire le décès.
Des réactions au niveau du site d’injection sont plus fréquemment observées pendant le traitement par Levemir comparativement à l’insuline humaine.
Ces réactions se traduisent par une rougeur, une inflammation, des ecchymoses, une tuméfaction et des démangeaisons au site d’injection.
La plupart des réactions au site d’injection sont mineures et transitoires, c’est-à-dire qu’elles disparaissent généralement lors de la poursuite du traitement en l’espace de quelques jours à quelques semaines.
Le pourcentage total de patients traités susceptibles de présenter des réactions indésirables est estimé à 12%.
Les fréquences des effets indésirables observés durant les études cliniques, et considérés comme imputables à Levemir, sont répertoriées ci-dessous.
Troubles du métabolisme et de la nutrition
Fréquent (> 1/100, < 1/10)
Hypoglycémie:
Les symptômes de l’hypoglycémie surviennent habituellement de manière soudaine.
Les symptômes possibles sont: sueurs froides, pâleur et froideur cutanée, fatigue, nervosité ou tremblement, anxiété, asthénie ou faiblesse inhabituelles, confusion, difficulté de concentration, somnolence, sensation de faim excessive, troubles visuels, maux de têtes, nausées et palpitations.
L’hypoglycémie sévère peut entraîner une perte de connaissance et/ou des convulsions et causer une altération transitoire ou définitive des fonctions cérébrales, voire le décès.
Fréquent (> 1/100, < 1/10)
Réactions au site d’injection:
Des réactions au site d’injection (rougeur, tuméfaction, démangeaisons au site d’injection) peuvent survenir au cours de l’insulinothérapie.
Ces réactions sont habituellement transitoires et disparaissent généralement lors de la poursuite du traitement.
Peu fréquent (> 1/1 000, < 1/100) Affections du système immunitaire
L’apparition d’une lipodystrophie au niveau du site d’injection est possible lorsque l’alternance des sites d’injection dans une même zone n’est pas respectée.
Œdème:
Un œdème peut survenir au début de l’insulinothérapie.
Ces symptômes sont habituellement transitoires.
Fréquent (> 1/100, < 1/10)
Dans trois études cliniques menées chez des sujets traités en association à des antidiabétiques oraux, une fréquence plus importante (2,2%) de réactions allergiques et de réactions potentiellement allergiques a été observée.
Peu fréquent (> 1/1 000, < 1/100) Affections oculaires
Réactions allergiques, réactions potentiellement allergiques, urticaire, rash et éruptions:
Ces symptômes peuvent être dus à une hypersensibilité généralisée.
Les autres symptômes d’hypersensibilité généralisée peuvent inclure des démangeaisons, sueurs, troubles gastro-intestinaux, œdème angioneurotique, difficultés respiratoires, palpitations et baisse de la pression artérielle.
Les réactions d’hypersensibilité généralisée peuvent menacer le pronostic vital (réactions anaphylactiques).
Peu fréquent (> 1/1 000, < 1/100)
Anomalies de la réfraction:
Des anomalies de la réfraction peuvent survenir au début de l’insulinothérapie.
Ces symptômes sont habituellement transitoires.
Rétinopathie diabétique:
Une amélioration de l’équilibre glycémique à long terme diminue le risque de progression de la
Affections du système nerveux
Rare (> 1/10 000, < 1/1 000)
Neuropathie périphérique:
Une amélioration rapide du contrôle glycémique peut être associée à une « neuropathie douloureuse aiguë », qui est habituellement réversible.
4.9 Surdosage
Cependant, une hypoglycémie peut évoluer par étapes successives si de trop fortes doses sont administrées par rapport aux besoins du patient:
• Les épisodes d’hypoglycémie modérée peuvent être traités par administration orale de glucose ou de produits sucrés.
On conseille donc aux patients diabétiques d’avoir toujours sur eux des produits sucrés.
• Les épisodes d’hypoglycémie sévère, avec perte de connaissance du patient, peuvent être traités par administration intramusculaire ou sous-cutanée de glucagon (0,5 à 1 mg) par une personne formée à cet effet, ou par administration intraveineuse de glucose par le personnel médical.
Si le patient ne répond pas au glucagon dans un délai de 10 à 15 minutes, du glucose devra aussi être administré par voie intraveineuse.
Dès que le patient a repris connaissance, une prise orale de glucides est recommandée afin de prévenir une rechute.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmaco-thérapeutique: médicaments utilisés dans le diabète.
Insulines et analogues pour injection, d’action lente.
Code ATC:
A10AE05.
L’insuline détémir est un analogue soluble de l’insuline d’action prolongée.
Le profil d’action de l’insuline détémir dans le temps est statistiquement significativement moins variable et par conséquent plus prévisible que celui de l’insuline NPH, comme le montrent les Coefficients de Variation (CV) intra-individuels des effets pharmacodynamiques total et maximal, présentés dans le Tableau 1.
Tableau 1.
Variabilité intra-individuelle du profil d’action de l’insuline détémir et de l’insuline NPH
Critères d’évaluation
pharmacodynamiques
CV (%)
27 23
68 46
VPG = Vitesse de perfusion du glucose valeur p < 0,001 pour
toutes les comparaisons avec l’insuline détémir
28 L’action prolongée de l’ insuline détémir résulte d’une forte association des molécules d’insuline détémir entre elles au niveau du site d’injection et de leur liaison à l’albumine par l’intermédiaire de la chaîne latérale de l’acide gras.
L’insuline détémir se distribue plus lentement que l’insuline NPH dans les tissus cibles périphériques.
Tous ces mécanismes de prolongation confèrent à l’insuline détémir un profil d’absorption et d’action plus reproductible que celui de l’insuline NPH.
L’effet hypoglycémiant de l’insuline détémir est dû à la liaison de l’insuline aux récepteurs des cellules musculaires et adipeuses facilitant ainsi l’assimilation du glucose et à l’inhibition simultanée de la production hépatique de glucose.
Vitesse de perfusion du glucose (mg/kg/min)
P a ra m è t re s p h a rm a c o d y n a m i q u e s d e L e v e m i r e t N P H
L e v e m ir
N PH
0,
2 U /k g
0, 3 U /k g 17†
0 ,4 U /k g
0 ,3 U I /k g
D u r é e d 'a c t io n (h) V it e s s e d e p e r fu s io n
12
1,4†
20
13
d u g lu c o s e m ax (m g /k g / m in) † v a l e u r s e s ti m é e s
1 ,1
1,7
1 ,6
T e m p s é c o u lé d e p u is l'in je c tio n d 'in s u line (h e u re s)
L e v e m ir …..
0 ,2 U /k g
______
0 ,3 U /k g.. .0 ,4 U /k g
Profils d’activité de Levemir chez les diabétiques de type 1.
La durée d’action peut atteindre, selon la dose, 24 heures, laissant la possibilité d’une administration une ou deux fois par jour.
Dans le cas d’une administration deux fois par jour, l’état d’équilibre sera atteint au bout de 2 ou 3 administrations.
Pour des doses comprises entre 0,2 et 0,4 U/kg, Levemir exerce plus de 50% de son effet maximum dès 3-4 heures et jusqu’à 14 heures environ après l’administration de la dose.
La réponse pharmacodynamique observée (effet maximum, durée d’action et effet général) après injection sous-cutanée est proportionnelle à la dose.
Des études cliniques à long terme ont montré que la variabilité quotidienne de la glycémie à jeun était plus faible au cours du traitement par Levemir qu’avec l’insuline NPH.
Des études chez des patients diabétiques de type 2 traités par une insuline basale en association à des agents antidiabétiques oraux ont démontré que le contrôle glycémique (HbA1c) obtenu avec Levemir est comparable à celui obtenu avec l’insuline NPH et l’insuline glargine et associé à une moindre prise de poids, voir tableau 2 ci-dessous.
Dans l’étude versus insuline glargine, l’insuline détémir pouvait être administrée en une ou deux injections par jour alors que l’insuline glargine était administrée en une injection par jour, 55% des patients traités par l’insuline détémir ont terminé l’étude de 52 semaines avec deux injections par jour.
Tableau 2.
Modifications du poids après traitement par insuline Durée de l’étude 20 semaines 26 semaines
Insuline détémir une fois par jour +0,7 kg
Insuline détémir deux fois par jour
Insuline NPH +1,6 kg
+1,2 kg
+2,8 kg
Insuline glargine
52 semaines
+2,3 kg
+3,7 kg
+4,0 kg
Dans les études utilisant l’association insuline-ADO, le traitement par Levemir a montré une diminution de 61 à 65% du risque d’hypoglycémies nocturnes mineures en comparaison à l’insuline NPH.
Des études de traitement à long terme chez des patients diabétiques de type 1 traités par un schéma de type basal/bolus montrent que la glycémie à jeun a été améliorée avec Levemir par rapport à l’insuline NPH, y compris chez les enfants et les adolescents de 6 à 17 ans.
Le contrôle glycémique (HbA1c) obtenu avec Levemir est comparable à celui obtenu avec l’insuline NPH, avec une diminution du risque d’hypoglycémie nocturne sans prise de poids associée.
Dans les études cliniques utilisant un schéma de type basal/bolus, le taux global d’hypoglycémie observé avec Levemir était similaire à celui de l’insuline NPH.
Les analyses des hypoglycémies nocturnes chez les patients diabétiques de type 1 ont montré un risque significativement inférieur d’hypoglycémie nocturne mineure (le patient étant capable de se traiter lui-même, et confirmée par une glycémie capillaire ne dépassant pas 2,8 mmol/l ou, pour la glycémie plasmatique, 3,1 mmol/l) par rapport à l’insuline NPH, alors qu’aucune différence n’a été observée dans le diabète de type 2.
De plus, le risque global d’hypoglycémie nocturne chez les enfants et les adolescents diabétiques de type 1 âgés de 6 à 17 ans était significativement inférieur avec Levemir par rapport à l’insuline NPH.
Le développement d’anticorps a été observé avec l’utilisation de Levemir.
Cependant, ceci n’a apparemment pas d’influence sur le contrôle glycémique.
5.2 Propriétés pharmacocinétiques
Absorption:
La concentration sérique maximum est atteinte entre 6 et 8 heures après l’administration.
Lorsque la dose doit être administrée deux fois par jour, les concentrations sériques à l’équilibre sont atteintes au bout de 2 ou 3 administrations.
La variabilité d’absorption intra-individuelle est plus faible avec Levemir qu’avec les autres insulines basales.
Aucune différence cliniquement significative n’a été observée au niveau des propriétés pharmacocinétiques de l’insuline détémir entre les patients de sexe masculin et féminin.
La biodisponibilité absolue de l’insuline détémir administrée par voie sous-cutanée est d’environ 60%.
Distribution:
Le volume de distribution apparent de l’insuline détémir (environ 0,1 l/kg) indique qu’une part importante de l’insuline détémir circule dans le sang.
Métabolisme:
La dégradation de l’insuline détémir est semblable à celle de l’insuline humaine; tous les métabolites formés sont inactifs.
Les résultats d’études in vitro et in vivo de liaison aux protéines suggèrent qu’il n’existe pas d’interaction cliniquement significative entre l’insuline détémir et les acides gras ou avec d’autres médicaments se liant aux protéines.
Élimination:
La demi-vie terminale après une administration sous-cutanée est déterminée par la vitesse d’absorption à partir du tissu sous-cutané.
La demi-vie terminale est comprise entre 5 et 7 heures en fonction de la dose.
30 Linéarité:
Les concentrations sériques observées après injection sous-cutanée (concentration maximum, étendue de l’absorption) sont proportionnelles à la dose dans l’intervalle de doses thérapeutiques.
Populations particulières:
Les propriétés pharmacocinétiques de l’insuline détémir ont été étudiées chez des enfants (de 6 à 12 ans) et des adolescents (de 13 à 17 ans), puis comparées à celles d’adultes diabétiques de type 1.
Aucune différence cliniquement significative dans les propriétés pharmacocinétiques n’a été mise en évi dence.
Aucune différence cliniquement significative de la pharmacocinétique de l’insuline détémir n’a été observée entre les sujets jeunes et âgés, ni entre les sujets atteints de troubles rénaux ou hépatiques et les sujets sains.
D’après les études conduites, aucune différence cliniquement significative de la pharmacocinétique de l’insuline détémir n’est attendue entre les sujets sains et les sujets atteints de troubles rénaux ou hépatiques.
La pharmacocinétique de l’insuline détémir n’ayant pas fait l’objet d’études à grande échelle dans ces populations, il est conseillé de surveiller étroitement la glycémie chez ce type de patients.
5.3 Données de sécurité précliniques
Les données non cliniques issues des études conventionnelles de pharmacologie de sécurité, toxicologie en administration répétée, génotoxicité, et des fonctions de reproduction, n’ont pas révélé de risque particulier pour l’homme.
Les données sur l’affinité pour les récepteurs et les tests de mitogénicité in vitro n’ont pas révélé de pouvoir mitogène plus important que l’insuline humaine.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Glycérol Phénol Métacrésol Acétate de zinc Phosphate disodique dihydraté Chlorure de sodium Acide chlorhydrique 2N (pour l’ajustement du pH) Hydroxyde de sodium 2N (pour l’ajustement du pH) Eau pour préparations injectables
6.2 Incompatibilités
Certaines substances mélangées à Levemir peuvent entraî ner une dégradation de l’insuline détémir, c’est le cas des médicaments contenant des thiols ou des sulfites.
Levemir ne doit pas être ajouté aux solutés de perfusion.
6.3 Durée de conservation
30 mois.
Après la première ouverture, le produit doit être conservé pendant 6 semaines au maximum, à une température ne dépassant pas 30°C.
6.4 Précautions particulières de conservation
À conserver au réfrigérateur (entre 2°C et 8°C), à distance du compartiment de congélation.
Ne pas congeler.
31 Conserver le capuchon sur le stylo en dehors des périodes d’utilisation pour protéger Levemir InnoLet de la lumière.
En cours d’utilisation: ne pas mettre au réfrigérateur.
Levemir doit être conservé à l’abri de la chaleur excessive et de la lumière.
6.5 Nature et contenu de l’emballage extérieur
Cartouche (verre de type 1), contenant 3 ml de solution, munie d’un piston (bromobutyl) et d’un bouchon (bromobutyl/polyisoprène) contenue dans un stylo prérempli (stylo jetable multidose) (polypropylène).
Boîtes de 1, 5 et 10 stylos préremplis.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’élimination et manipulation
Levemir est réservé à l’utilisation par un seul patient.
La cartouche ne peut être reremplie.
Levemir ne doit pas être utilisé si la solution n’est pas limpide et incolore.
Levemir ne doit pas être utilisé s’il a été congelé.
Le patient sera averti du fait qu’il doit jeter l’aiguille après chaque injection.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
Novo Nordisk A/S Novo Allé DK-2880 Bagsværd Danemark
8.
NUMERO(S) D’AUTORISATION DE MISE SUR LE MARCHE
EU/1/04/278/007 EU/1/04/278/008 EU/1/04/278/009
9.
DATE DE PREMIERE AUTORISATION/DE RENOUVELLEMENT DE L’AUTORISATION
1er juin 2004
10.
DATE DE MISE A JOUR DU TEXTE
32 ANNEXE II
A.
FABRICANT DE LA SUBSTANCE ACTIVE D’ORIGINE BIOLOGIQUE ET TITULAIRE DE L’AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’AUTORISATION DE MISE SUR LE MARCHE
33 A FABRICANT DE LA SUBSTANCE ACTIVE D’ORIGINE BIOLOGIQUE ET TITULAIRE DE L’AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse du fabricant de la substance d’origine biologique
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Danemark
Novo Nordisk A/S Hallas Allé DK-4400 Kalundborg Danemark
Nom et adresse du fabricant responsable de la libération des lots
Levemir InnoLet
Novo Nordisk A/S Novo Allé DK-2880 Bagsværd Danemark
Levemir Penfill et FlexPen
Novo Nordisk A/S Novo Allé DK-2880 Bagsværd Danemark
Novo Nordisk Production SAS 45, Avenue d’Orléans F-28002 Chartres France
Le nom et l’adresse du fabricant responsable de la libération du lot concerné doivent figurer sur la notice du médicament.
B CONDITIONS RELATIVES A L’AUTORISATION DE MISE SUR LE MARCHE
CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’UTILISATION IMPOSEES • AU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale.
CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SURE ET EFFICACE • DU MEDICAMENT
Sans objet.
• AUTRES CONDITIONS
Sans objet.
34 ANNEXE III
ETIQUETAGE ET NOTICE
ETIQUETAGE
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
Levemir 100 U/ml, solution injectable en cartouche Insuline détémir
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 ml contient 100 U (14,2 mg) d’insuline détémir, ADNr,
3.
LISTE DES EXCIPIENTS
glycérol, phénol, métacrésol, acétate de zinc, phosphate disodique dihydraté, chlorure de sodium, acide chlorhydrique, hydroxyde de sodium et eau pour préparations injectables
4.
FORME PHARMACEUTIQUE ET CONTENU
Penfill.
5.
MODE ET VOIE(S) D’ADMINISTRATION
Voie sous-cutanée Cartouches Levemir Penfill à utiliser avec les systèmes d’administration d’insuline Novo Nordisk Levemir Penfill est réservé à l’utilisation par un seul patient Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP/ En cours d’utilisation: à utiliser dans les 6 semaines
37 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
À conserver au réfrigérateur (entre 2°C et 8°C) Ne pas congeler Conserver la cartouche dans l’emballage extérieur En cours d’utilisation: ne pas mettre au réfrigérateur et à conserver à une température ne dépassant pas 30°C
10.
PRECAUTIONS PARTICULIERES D’ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DÉCHETS PROVENANT DE CES MEDICAMENTS S’IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
Novo Nordisk A/S Novo Allé DK-2880 Bagsværd Danemark
12.
NUMERO(S) D’AUTORISATION DE MISE SUR LE MARCHE
EU/1/04/278/001
13.
NUMERO DU LOT DE FABRICATION
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’UTILISATION
16.
INFORMATIONS EN BRAILLE
Levemir Penfill
38 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
Levemir 100 U/ml, solution injectable en cartouche Insuline détémir
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 ml contient 100 U (14,2 mg) d’insuline détémir, ADNr,
3.
LISTE DES EXCIPIENTS
glycérol, phénol, métacrésol, acétate de zinc, phosphate disodique dihydraté, chlorure de sodium, acide chlorhydrique, hydroxyde de sodium et eau pour préparations injectables
4.
FORME PHARMACEUTIQUE ET CONTENU
5 x 3 ml
5.
MODE ET VOIE(S) D’ADMINISTRATION
Voie sous-cutanée Cartouches Levemir Penfill à utiliser avec les systèmes d’administration d’insuline Novo Nordisk Levemir Penfill est réservé à l’utilisation par un seul patient Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP/ En cours d’utilisation: à utiliser dans les 6 semaines
39 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
À conserver au réfrigérateur (entre 2°C et 8°C) Ne pas congeler Conserver la cartouche dans l’emballage extérieur En cours d’utilisation: ne pas mettre au réfrigérateur et à conserver à une température ne dépassant pas 30°C
10.
PRECAUTIONS PARTICULIERES D’ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
Novo Nordisk A/S Novo Allé DK-2880 Bagsværd Danemark
12.
NUMERO(S) D’AUTORISATION DE MISE SUR LE MARCHE
EU/1/04/278/002
13.
NUMERO DU LOT DE FABRICATION
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’UTILISATION
16.
INFORMATIONS EN BRAILLE
Levemir Penfill
40 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
Levemir 100 U/ml, solution injectable en cartouche Insuline détémir
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 ml contient 100 U (14,2 mg) d’insuline détémir, ADNr,
3.
LISTE DES EXCIPIENTS
glycérol, phénol, métacrésol, acétate de zinc, phosphate disodique dihydraté, chlorure de sodium, acide chlorhydrique, hydroxyde de sodium et eau pour préparations injectables
4.
FORME PHARMACEUTIQUE ET CONTENU
10 x 3 ml
5.
MODE ET VOIE(S) D’ADMINISTRATION
Voie sous-cutanée Cartouches Levemir Penfill à utiliser avec les systèmes d’administration d’insuline Novo Nordisk Levemir Penfill est réservé à l’utilisation par un seul patient Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP/ En cours d’utilisation: à utiliser dans les 6 semaines
41 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
À conserver au réfrigérateur (entre 2°C et 8°C) Ne pas congeler Conserver la cartouche dans l’emballage extérieur En cours d’utilisation: ne pas mettre au réfrigérateur et à conserver à une température ne dépassant pas 30°C
10.
PRECAUTIONS PARTICULIERES D’ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
Novo Nordisk A/S Novo Allé DK-2880 Bagsværd Danemark
12.
NUMERO(S) D’AUTORISATION DE MISE SUR LE MARCHE
EU/1/04/278/003
13.
NUMERO DU LOT DE FABRICATION
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’UTILISATION
16.
INFORMATIONS EN BRAILLE
Levemir Penfill
42 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ADMINISTRATION
Levemir 100 U/ml, solution injectable en cartouche Insuline détémir Voie SC
2.
MODE D’ADMINISTRATION
Penfill
3.
DATE DE PEREMPTION
EXP/
4.
NUMERO DE LOT
Lot:
5.
CONTENU EN POIDS, VOLUME OU UNITE
3 ml
6.
AUTRES
43 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
Levemir 100 U/ml, solution injectable en stylo prérempli Insuline détémir
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 ml contient 100 U (14,2 mg) d’insuline détémir, ADNr,
3.
LISTE DES EXCIPIENTS
glycérol, phénol, métacrésol, acétate de zinc, phosphate disodique dihydraté, chlorure de sodium, acide chlorhydrique, hydroxyde de sodium et eau pour préparations injectables
4.
FORME PHARMACEUTIQUE ET CONTENU
FlexPen
5.
MODE ET VOIE(S) D’ADMINISTRATION
Voie sous-cutanée Conçu pour être utilisé avec les aiguilles NovoFine ou NovoTwist à usage unique d’une longueur maximale de 8 mm Les aiguilles ne sont pas fournies Levemir FlexPen est réservé à l’utilisation par un seul patient Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP/ En cours d’utilisation: à utiliser dans les 6 semaines
44 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
À conserver au réfrigérateur (entre 2°C et 8°C) Ne pas congeler Conserver le capuchon sur le stylo pour le protéger de la lumière En cours d’utilisation: ne pas mettre au réfrigérateur et à conserver à une température ne dépassant pas 30°C
10.
PRECAUTIONS PARTICULIERES D’ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
Novo Nordisk A/S Novo Allé DK-2880 Bagsværd Danemark
12.
NUMERO(S) D’AUTORISATION DE MISE SUR LE MARCHE
EU/1/04/278/004
13.
NUMERO DU LOT DE FABRICATION
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’UTILISATION
16.
INFORMATIONS EN BRAILLE
Levemir FlexPen
45 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
Levemir 100 U/ml, solution injectable en stylo prérempli Insuline détémir
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 ml contient 100 U (14,2 mg) d’insuline détémir, ADNr,
3.
LISTE DES EXCIPIENTS
glycérol, phénol, métacrésol, acétate de zinc, phosphate disodique dihydraté, chlorure de sodium, acide chlorhydrique, hydroxyde de sodium et eau pour préparations injectables
4.
FORME PHARMACEUTIQUE ET CONTENU
FlexPen
5 x 3 ml
5.
MODE ET VOIE(S) D’ADMINISTRATION
Voie sous-cutanée Conçu pour être utilisé avec les aiguilles NovoFine ou NovoTwist à usage unique d’une longueur maximale de 8 mm Les aiguilles ne sont pas fournies Levemir FlexPen est réservé à l’utilisation par un seul patient Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP/ En cours d’utilisation: à utiliser dans les 6 semaines
46 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
À conserver au réfrigérateur (entre 2°C et 8°C) Ne pas congeler Conserver le capuchon sur le stylo pour le protéger de la lumière En cours d’utilisation: ne pas mettre au réfrigérateur et à conserver à une température ne dépassant pas 30°C
10.
PRECAUTIONS PARTICULIERES D’ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
Novo Nordisk A/S Novo Allé DK-2880 Bagsværd Danemark
12.
NUMERO(S) D’AUTORISATION DE MISE SUR LE MARCHE
EU/1/04/278/005
13.
NUMERO DU LOT DE FABRICATION
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’UTILISATION
16.
INFORMATIONS EN BRAILLE
Levemir FlexPen
47 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
Levemir 100 U/ml, solution injectable en stylo prérempli Insuline détémir
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 ml contient 100 U (14,2 mg) d’insuline détémir, ADNr,
3.
LISTE DES EXCIPIENTS
glycérol, phénol, métacrésol, acétate de zinc, phosphate disodique dihydraté, chlorure de sodium, acide chlorhydrique, hydroxyde de sodium et eau pour préparations injectables
4.
FORME PHARMACEUTIQUE ET CONTENU
FlexPen
10 x 3 ml
5.
MODE ET VOIE(S) D’ADMINISTRATION
Voie sous-cutanée Conçu pour être utilisé avec les aiguilles NovoFine ou NovoTwist à usage unique d’une longueur maximale de 8 mm Les aiguilles ne sont pas fournies Levemir FlexPen est réservé à l’utilisation par un seul patient Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP/ En cours d’utilisation: à utiliser dans les 6 semaines
48 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
À conserver au réfrigérateur (entre 2°C et 8°C) Ne pas congeler Conserver le capuchon sur le stylo pour le protéger de la lumière En cours d’utilisation: ne pas mettre au réfrigérateur et à conserver à une température ne dépassant pas 30°C
10.
PRECAUTIONS PARTICULIERES D’ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
Novo Nordisk A/S Novo Allé DK-2880 Bagsværd Danemark
12.
NUMERO(S) D’AUTORISATION DE MISE SUR LE MARCHE
EU/1/04/278/006
13.
NUMERO DU LOT DE FABRICATION
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’UTILISATION
16.
INFORMATIONS EN BRAILLE
Levemir FlexPen
49 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ADMINISTRATION
Levemir 100 U/ml, solution injectable en stylo prérempli Insuline détémir Voie SC
2.
MODE D’ADMINISTRATION
FlexPen
3.
DATE DE PEREMPTION
EXP/
4.
NUMERO DE LOT
Lot:
5.
CONTENU EN POIDS, VOLUME OU UNITE
3 ml
6.
AUTRES
50 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
Levemir 100 U/ml, solution injectable en stylo prérempli Insuline détémir
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 ml contient 100 U (14,2 mg) d’insuline détémir, ADNr,
3.
LISTE DES EXCIPIENTS
glycérol, phénol, métacrésol, acétate de zinc, phosphate disodique dihydraté, chlorure de sodium, acide chlorhydrique, hydroxyde de sodium et eau pour préparations injectables
4.
FORME PHARMACEUTIQUE ET CONTENU
InnoLet
1 x 3 ml
5.
MODE ET VOIE(S) D’ADMINISTRATION
Voie sous-cutanée Levemir InnoLet est spécialement conçu pour être utilisé avec les aiguilles NovoFine S.
Les aiguilles NovoFine ne sont pas fournies.
Levemir InnoLet est réservé à l’utilisation par un seul patient Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP/ En cours d’utilisation: à utiliser dans les 6 semaines
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
51 À conserver au réfrigérateur (entre 2°C et 8°C) Ne pas congeler Conserver le capuchon sur le stylo pour le protéger de la lumière En cours d’utilisation: ne pas mettre au réfrigérateur et à conserver à une température ne dépassant pas 30°C
10.
PRECAUTIONS PARTICULIERES D’ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
Novo Nordisk A/S Novo Allé DK-2880 Bagsværd Danemark
12.
NUMERO(S) D’AUTORISATION DE MISE SUR LE MARCHE
EU/1/04/278/007
13.
NUMERO DU LOT DE FABRICATION
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’UTILISATION
16.
INFORMATIONS EN BRAILLE
Levemir InnoLet
52 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
Levemir 100 U/ml, solution injectable en stylo prérempli Insuline détémir
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 ml contient 100 U (14,2 mg) d’insuline détémir, ADNr,
3.
LISTE DES EXCIPIENTS
glycérol, phénol, métacrésol, acétate de zinc, phosphate disodique dihydraté, chlorure de sodium, acide chlorhydrique, hydroxyde de sodium et eau pour préparations injectables
4.
FORME PHARMACEUTIQUE ET CONTENU
InnoLet
5 x 3 ml
5.
MODE ET VOIE(S) D’ADMINISTRATION
Voie sous-cutanée Levemir InnoLet est spécialement conçu pour être utilisé avec les aiguilles NovoFine S.
Les aiguilles NovoFine ne sont pas fournies.
Levemir InnoLet est réservé à l’utilisation par un seul patient Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP/ En cours d’utilisation: à utiliser dans les 6 semaines
53 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
À conserver au réfrigérateur (entre 2°C et 8°C) Ne pas congeler Conserver le capuchon sur le stylo pour le protéger de la lumière En cours d’utilisation: ne pas mettre au réfrigérateur et à conserver à une température ne dépassant pas 30°C
10.
PRECAUTIONS PARTICULIERES D’ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
Novo Nordisk A/S Novo Allé DK-2880 Bagsværd Danemark
12.
NUMERO(S) D’AUTORISATION DE MISE SUR LE MARCHE
EU/1/04/278/008
13.
NUMERO DU LOT DE FABRICATION
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’UTILISATION
16.
INFORMATIONS EN BRAILLE
Levemir InnoLet
54 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
Levemir 100 U/ml, solution injectable en stylo prérempli Insuline détémir
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 ml contient 100 U (14,2 mg) d’insuline détémir, ADNr,
3.
LISTE DES EXCIPIENTS
glycérol, phénol, métacrésol, acétate de zinc, phosphate disodique dihydraté, chlorure de sodium, acide chlorhydrique, hydroxyde de sodium et eau pour préparations injectables
4.
FORME PHARMACEUTIQUE ET CONTENU
InnoLet
10 x 3 ml
5.
MODE ET VOIE(S) D’ADMINISTRATION
Voie sous-cutanée Levemir InnoLet est spécialement conçu pour être utilisé avec les aiguilles NovoFine S.
Les aiguilles NovoFine ne sont pas fournies.
Levemir InnoLet est réservé à l’utilisation par un seul patient Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP/ En cours d’utilisation: à utiliser dans les 6 semaines
55 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
À conserver au réfrigérateur (entre 2°C et 8°C) Ne pas congeler Conserver le capuchon sur le stylo pour le protéger de la lumière En cours d’utilisation: ne pas mettre au réfrigérateur et à conserver à une température ne dépassant pas 30°C
10.
PRECAUTIONS PARTICULIERES D’ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
Novo Nordisk A/S Novo Allé DK-2880 Bagsværd Danemark
12.
NUMERO(S) D’AUTORISATION DE MISE SUR LE MARCHE
EU/1/04/278/009
13.
NUMERO DU LOT DE FABRICATION
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’UTILISATION
16.
INFORMATIONS EN BRAILLE
Levemir InnoLet
56 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ADMINISTRATION
Levemir 100 U/ml, solution injectable en stylo prérempli Insuline détémir Voie SC
2.
MODE D’ADMINISTRATION
InnoLet
3.
DATE DE PEREMPTION
EXP/
4.
NUMERO DE LOT
Lot:
5.
CONTENU EN POIDS, VOLUME OU UNITE
3 ml
6.
AUTRES
NOTICE
Levemir 100 U/ml solution injectable en cartouche Penfill insuline détémir
Veuillez lire attentivement l’intégralité de cette notice avant d’utiliser ce médicament. – Gardez cette notice, vous pourriez avoir besoin de la relire. – Si vous avez toute autre question, si vous avez un doute, demandez plus d’informations à votre médecin, votre infirmière d’éducation ou votre pharmacien. – Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’un d’autre, même en cas de symptômes identiques, cela pourrait lui être nocif. – Si l’un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez-en à votre médecin, votre infirmière d’éducation ou votre pharmacien.
1.
QU’EST-CE QUE LEVEMIR ET DANS QUEL CAS EST-IL UTILISE
Levemir est un analogue de l’insuline humaine utilisé pour traiter le diabète.
Il se présente sous forme de cartouche de 3 ml, appelée Penfill, qui s’insère dans un système d’administration d’insuline.
Levemir est un analogue de l’insuline humaine d’action prolongée qui réduit votre taux de sucre dans le sang.
Son effet peut durer jusqu’à 24 heures, selon la dose.
Il peut être utilisé en association avec des agents antidiabétiques oraux ou avec une insuline d’action courte ou rapide administrée lors des repas.
2.
QUELLES SO NT LES INFORMATIONS A CONNAITRE AVANT D’UTILISER LEVEMIR
N’utilisez jamais Levemir
► si vous êtes allergique (hypersensible) à l’insuline détémir, au métacrésol ou à l’un des autres composants (voir section 7 Informations complémentaires).
Les signes d’allergie sont décrits à la section 5 Quels sont les effets indésirables éventuels ► si vous sentez arriver une hypoglycémie (signe d’un taux de sucre trop bas dans le sang).
Pour plus d’informations sur les hypoglycémies, reportez-vous à la section 4 Que faire en cas d’urgence.
Faites attention avec Levemir
► si vous avez des problèmes de reins, de foie, de glandes surrénales, d’hypophyse ou de thyroïde ► si vous buvez de l’alcool: faites attention aux signes d’hypoglycémie ► si vous faites plus d’exercice que d’habitude ou si vous voulez modifier votre régime alimentaire habituel ► si vous êtes malade: continuez à prendre votre insuline ► si vous partez en voyage à l’étranger: les décalages horaires entre pays peuvent modifier vos besoins en insuline
Grossesse et allaitement ► si vous êtes enceinte, si vous prévoyez une grossesse ou si vous allaitez: demandez conseil à votre médecin Conduite de véhicules et utilisation de machines ► si vous conduisez un véhicule, utilisez des outils ou des machines: faites attention aux signes d’hypoglycémie.
Vos capacités de concentration et vos réflexes peuvent être diminués en cas d’hypoglycémie.
Vous ne devez jamais prendre le volant ou utiliser une machine si vous sentez arriver une hypoglycémie.
Si vous avez souvent des hypoglycémies ou si vous avez des
59 difficultés à les reconnaître, consultez votre médecin pour savoir si vous pouvez conduire ou utiliser des machines.
Il n’y a pas d’expérience clinique concernant l’utilisation de Levemir chez les enfants de moins de 6 ans.
Prise d’autres médicaments
De nombreux médicaments influent sur l’action du glucose dans votre corps et peuvent avoir un impact sur votre dose d’insuline.
Les principaux médicaments susceptibles de modifier votre traitement à l’insuline sont indiqués ci-dessous.
Veuillez indiquer à votre médecin ou à votre pharmacien si vous prenez ou avez pris récemment un autre médicament, même s’il s’agit d’un médicament obtenu sans ordonnance.
Vos besoins en insuline peuvent changer si vous prenez en plus de votre insuline: antidiabétiques oraux, inhibiteurs de la monoamine-oxydase (IMAO), bêtabloquants, inhibiteurs de l’enzyme de conversion de l’angiotensine (IEC), acide acétylsalicylique, thiazidiques, glucocorticoïdes, hormones thyroïdiennes, bêta-sympathomimétiques, hormone de croissance, danazol, octréotide et lanréotide.
3.
COMMENT UTILISER LEVEMIR
Parlez de vos besoins en insuline avec votre médecin et votre infirmière d’éducation.
Suivez attentivement leurs conseils.
Cette notice vous donne des indications générales.
Si votre médecin vous a fait changer de type ou de marque d’insuline, il pourra être nécessaire qu’il ajuste votre dose.
Avant d’utiliser Levemir
► contrôlez l’étiquette pour vous assurer que vous disposez du type d’insuline correct ► vérifiez toujours la cartouche, y compris le piston (bouchon) en caoutchouc.
Ne l’utilisez pas si elle est endommagée ou s’il y a un espace entre le piston et la bande blanche.
Dans ce cas, ramenez-la à votre pharmacien.
Pour plus d’informations, consultez le mode d’emploi de votre système d’administration ► désinfectez la membrane en caoutchouc à l’aide d’une compresse antiseptique ► utilisez toujours une aiguille neuve à chaque injection pour prévenir le risque de contamination
Levemir ne doit pas être utilisé
► dans une pompe à perfusion d’insuline ► si la cartouche ou le dispositif contenant la cartouche est tombé, a été endommagé ou a été écrasé car il y a un risque de fuite d’insuline ► s’il n’a pas été conservé correctement ou s’il a été congelé (voir 6 Comment conserver Levemir) ► si l’insuline n’apparaît pas limpide et incolore.
Ne reremplissez pas la cartouche.
Les cartouches Levemir Penfill sont conçues pour être utilisées avec les systèmes d’administration d’insuline Novo Nordisk et les aiguilles NovoFine.
Si vous êtes traité avec Levemir Penfill et une autre insuline en cartouche, vous devez utiliser deux systèmes d’administration d’insuline, un pour chaque type d’insuline.
Levemir doit être injecté sous la peau (voie sous-cutanée).
N’injectez jamais votre insuline directement dans une veine ou dans un muscle.
Alternez toujours les sites d’injection au sein d’une même région pour éviter les épaississements de la peau (voir 5 Quels sont les effets indésirables éventuels).
Les meilleurs endroits pour réaliser vos injections sont: le dessus de la cuisse, le ventre (abdomen) ou le haut du bras.
Il est recommandé de contrôler régulièrement votre taux de sucre dans le sang.
60 Comment injecter cette insuline
• injectez l’insuline sous la peau.
Utilisez la méthode d’injection conseillée par votre médecin ou votre infirmière d’éducation et décrite dans le mode d’emploi de votre système d’administration • gardez l’aiguille sous la peau pendant au moins 6 secondes pour être sûr que vous avez injecté toute la dose d’insuline • assurez-vous de retirer et de jeter l’aiguille après chaque injection et de conserver Levemir sans l’aiguille attachée.
Sinon, le liquide risque de s’échapper ce qui peut entrainer un dosage inexact.
4.
QUE FAIRE EN CAS D’URGENCE
Si vous avez une hypoglycémie
Vous pouvez faire une hypoglycémie si votre taux de sucre dans le sang est trop bas.
Cela peut arriver: • si vous prenez trop d’insuline • si vous mangez trop peu ou sautez un repas • si vous faites plus d’efforts physiques que d’habitude.
Les signes qui annoncent une hypoglycémie peuvent apparaître soudainement et sont les suivants: sueurs froides, pâleur et froideur de la peau, maux de tête, rythme cardiaque rapide, nausées, sensation de faim excessive, troubles visuels passagers, somnolence, fatigue et faiblesse inhabituelles, nervosité ou tremblement, anxiété, confusion, difficultés de concentration.
Si vous sentez une hypoglycémie arriver: prenez un produit riche en sucre et mesurez votre taux de sucre dans le sang.
Vous devez toujours avoir sur vous des comprimés de glucose, des bonbons, des biscuits ou des jus de fruits, si nécessaire.
Si votre taux de sucre dans le sang est trop bas: avalez des comprimés de glucose ou un produit riche en sucre (bonbons, biscuits, jus de fruits) puis reposez-vous.
Lorsque les signes d’hypoglycémie ont disparu ou lorsque votre taux de sucre dans le sang s’est stabilisé, continuez votre traitement par l’insuline.
Dites aux personnes de votre entourage que vous êtes diabétique et quelles en sont les conséquences, notamment la perte de connaissance due à une hypoglycémie.
Dites aux personnes de votre entourage que si vous vous évanouissez (perdez connaissance), elles doivent vous allonger sur le côté et appeler immédiatement un médecin.
Elles ne doivent rien vous donner à manger ni à boire.
Cela pourrait vous étouffer. ► Si elle n’est pas traitée, l’hypoglycémie sévère prolongée peut causer des lésions cérébrales (temporaires ou permanentes) et même la mort. ► Consultez votre médecin si vous vous évanouissez à la suite d’une hypoglycémie ou si vous avez souvent des hypoglycémies.
Il est peut-être nécessaire de modifier votre dose d’insuline, les horaires d’injection, votre régime alimentaire ou votre activité physique.
Utilisation de glucagon
Vous pouvez reprendre connaissance plus rapidement si une personne ayant appris à le faire vous administre du glucagon.
Si on vous injecte du glucagon, vous devez aussi absorber du glucose ou un produit sucré dès que vous repre nez connaissance.
Si vous ne répondez pas au traitement par glucagon, vous devez être traité à l’hôpital.
Après une injection de glucagon, vous devez contacter votre médecin ou un service d’urgence pour trouver la cause de votre hypoglycémie et éviter d’en faire une autre.
61 Si votre taux de sucre dans le sang devient trop élevé
Votre taux de sucre dans le sang peut devenir trop élevé (c’est ce qu’on appelle une hyperglycémie).
Les signes annonciateurs apparaissent progressivement.
Ces symptômes sont les suivants: envie fréquente d’uriner, soif, perte d’appétit, sensation de malaise (nausées ou vomissements), somnolence ou fatigue, rougeur et sécheresse de la peau, sécheresse de la bouche et odeur fruitée (acétonique) de l’haleine.
Si vous ressentez l’un de ces signes: contrôlez votre taux de sucre dans le sang, recherchez si possible la présence de corps cétoniques dans vos urines puis contactez immédiatement un médecin.
Ces signes peuvent indiquer que vous souffrez d’un état très grave appelé acidocétose diabétique.
Si vous ne le soignez pas, il peut entraîner un coma diabétique et même la mort.
Causes de l’hyperglycémie
• oubli de votre dose d’insuline • prises répétées d’une dose d’insuline inférieure à vos besoins • infection ou fièvre • repas plus importants que d’habitude • exercice moins important que d’habitude.
5.
Comme tous les médicaments, Levemir est susceptible d’avoir des effets indésirables, bien que tous n’y soient pas sujets.
Prendre trop de Levemir peut entraîner un taux bas de sucre dans le sang (hypoglycémie).
Voir les recommandations de la section 4 Que faire en cas d’urgence.
Effets indésirables fréquemment rapportés
(moins de 1 sur 10)
Réactions au site d’injection.
Des réactions (rougeur, gonflement, inflammation, démangeaison, ecchymose) peuvent survenir au site d’injection.
Généralement, ces réactions disparaissent après quelques semaines de prise d’insuline.
Si elles ne disparaissent pas, consultez votre médecin.
Si vous avez des réactions sévères ou continues, il peut être nécessaire que vous arrêtiez d’utiliser Levemir et d’utiliser une autre insuline.
Dans trois études cliniques utilisant l’association de Levemir avec des agents antidiabétiques oraux, 2 sujets sur 100 ont rapportés des signes d’allergie (pour les signes d’allergie, voir ci-dessous)
Effets indésirables peu fréquemment rapportés
(moins de 1 sur 100)
Signes d’allergie.
Urticaire et éruption cutanée peuvent survenir.
Consultez immédiatement un médecin: ► si les signes d’allergie mentionnés ci-dessus apparaissent, ou ► si vous ne vous sentez soudainement pas bien et si vous commencez à transpirer, à être malade (vomissements), si vous avez des difficultés à respirer, un rythme cardiaque rapide, si vous avez des vertiges.
Vous pouvez présenter une réaction allergique sérieuse très rare à Levemir ou à l’un de ses composants (appelée réaction allergique généralisée).
Voir aussi les précautions dans la section 2 Quelles sont les informations à connaître avant d’utiliser Levemir.
Troubles de la vision.
Lorsque vous débutez votre traitement à l’insuline, votre vision peut être perturbée, mais ce phénomène disparaît généralement.
62 Altérations au site d’injection (lipodystrophie).
Si vous injectez trop souvent sur la même zone, le tissu adipeux sous la peau peut s’amincir (lipoatrophie) ou s’épaissir (lipohypertrophie).
Changer de site d’injection entre chaque injection peut aider à prévenir de telles modifications de la peau.
Si vous remarquez que votre peau s’amincit ou s’épaissit au site d’injection, parlez-en à votre médecin ou à votre infirmière d’éducation car ces altérations peuvent devenir plus sévères ou modifier l’absorption de l’insuline si l’injection est réalisée dans une telle zone.
Gonflement des articulations.
Lorsque vous commencez votre traitement à l’insuline, la rétention d’eau peut provoquer un gonflement de vos chevilles et des autres articulations.
Cela disparaît rapidement.
Effets indésirables rarement rapportés
(moins de 1 sur 1 000)
Troubles de la sensibilité.
Une amélioration rapide de l’équilibre glycémique peut entraîner des troubles de la sensibilité (engourdissement, faiblesse ou douleur) dans les jambes ou les bras.
Ces symptômes disparaissent normalement.
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin, votre infirmière d’éducation ou votre pharmacien.
6.
COMMENT CONSERVER LEVEMIR
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Levemir après la date de péremption mentionnée sur l’étiquette et sur la boîte.
La date fait référence au dernier jour du mois.
Levemir Penfill non utilisé est à conserver au réfrigérateur entre 2°C et 8°C à distance du compartiment de congélation.
Ne pas congeler.
Levemir Penfill en cours d’utilisation ou gardé en réserve n’est pas à conserver au réfrigérateur.
Vous pouvez le garder sur vous et le conserver à température ambiante (ne dépassant pas 30°C) pour une durée maximale de 6 semaines.
Conservez toujours la cartouche dans l’emballage extérieur quand vous ne l’utilisez pas, afin de la protéger de la lumière.
Levemir doit être mis à l’abri de la chaleur excessive et de la lumière.
Levemir ne doit pas être jeté au tout à l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu'il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
7.
INFORMATIONS SUPPLEMENTAIRES
Que contient Levemir
• La substance active est l’insuline détémir produite par biotechnologie recombinante • Les autres composants sont le glycérol, le phénol, le métacrésol, l’acétate de zinc, le phosphate disodique dihydraté, le chlorure de sodium, l’acide chlorhydrique, l’hydroxyde de sodium, et l’eau pour préparations injectables.
Qu’est ce que Levemir et contenu de l’emballage extérieur
Levemir se présente comme une solution limpide, incolore et aqueuse de 1, 5 ou 10 cartouches de 3 ml (toutes les boîtes peuvent ne pas être commercialisées)
63 1 ml contient 100 U d’insuline détémir.
1 cartouche contient 3 ml soit 300 U
Novo Nordisk A/S Novo Allé DK-2880 Bagsværd, Danemark
Le fabricant peut être identifié grâce au numéro de lot imprimé sur le côté de l’emballage et sur l’étiquette:
– Si les deuxième et troisième caractères sont W5, S6, P5, K7, ou ZF, Novo Nordisk A/S, Novo Allé, DK-2880 Bagsværd, Danemark est le fabricant
– Si les deuxième et troisième caractères sont H7 ou T6, Novo Nordisk Production SAS, 45, Avenue d’Orléans F-28002 Chartres, France est le fabricant.
La dernière date à laquelle cette notice a été approuvée est
INFORMATION DE L’UTILISATEUR
Levemir 100 U/ml solution injectable en stylo prérempli FlexPen insuline détémir
Veuillez lire attentivement l’intégralité de cette notice avant d’utiliser ce médicament. – Gardez cette notice, vous pourriez avoir besoin de la relire. – Si vous avez toute autre question, si vous avez un doute, demandez plus d’informations à votre médecin, votre infirmière ou votre pharmacien. – Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’un d’autre, même en cas de symptômes identiques, cela pourrait lui être nocif. – Si l’un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez-en à votre médecin, votre infirmière ou votre pharmacien.
Dans cette notice:
1.
Qu’est-ce que Levemir et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant d’utiliser Levemir 3.
Comment utiliser Levemir 4.
Que faire en cas d’urgence 5.
Quels sont les effets indésirables éventuels 6.
Comment conserver Levemir 7.
Informations supplémentaires
Au dos de cette notice:
Utilisation de votre FlexPen
1.
QU’EST-CE QUE LEVEMIR ET DANS QUEL CAS EST-IL UTILISE
Levemir est un analogue de l’insuline humaine utilisé pour traiter le diabète.
Il se présente dans un stylo prérempli de 3 ml (appelé FlexPen).
Levemir est un analogue de l’insuline humaine d’action prolongée qui réduit votre taux de sucre dans le sang.
Son effet peut durer jusqu’à 24 heures, selon la dose.
Il peut être utilisé en association avec des agents antidiabétiques oraux ou avec une insuline d’action courte ou rapide administrée lors des repas.
2.
QUELLES SO NT LES INFORMATIONS A CONNAITRE AVANT D’UTILISER LEVEMIR
N’utilisez jamais Levemir
► si vous êtes allergique (hypersensible) à l’insuline détémir, au métacrésol ou à l’un des autres composants (voir section 7 Informations complémentaires).
Les signes d’allergie sont décrits à la section 5 Quels sont les effets indésirables éventuels ► si vous sentez arriver une hypoglycémie (signe d’un taux de sucre trop bas dans le sang).
Pour plus d’informations sur les hypoglycémies, reportez-vous à la section 4 Que faire en cas d’urgence.
Faites attention avec Levemir
► si vous avez des problèmes de reins, de foie, de glandes surrénales, d’hypophyse ou de thyroïde ► si vous buvez de l’alcool: faites attention aux signes d’hypoglycémie ► si vous faites plus d’exercice que d’habitude ou si vous voulez modifier votre régime alimentaire habituel
65 ► si vous êtes malade: continuez à prendre votre insuline ► si vous partez en voyage à l’étranger: les décalages horaires entre pays peuvent modifier vos besoins en insuline
Grossesse et allaitement ► si vous êtes enceinte, si vous prévoyez une grossesse ou si vous allaitez: demandez conseil à votre médecin Conduite de véhicules et utilisation de machines ► si vous conduisez un véhicule, utilisez des outils ou des machines: faites attention aux signes d’hypoglycémie.
Vos capacités de concentration et vos réflexes peuvent être diminués en cas d’hypoglycémie.
Vous ne devez jamais prendre le volant ou utiliser une machine si vous sentez arriver une hypoglycémie.
Si vous avez souvent des hypoglycémies ou si vous avez des difficultés à les reconnaître, consultez votre médecin pour savoir si vous pouvez conduire ou utiliser des machines.
Il n’y a pas d’expérience clinique concernant l’utilisation de Levemir chez les enfants de moins de 6 ans.
Prise d’autres médicaments
De nombreux médicaments influent sur l’action du glucose dans votre corps et peuvent avoir un impact sur votre dose d’insuline.
Les principaux médicaments susceptibles de modifier votre traitement à l’insuline sont indiqués ci-dessous.
Veuillez indiquer à votre médecin ou à votre pharmacien si vous prenez ou avez pris récemment un autre médicament, même s’il s’agit d’un médicament obtenu sans ordonnance.
Vos besoins en insuline peuvent changer si vous prenez en plus de votre insuline: antidiabétiques oraux, inhibiteurs de la monoamine-oxydase (IMAO), bêtabloquants, inhibiteurs de l’enzyme de conversion de l’angiotensine (IEC), acide acétylsalicylique, thiazidiques, glucocorticoïdes, hormones thyroïdiennes, bêta-sympathomimétiques, hormone de croissance, danazol, octréotide et lanréotide.
3.
COMMENT UTILISER LEVEMIR
Parlez de vos besoins en insuline avec votre médecin et votre infirmière.
Suivez attentivement leurs conseils.
Cette notice vous donne des indications générales.
Si votre médecin vous a fait changer de type ou de marque d’insuline, il pourra être nécessaire qu’il ajuste votre dose.
Injection de l’insuline
• Voir les instructions détaillées au dos de cette notice.
Avant d’utiliser Levemir FlexPen
► contrôlez l’étiquette pour vous assurer que vous disposez du type d’insuline correct utilisez toujours une aiguille neuve à chaque injection pour prévenir le risque de ► contamination.
Levemir ne doit pas être utilisé
► dans une pompe à perfusion d’insuline ► si votre FlexPen est tombé, a été endommagé ou a été écrasé car il y a un risque de fuite d’insuline ► s’il n’a pas été conservé correctement ou s’il a été congelé (voir 6 Comment conserver Levemir) ► si l’insuline n’apparaît pas limpide et incolore.
66 Levemir doit être injecté sous la peau (voie sous-cutanée).
N’injectez jamais votre insuline directement dans une veine ou dans un muscle.
Alternez toujours les sites d’injection au sein d’une même région pour éviter les épaississements de la peau (voir 5 Quels sont les effets indésirables éventuels).
Les meilleurs endroits pour réaliser vos injections sont: le dessus de la cuisse, le ventre (abdomen) ou le haut du bras.
Il est recommandé de contrôler régulièrement votre taux de sucre dans le sang.
4.
QUE FAIRE EN CAS D’URGENCE
Si vous avez une hypoglycémie
Vous pouvez faire une hypoglycémie si votre taux de sucre dans le sang est trop bas.
Cela peut arriver: • si vous prenez trop d’insuline • si vous mangez trop peu ou sautez un repas • si vous faites plus d’efforts physiques que d’habitude.
Les signes qui annoncent une hypoglycémie peuvent apparaître soudainement et sont les suivants: sueurs froides, pâleur et froideur de la peau, maux de tête, rythme cardiaque rapide, nausées, sensation de faim excessive, troubles visuels passagers, somnolence, fatigue et faiblesse inhabituelles, nervosité ou tremblement, anxiété, confusion, difficultés de concentration.
Si vous sentez une hypoglycémie arriver: prenez un produit riche en sucre et mesurez votre taux de sucre dans le sang.
Vous devez toujours avoir sur vous des comprimés de glucose, des bonbons, des biscuits ou des jus de fruits, si nécessaire.
Si votre taux de sucre dans le sang est trop bas: avalez des comprimés de glucose ou un produit riche en sucre (bonbons, biscuits, jus de fruits) puis reposez-vous.
Lorsque les signes d’hypoglycémie ont disparu ou lorsque votre taux de sucre dans le sang s’est stabilisé, continuez votre traitement par l’insuline.
Dites aux personnes de votre entourage que vous êtes diabétique et quelles en sont les conséquences, notamment la perte de connaissance due à une hypoglycémie.
Dites aux personnes de votre entourage que si vous vous évanouissez (perdez connaissance), elles doivent vous allonger sur le côté et appeler immédiatement un médecin.
Elles ne doivent rien vous donner à manger ni à boire.
Cela pourrait vous étouffer. ► Si elle n’est pas traitée, l’hypoglycémie sévère prolongée peut causer des lésions cérébrales (temporaires ou permanentes) et même la mort. ► Consultez votre médecin si vous vous évanouissez à la suite d’une hypoglycémie ou si vous avez souvent des hypoglycémies.
Il est peut-être nécessaire de modifier votre dose d’insuline, les horaires d’injection, votre régime alimentaire ou votre activité physique.
Utilisation de glucagon
Vous pouvez reprendre connaissance plus rapidement si une personne ayant appris à le faire vous administre du glucagon.
Si on vous injecte du glucagon, vous devez aussi absorber du glucose ou un produit sucré dès que vous repre nez connaissance.
Si vous ne répondez pas au traitement par glucagon, vous devez être traité à l’hôpital.
Après une injection de glucagon, vous devez contacter votre médecin ou un service d’urgence pour trouver la cause de votre hypoglycémie et éviter d’en faire une autre.
Si votre taux de sucre dans le sang devient trop élevé
Votre taux de sucre dans le sang peut devenir trop élevé (c’est ce qu’on appelle une hyperglycémie).
Les signes annonciateurs apparaissent progressivement.
Ces symptômes sont les suivants: envie fréquente d’uriner, soif, perte d’appétit, sensation de malaise (nausées ou vomissements), somnolence ou fatigue, rougeur et sécheresse de la peau, sécheresse de la bouche et odeur fruitée (acétonique) de l’haleine.
67 Si vous ressentez l’un de ces signes: contrôlez votre taux de sucre dans le sang, recherchez si possible la présence de corps cétoniques dans vos urines puis contactez immédiatement un médecin.
Ces signes peuvent indiquer que vous souffrez d’un état très grave appelé acidocétose diabétique.
Si vous ne le soignez pas, il peut entraîner un coma diabétique et même la mort.
Causes de l’hyperglycémie
• oubli de votre dose d’insuline • prises répétées d’une dose d’insuline inférieure à vos besoins • infection ou fièvre • repas plus importants que d’habitude • exercice moins important que d’habitude.
5.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Levemir est susceptible d’avoir des effets indésirables, bien que tous n’y soient pas sujets.
Prendre trop de Levemir peut entraîner un taux bas de sucre dans le sang (hypoglycémie).
Voir les recommandations de la section 4 Que faire en cas d’urgence.
Effets indésirables fréquemment rapportés
(moins de 1 sur 10)
Réactions au site d’injection.
Des réactions (rougeur, gonflement, inflammation, démangeaison, ecchymose) peuvent survenir au site d’injection.
Généralement, ces réactions disparaissent après quelques semaines de prise d’insuline.
Si elles ne disparaissent pas, consultez votre médecin.
Si vous avez des réactions sévères ou continues, il peut être nécessaire que vous arrêtiez d’utiliser Levemir et d’utiliser une autre insuline.
Dans trois études cliniques utilisant l’association de Levemir avec des agents antidiabétiques oraux, 2 sujets sur 100 ont rapportés des signes d’allergie (pour les signes d’allergie, voir ci-dessous)
Effets indésirables peu fréquemment rapportés
(moins de 1 sur 100)
Signes d’allergie.
Urticaire et éruption cutanée peuvent survenir.
Consultez immédiatement un médecin: ► si les signes d’allergie mentionnés ci-dessus apparaissent, ou ► si vous ne vous sentez soudainement pas bien et si vous commencez à transpirer, à être malade (vomissements), si vous avez des difficultés à respirer, un rythme cardiaque rapide, si vous avez des vertiges.
Vous pouvez présenter une réaction allergique sérieuse très rare à Levemir ou à l’un de ses composants (appelée réaction allergique généralisée).
Voir aussi les précautions dans la section 2 Quelles sont les informations à connaître avant d’utiliser Levemir.
Troubles de la vision.
Lorsque vous débutez votre traitement à l’insuline, votre vision peut être perturbée, mais ce phénomène disparaît généralement.
Altérations au site d’injection (lipodystrophie).
Si vous injectez trop souvent sur la même zone, le tissu adipeux sous la peau peut s’amincir (lipoatrophie) ou s’épaissir (lipohypertrophie).
Changer de site d’injection entre chaque injection peut aider à prévenir de telles modifications de la peau.
Si vous remarquez que votre peau s’amincit ou s’épaissit au site d’injection, parlez-en à votre médecin ou à votre infirmière car ces altérations peuvent devenir plus sévères ou modifier l’absorption de l’insuline si l’injection est réalisée dans une telle zone.
68 Gonflement des articulations.
Lorsque vous commencez votre traitement à l’insuline, la rétention d’eau peut provoquer un gonflement de vos chevilles et des autres articulations.
Cela disparaît rapidement.
Effets indésirables rarement rapportés
(moins de 1 sur 1 000)
Troubles de la sensibilité.
Une amélioration rapide de l’équilibre glycémique peut entraîner des troubles de la sensibilité (engourdissement, faiblesse ou douleur) dans les jambes ou les bras.
Ces symptômes disparaissent normalement.
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin, votre infirmière ou votre pharmacien.
6.
COMMENT CONSERVER LEVEMIR
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Levemir après la date de péremption mentionnée sur l’étiquette et sur la boîte.
La date fait référence au dernier jour du mois.
Levemir FlexPen non utilisé est à conserver au réfrigérateur entre 2°C et 8°C à distance du compartiment de congélation.
Ne pas congeler.
Levemir FlexPen en cours d’utilisation ou gardé en réserve n’est pas à conserver au réfrigérateur.
Vous pouvez le garder sur vous et le conserver à température ambiante (ne dépassant pas 30°C) pour une durée maximale de 6 semaines.
Conservez toujours le capuchon sur votre FlexPen quand vous ne l’utilisez pas, afin de le protéger de la lumière.
Levemir doit être mis à l’abri de la chaleur excessive et de la lumière.
Levemir ne doit pas être jeté au tout à l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu'il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
7.
INFORMATIONS SUPPLEMENTAIRES
Que contient Levemir
• La substance active est l’insuline détémir produite par biotechnologie recombinante • Les autres composants sont le glycérol, le phénol, le métacrésol, l’acétate de zinc, le phosphate disodique dihydraté, le chlorure de sodium, l’acide chlorhydrique, l’hydroxyde de sodium, et l’eau pour préparations injectables.
Qu’est ce que Levemir et contenu de l’emballage extérieur
Levemir se présente comme une solution limpide, incolore et aqueuse de 1, 5 ou 10 stylos préremplis de 3 ml (toutes les boîtes peuvent ne pas être commercialisées) 1 ml contient 100 U d’insuline détémir.
1 stylo prérempli contient 3 ml, soit 300 U.
Novo Nordisk A/S Novo Allé DK-2880 Bagsværd, Danemark
Le fabricant peut être identifié grâce au numéro de lot imprimé sur le côté de l’emballage et sur l’étiquette:
– Si les deuxième et troisième caractères sont W5, S6, P5, K7, ou ZF, Novo Nordisk A/S, Novo Allé, DK-2880 Bagsværd, Danemark est le fabricant
– Si les deuxième et troisième caractères sont H7 ou T6, Novo Nordisk Production SAS, 45, Avenue d’Orléans F-28002 Chartres, France est le fabricant.
Consultez le dos de cette notice pour savoir comment utiliser votre FlexPen.
La dernière date à laquelle cette notice a été approuvée est
70 Introduction
Veuillez lire attentivement les instructions ci-dessous avant d’utiliser votre Levemir FlexPen.
Votre FlexPen est un stylo injecteur d'insuline.
Vous pouvez sélectionner des doses entre 1 et 60 unités par palier de 1 unité.
FlexPen est testé et conçu pour être utilisé avec les aiguilles NovoFine ou NovoTwist à usage unique, d’une longueur maximale de 8 mm.
Par mesure de précaution, vous devez toujours avoir un système d’injection d’insuline de rechange au cas où vous perdriez ou endommageriez votre FlexPen.
La couleur du stylo dans les illustrations est différente de celle de votre FlexPen.
Votre Levemir FlexPen Capuchon du stylo
Echelle –
Sélecteur
unités
Indicateur de
Membrane en
Cartouche
Bouton
caoutchouc
résiduelles
dose
poussoir
Aiguille (exemple) Grand capuchon Protection interne externe de l’aiguille de l’aiguille
Aiguille
Onglet de protection
Entretien Votre FlexPen est conçu pour fonctionner avec une grande précision et en toute sécurité.
Il doit être manipulé avec soin.
S’il tombe ou est écrasé, il peut être endommagé et il existe un risque de fuite d’insuline.
Vous pouvez nettoyer l'extérieur de votre FlexPen en l’essuyant avec une compresse antiseptique.
Ne le trempez jamais, ne le lavez pas et ne le graissez pas car ceci pourrait endommager le stylo.
Ne reremplissez pas votre FlexPen.
Préparation de votre Levemir FlexPen
Contrôlez l’étiquette pour vous assurer que votre FlexPen contient le type d’insuline correct.
A Retirez le capuchon du stylo.
71 Désinfectez la membrane en caoutchouc à l’aide d’une compresse antiseptique.
A
B Retirez l’onglet de protection d’une aiguille neuve à usage unique.
Vissez directement et solidement l’aiguille sur votre FlexPen.
B
C Retirez le grand capuchon externe de l’aiguille et conservez-le pour plus tard.
C
D Retirez la protection interne de l’aiguille et jetez-la.
D
• Utilisez toujours une aiguille neuve à chaque injection pour prévenir le risque de contamination.
• Prenez garde à ne pas plier ou abîmer l’aiguille avant son utilisation.
• Afin de réduire le risque de pénétration accidentelle de l’aiguille, ne remettez jamais la protection interne de l’aiguille une fois qu’elle a été retirée de l’aiguille.
Vérification de l’écoulement de l’insuline
Avant chaque injection, de petites quantités d’air peuvent s'accumuler dans la cartouche durant une utilisation normale.
Pour éviter toute injection d’air et garantir un dosage correct:
E Tournez le sélecteur de dose afin de sélectionner 2 unités.
7 2 E
2 units- select ed
F Maintenez votre FlexPen, avec l’aiguille pointée vers le haut, et tapotez doucement la cartouche avec votre doigt plusieurs fois pour faire remonter les bulles d’air vers le haut de la cartouche.
F
G Gardez l’aiguille pointée vers le haut et appuyez à fond sur le bouton-poussoir.
Le sélecteur de dose revient à 0.
Une goutte d’insuline doit apparaître au bout de l’aiguille.
Si ce n’est pas le cas, changez d’aiguille et répétez l’opération pas plus de six fois.
Si aucune goutte d’insuline n’apparaît, le stylo est défectueux et vous devez utiliser un stylo neuf.
G
Sélection de votre dose
Vérifiez que le sélecteur de dose est en position 0.
H Tournez le sélecteur de dose pour sélectionner le nombre d’unités nécessaires à votre injection.
Vous pouvez augmenter ou réduire la dose en tournant le sélecteur de dose dans l’une ou l’autre direction jusqu’à ce que la dose souhaitée s’aligne en face de l’indicateur.
Lorsque vous tournez le sélecteur de dose, prenez garde à ne pas enfoncer le bouton-poussoir car de l'insuline s'échapperait.
73 Vous ne pouvez pas sélectionner une dose supérieure au nombre d’unités restant dans la cartouche.
H
5 units select ed
24 unit s select ed
• N’utilisez pas l’échelle d’unités résiduelles pour mesurer votre dose d’insuline.
Réalisation de l’injection
Insérez l’aiguille dans votre peau.
Utilisez la méthode d’injection indiquée par votre médecin ou votre infirmière.
I Injectez la dose en appuyant à fond sur le bouton-poussoir jusqu’à ce que le 0 s’aligne en face de l’indicateur.
Prenez garde à n’appuyer sur le bouton-poussoir qu’au moment de l’injection.
Tourner le sélecteur de dose n’entraînera pas d’injection de l’insuline.
I
J Gardez le bouton-poussoir totalement enfoncé après l’injection jusqu’à ce que l’aiguille ait été retirée de la peau.
L’aiguille doit demeurer sous la peau pendant au moins six secondes afin d’être certain que la totalité de la dose a été délivrée.
J
K Placez l’aiguille à l’intérieur du grand capuchon externe sans toucher le grand capuchon externe.
Quand l’aiguille est recouverte, emboîtez complètement et avec précaution le grand capuchon externe, puis dévissez l’aiguille.
74 Jetez-la avec précaution et remettez le capuchon du stylo.
K
• Jetez toujours l’aiguille après chaque injection et conservez votre FlexPen sans l’aiguille attachée.
Sinon, le liquide risque de s’échapper ce qui peut entraîner un dosage inexact.
• Le personnel soignant doit être plus attentif lors de la manipulation des aiguilles usagées afin de prévenir le risque de pénétration de l’aiguille.
• Eliminez votre FlexPen usagé prudemment, sans l’aiguille attachée.
• Ne partagez jamais votre FlexPen avec quelqu’un.
INFORMATION DE L’UTILISATEUR
Levemir 100 U/ml solution injectable en stylo prérempli InnoLet insuline détémir
Veuillez lire attentivement l’intégralité de cette notice avant d’utiliser ce médicament. – Gardez cette notice, vous pourriez avoir besoin de la relire. – Si vous avez toute autre question, si vous avez un doute, demandez plus d’informations à votre médecin, votre infirmière d’éducation ou votre pharmacien. – Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’un d’autre, même en cas de symptômes identiques, cela pourrait lui être nocif. – Si l’un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez-en à votre médecin, votre infirmière d’éducation ou votre pharmacien.
Dans cette notice:
1.
Qu’est-ce que Levemir et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant d’utiliser Levemir 3.
Comment utiliser Levemir 4.
Que faire en cas d’urgence 5.
Quels sont les effets indésirables éventuels 6.
Comment conserver Levemir 7.
Informations supplémentaires
Au dos de cette notice:
Utilisation de votre InnoLet
1.
QU’EST-CE QUE LEVEMIR ET DANS QUEL CAS EST-IL UTILISE
Levemir est un analogue de l’insuline humaine utilisé pour traiter le diabète.
Il se présente dans un stylo prérempli de 3 ml (appelé InnoLet).
Levemir est un analogue de l’insuline humaine d’action prolongée qui réduit votre taux de sucre dans le sang.
Son effet peut durer jusqu’à 24 heures, selon la dose.
Il peut être utilisé en association avec des agents antidiabétiques oraux ou avec une insuline d’action courte ou rapide administrée lors des repas.
2.
QUELLES SO NT LES INFORMATIONS A CONNAITRE AVANT D’UTILISER LEVEMIR
N’utilisez jamais Levemir
► si vous êtes allergique (hypersensible) à l’insuline détémir, au métacrésol ou à l’un des autres composants (voir section 7 Informations complémentaires).
Les signes d’allergie sont décrits à la section 5 Quels sont les effets indésirables éventuels ► si vous sentez arriver une hypoglycémie (signe d’un taux de sucre trop bas dans le sang).
Pour plus d’informations sur les hypoglycémies, reportez-vous à la section 4 Que faire en cas d’urgence.
Faites attention avec Levemir
► si vous avez des problèmes de reins, de foie, de glandes surrénales, d’hypophyse ou de thyroïde ► si vous buvez de l’alcool: faites attention aux signes d’hypoglycémie
76 ► si vous faites plus d’exercice que d’habitude ou si vous voulez modifier votre régime alimentaire habituel ► si vous êtes malade: continuez à prendre votre insuline ► si vous partez en voyage à l’étranger: les décalages horaires entre pays peuvent modifier vos besoins en insuline
Grossesse et allaitement ► si vous êtes enceinte, si vous prévoyez une grossesse ou si vous allaitez: demandez conseil à votre médecin Conduite de véhicules et utilisation de machines ► si vous conduisez un véhicule, utilisez des outils ou des machines: faites attention aux signes d’hypoglycémie.
Vos capacités de concentration et vos réflexes peuvent être diminués en cas d’hypoglycémie.
Vous ne devez jamais prendre le volant ou utiliser une machine si vous sentez arriver une hypoglycémie.
Si vous avez souvent des hypoglycémies ou si vous avez des difficultés à les reconnaître, consultez votre médecin pour savoir si vous pouvez conduire ou utiliser des machines.
Il n’y a pas d’expérience clinique concernant l’utilisation de Levemir chez les enfants de moins de 6 ans.
Prise d’autres médicaments
De nombreux médicaments influent sur l’action du glucose dans votre corps et peuvent avoir un impact sur votre dose d’insuline.
Les principaux médicaments susceptibles de modifier votre traitement à l’insuline sont indiqués ci-dessous.
Veuillez indiquer à votre médecin ou à votre pharmacien si vous prenez ou avez pris récemment un autre médicament, même s’il s’agit d’un médicament obtenu sans ordonnance.
Vos besoins en insuline peuvent changer si vous prenez en plus de votre insuline: antidiabétiques oraux, inhibiteurs de la monoamine-oxydase (IMAO), bêtabloquants, inhibiteurs de l’enzyme de conversion de l’angiotensine (IEC), acide acétylsalicylique, thiazidiques, glucocorticoïdes, hormones thyroïdiennes, bêta-sympathomimétiques, hormone de croissance, danazol, octréotide et lanréotide.
3.
COMMENT UTILISER LEVEMIR
Parlez de vos besoins en insuline avec votre médecin et votre infirmière d’éducation.
Suivez attentivement leurs conseils.
Cette notice vous donne des indications générales.
Si votre médecin vous a fait changer de type ou de marque d’insuline, il pourra être nécessaire qu’il ajuste votre dose.
Injection de l’insuline
• Voir les instructions détaillées au dos de cette notice.
Avant d’utiliser Levemir InnoLet
► contrôlez l’étiquette pour vous assurer que vous disposez du type d’insuline correct utilisez toujours une aiguille neuve à chaque injection pour prévenir le risque de ► contamination
Levemir ne doit pas être utilisé
► dans une pompe à perfusion d’insuline ► si votre InnoLet est tombé, a été endommagé ou a été écrasé car il y a un risque de fuite d’insuline ► s’il n’a pas été conservé correctement ou s’il a été congelé (voir 6 Comment conserver Levemir) ► si l’insuline n’apparaît pas limpide et incolore.
77 Levemir doit être injecté sous la peau (voie sous-cutanée).
N’injectez jamais votre insuline directement dans une veine ou dans un muscle.
Alternez toujours les sites d’injection au sein d’une même région pour éviter les épaississements de la peau (voir 5 Quels sont les effets indésirables éventuels).
Les meilleurs endroits pour réaliser vos injections sont: le dessus de la cuisse, le ventre (abdomen) ou le haut du bras.
Il est recommandé de contrôler régulièrement votre taux de sucre dans le sang.
4.
QUE FAIRE EN CAS D’URGENCE
Si vous avez une hypoglycémie
Vous pouvez faire une hypoglycémie si votre taux de sucre dans le sang est trop bas.
Cela peut arriver: • si vous prenez trop d’insuline • si vous mangez trop peu ou sautez un repas • si vous faites plus d’efforts physiques que d’habitude.
Les signes qui annoncent une hypoglycémie peuvent apparaître soudainement et sont les suivants: sueurs froides, pâleur et froideur de la peau, maux de tête, rythme cardiaque rapide, nausées, sensation de faim excessive, troubles visuels passagers, somnolence, fatigue et faiblesse inhabituelles, nervosité ou tremblement, anxiété, confusion, difficultés de concentration.
Si vous sentez une hypoglycémie arriver: prenez un produit riche en sucre et mesurez votre taux de sucre dans le sang.
Vous devez toujours avoir sur vous des comprimés de glucose, des bonbons, des biscuits ou des jus de fruits, si nécessaire.
Si votre taux de sucre dans le sang est trop bas: avalez des comprimés de glucose ou un produit riche en sucre (bonbons, biscuits, jus de fruits) puis reposez-vous.
Lorsque les signes d’hypoglycémie ont disparu ou lorsque votre taux de sucre dans le sang s’est stabilisé, continuez votre traitement par l’insuline.
Dites aux personnes de votre entourage que vous êtes diabétique et quelles en sont les conséquences, notamment la perte de connaissance due à une hypoglycémie.
Dites aux personnes de votre entourage que si vous vous évanouissez (perdez connaissance), elles doivent vous allonger sur le côté et appeler immédiatement un médecin.
Elles ne doivent rien vous donner à manger ni à boire.
Cela pourrait vous étouffer. ► Si elle n’est pas traitée, l’hypoglycémie sévère prolongée peut causer des lésions cérébrales (temporaires ou permanentes) et même la mort. ► Consultez votre médecin si vous vous évanouissez à la suite d’une hypoglycémie ou si vous avez souvent des hypoglycémies.
Il est peut-être nécessaire de modifier votre dose d’insuline, les horaires d’injection, votre régime alimentaire ou votre activité physique.
Utilisation de glucagon
Vous pouvez reprendre connaissance plus rapidement si une personne ayant appris à le faire vous administre du glucagon.
Si on vous injecte du glucagon, vous devez aussi absorber du glucose ou un produit sucré dès que vous repre nez connaissance.
Si vous ne répondez pas au traitement par glucagon, vous devez être traité à l’hôpital.
Après une injection de glucagon, vous devez contacter votre médecin ou un service d’urgence pour trouver la cause de votre hypoglycémie et éviter d’en faire une autre.
Si votre taux de sucre dans le sang devient trop élevé
Votre taux de sucre dans le sang peut devenir trop élevé (c’est ce qu’on appelle une hyperglycémie).
Les signes annonciateurs apparaissent progressivement.
Ces symptômes sont les suivants: envie fréquente d’uriner, soif, perte d’appétit, sensation de malaise (nausées ou vomissements), somnolence
Si vous ressentez l’un de ces signes: contrôlez votre taux de sucre dans le sang, recherchez si possible la présence de corps cétoniques dans vos urines puis contactez immédiatement un médecin.
Ces signes peuvent indiquer que vous souffrez d’un état très grave appelé acidocétose diabétique.
Si vous ne le soignez pas, il peut entraîner un coma diabétique et même la mort.
Causes de l’hyperglycémie
• oubli de votre dose d’insuline • prises répétées d’une dose d’insuline inférieure à vos besoins • infection ou fièvre • repas plus importants que d’habitude • exercice moins important que d’habitude.
5.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Levemir est susceptible d’avoir des effets indésirables, bien que tous n’y soient pas sujets.
Prendre trop de Levemir peut entraîner un taux bas de sucre dans le sang (hypoglycémie).
Voir les recommandations de la section 4 Que faire en cas d’urgence.
Effets indésirables fréquemment rapportés
(moins de 1 sur 10)
Réactions au site d’injection.
Des réactions (rougeur, gonflement, inflammation, démangeaison et ecchymose) peuvent survenir au site d’injection.
Généralement, ces réactions disparaissent après quelques semaines de prise d’insuline.
Si elles ne disparaissent pas, consultez votre médecin.
Si vous avez des réactions sévères ou continues, il peut être nécessaire que vous arrêtiez d’utiliser Levemir et d’utiliser une autre insuline.
Dans trois études cliniques utilisant l’association de Levemir avec des agents antidiabétiques oraux, 2 sujets sur 100 ont rapportés des signes d’allergie (pour les signes d’allergie, voir ci-dessous)
Effets indésirables peu fréquemment rapportés
(moins de 1 sur 100)
Signes d’allergie.
Urticaire et éruption cutanée peuvent survenir.
Consultez immédiatement un médecin: ► si les signes d’allergie mentionnés ci-dessus apparaissent, ou ► si vous ne vous sentez soudainement pas bien et si vous commencez à transpirer, à être malade (vomissements), si vous avez des difficultés à respirer, un rythme cardiaque rapide, si vous avez des vertiges.
Vous pouvez présenter une réaction allergique sérieuse très rare à Levemir ou à l’un de ses composants (appelée réaction allergique généralisée).
Voir aussi les précautions dans la section 2 Quelles sont les informations à connaître avant d’utiliser Levemir.
Troubles de la vision.
Lorsque vous débutez votre traitement à l’insuline, votre vision peut être perturbée, mais ce phénomène disparaît généralement.
Altérations au site d’injection (lipodystrophie).
Si vous injectez trop souvent sur la même zone, le tissu adipeux sous la peau peut s’amincir (lipoatrophie) ou s’épaissir (lipohypertrophie).
Changer de site d’injection entre chaque injection peut aider à prévenir de telles modifications de la peau.
Si vous remarquez que votre peau s’amincit ou s’épaissit au site d’injection, parlez-en à votre médecin ou à
79 votre infirmière d’éducation car ces altérations peuvent devenir plus sévères ou modifier l’absorption de l’insuline si l’injection est réalisée dans une telle zone.
Gonflement des articulations.
Lorsque vous commencez votre traitement à l’insuline, la rétention d’eau peut provoquer un gonflement de vos chevilles et des autres articulations.
Cela disparaît rapidement.
Effets indésirables rarement rapportés
(moins de 1 sur 1 000)
Troubles de la sensibilité.
Une amélioration rapide de l’équilibre glycémique peut entraîner des troubles de la sensibilité (engourdissement, faiblesse ou douleur) dans les jambes ou les bras.
Ces symptômes disparaissent normalement.
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin, votre infirmière d’éducation ou votre pharmacien.
6.
COMMENT CONSERVER LEVEMIR
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Levemir après la date de péremption mentionnée sur l’étiquette et sur la boîte.
La date fait référence au dernier jour du mois.
Levemir InnoLet non utilisé est à conserver au réfrigérateur entre 2°C et 8°C à distance du compartiment de congélation.
Ne pas congeler.
Levemir InnoLet en cours d’utilisation ou gardé en réserve n’est pas à conserver au réfrigérateur.
Vous pouvez le garder sur vous et le conserver à température ambiante (ne dépassant pas 30°C) pour une durée maximale de 6 semaines.
Conservez toujours le capuchon sur votre InnoLet quand vous ne l’utilisez pas, afin de le protéger de la lumière.
Levemir doit être mis à l’abri de la chaleur excessive et de la lumière.
Levemir ne doit pas être jeté au tout à l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
7.
INFORMATIONS SUPPLEMENTAIRES
Que contient Levemir
• La substance active est l’insuline détémir produite par biotechnologie recombinante • Les autres composants sont le glycérol, le phénol, le métacrésol, l’acétate de zinc, le phosphate disodique dihydraté, le chlorure de sodium, l’acide chlorhydrique, l’hydroxyde de sodium, et l’eau pour préparations injectables.
Qu’est ce que Levemir et contenu de l’emballage extérieur
Levemir se présente comme une solution limpide, incolore et aqueuse de 1, 5 ou 10 stylos préremplis de 3 ml (toutes les boîtes peuvent ne pas être commercialisées) 1 ml contient 100 U d’insuline détémir.
1 stylo prérempli contient 3 ml, soit 300 U.
Titulaire de l’autorisation de mise sur le marché et fabricant Novo Nordisk A/S Novo Allé
Consultez le dos de cette notice pour savoir comment utiliser votre InnoLet
La dernière date à laquelle cette notice a été approuvée est
81 COMMENT INJECTER LEVEMIR INNOLET
Veuillez lire attentivement les instructions ci-dessous avant d’utiliser votre Levemir InnoLet.
Introduction
Levemir InnoLet est un stylo prérempli simple et compact, capable de délivrer entre 1 et 50 unités par palier de 1 unité.
Levemir InnoLet est spécialement conçu pour être utilisé avec les aiguilles NovoFine S d’une longueur maximale de 8 mm.
Vérifiez qu’un S figure sur la boîte des aiguilles.
Le S indique qu’il s’agit d’aiguilles avec protection courte.
Bouton- poussoir
Disque sélecteur de dose Echelle – unités résiduelles Echelle de doses Cartouche d’insuline Compartiment pour aiguilles
Membrane en caoutchouc Aiguille
Protection Onglet de interne de protection Capuchon l’aiguille du stylo
Grand capuchon externe de l’aiguille
82 Préparation de l’injection
Contrôlez l’étiquette pour vous assurer que votre Levemir InnoLet contient le type d’insuline correct.
Retirez le capuchon du stylo (comme indiqué par la flèche).
Fixation de l’aiguille
• Désinfectez la membrane en caoutchouc avec une compresse antiseptique • Utilisez toujours une aiguille neuve à chaque injection pour prévenir le risque de contamination • Retirez le disque de protection d’une aiguille NovoFine S • Vissez directement et solidement l’aiguille sur votre Levemir InnoLet (figure A). • Utilisez toujours, à chaque injection, une nouvelle aiguille NovoFine S jetable.
Ne pliez pas ou n’abîmez pas l’aiguille avant utilisation. • Retirez le grand capuchon externe de l’aiguille et la protection interne de l’aiguille.
Vous pouvez conserver le grand capuchon externe de l’aiguille dans le compartiment.
A
Purge pour éliminer l’air avant chaque injection
De petites quantités d’air peuvent s’accumuler dans l’aiguille et la cartouche durant une utilisation normale.
Pour éviter toute injection d’air et garantir un dosage correct: • sélectionnez 2 unités en faisant tourner le sélecteur de dose dans le sens des aiguilles d’une montre • maintenez Levemir InnoLet avec l’aiguille pointée vers le haut, et tapotez doucement la cartouche avec votre doigt plusieurs fois (figure B) pour faire remonter les bulles d’air vers le haut de la cartouche • gardez l’aiguille toujours pointée vers le haut et appuyez sur le bouton-poussoir.
Le sélecteur de dose revient à zéro • une goutte d’insuline doit apparaître au bout de l’aiguille.
Si aucune goutte d’insuline n’apparaît, le système est défectueux et ne doit pas être utilisé.
83 B
Sélection de la dose
• Vérifiez toujours que le bouton-poussoir est totalement enfoncé et que le sélecteur de dose est en position zéro • Sélectionnez le nombre d’unités nécessaire en tournant le sélecteur de dose dans le sens des aiguilles d’une montre (figure C).
N’utilisez pas l’échelle d’unités résiduelles pour mesurer votre dose d’insuline • Vous entendrez un déclic pour chaque unité sélectionnée.
La dose peut être corrigée en faisant tourner le sélecteur dans l’un ou l’autre sens.
Vous ne pouvez pas sélectionner une dose supérieure au nombre d’unités restant dans la cartouche.
C
Injection de l’insuline
• Insérez l’aiguille dans votre peau.
Utilisez la méthode d’injection indiquée par votre médecin • Délivrez la dose en appuyant à fond sur le bouton-poussoir (figure D).
Vous entendrez des déclics lorsque le sélecteur de dose revient à zéro • Après l’injection, l’aiguille doit demeurer sous la peau pendant au moins six secondes afin d’être certain que la totalité de la dose a été délivrée. • Prenez garde à ne pas bloquer le sélecteur de dose quand vous réalisez l’injection car celui- ci doit pouvoir revenir à zéro quand vous appuyez sur le bouton-poussoir • Jetez l’aiguille après chaque injection.
84 D
Retrait de l’aiguille
• Replacez le grand capuchon externe et dévissez l’aiguille (figure E).
Jetez-l avec précaution.
Utilisez une aiguille neuve pour chaque injection.
Assurez vous de retirer et de jeter l’aiguille après chaque injection et de conserver Levemir sans l’aiguille attachée.
Sinon, le liquide risque de s’échapper ce qui peut entrainer un dosage inexact.
Les professionnels de santé, les membres de votre famille ou toute autre personne s’occupant de vous doivent suivre les mesures de précautions générales pour la manipulation et l’élimination des aiguilles, afin d’éviter tout risque de pénétration accidentelle de l’aiguille.
Eliminez votre Levemir InnoLet usagé prudemment sans l’aiguille attachée.
E
Entretien
Votre Levemir InnoLet est conçu pour fonctionner avec une grande précision et en toute sécurité.
Il doit être manipulé avec soin.
S’il tombe, s’il est endommagé ou écrasé, il existe un risque de fuite de l’insuline.
Par mesure de précaution, vous devez toujours avoir un dispositif de rechange au cas où vous perdriez ou endommageriez votre InnoLet.
Ne reremplissez pas Levemir InnoLet.
85 Vous pouvez nettoyer l’extérieur de votre Levemir InnoLet à l’aide d’une compresse antiseptique.
Ne le trempez jamais directement dans l’alcool, ne le lavez pas et ne le graissez pas.
Ceci peut endommager le mécanisme.
86
European Medicines Agency
EMEA/ H/ C/ 475
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
LEVITRA
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre condition ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Levitra?
Levitra est un médicament contenant le principe actif vardénafil.
Il est disponible sous la forme de comprimés ronds, de couleur orange (5, 10 ou 20 mg).
Dans quel cas Levitra est -il utilisé?
Levitra est utilisé pour le traitement de la dysfonction érectile (aussi désignée par le terme « impuissance ») chez les hommes adultes, ce qui correspond à l’ incapacité d’ obtenir ou de maintenir un durcissement du pénis (érection) suffisant pour une activité sexuelle satisfaisante.
Une stimulation sexuelle est requise pour que Levitra soit efficace.
Le médicament n'est délivré que sur ordonnance.
Comment Levitra est -il utilisé?
La dose recommandée de Levitra est de 10 mg, accompagnée ou non d'aliments, environ 25 à 60 minutes avant l’ activité sexuelle.
Si Levitra est ingéré avec un repas riche en matières grasses, le début de l’ activité peut être retardé.
La dose peut être augmentée à 20 mg au maximum ou diminuée à 5 mg en fonction de l’ efficacité et des effets secondaires.
Il convient que les patients souffrant d’ une insuffisance hépatique ou de graves problèmes rénaux commencent le traitement par une dose de 5 mg.
La fréquence d’ utilisation maximale recommandée est d'un comprimé par jour.
Comment Levitra agit -t-il?
Le principe actif de Levitra, le vardénafil, appartient à une catégorie de médicaments dénommés inhibiteurs de la phosphodiestérase de type 5 (PDE5).
Il fonctionne en bloquant l’ enzyme de la phosphodiestérase qui élimine habituellement une substance connue sous le nom de GMP cyclique (GMPc).
Durant la stimulation sexuelle normale, de la GMPc est produite dans le pénis, elle y provoque le relâchement du muscle lisse du tissu spongieux du pénis (corpora cavernosa), favorisant ainsi l’ afflux sanguin dans le corps caverneux qui produit l’ érection.
En bloquant l’ élimination de la GMPc, Levitra restaure la fonction érectile.
La stimulation sexuelle reste cependant nécessaire pour engendrer une érection.
Quelles études ont été menées avec Levitra?
Levitra a été étudié au cours de quatre études principales incluant 2 431 patients âgés de 20 à 83 ans où il a été comparé à un placebo (traitement factice).
Une étude a été effectuée sur des hommes souffrant de diabète et une autre étude auprès de patients ayant subi une prostatectomie (ablation de la
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged glande prostate).
Quel est le bénéfice démontré par Levitra au cours des études?
Levitra s’ est avéré nettement plus efficace que le placebo pour toutes les mesures dans toutes les études.
Quel est le risque associé à l'utilisation de Levitra?
Les effets indésirables les plus courants (chez plus d’ un patient sur 10) sont des céphalées et des rougeurs au visage.
Pour avoir le détail de tous les effets indésirables observés lors de l'utilisation de Levitra, voir la notice.
Levitra ne doit pas être utilisé chez des personnes pouvant présenter une hypersensibilité (allergie) au vardénafil ou à tout autre ingrédient, et lorsque l’ activité sexuelle n’ est pas recommandable (notamment chez les hommes souffrant de maladies cardiaques graves telles qu’ un angor instable ou une insuffisance cardiaque grave).
Il ne peut pas être utilisé par des patients qui ont subi une perte de la vision en raison d’ un problème lié à un afflux sanguin vers le nerf optique (NOIA, ou neuropathie optique ischémique antérieure non-artéritique).
Levitra ne devrait pas être utilisé avec des nitrates (médicaments utilisés pour soigner l’ angine de poitrine).
Étant donné que Levitra n’ a pas été étudié chez les patients souffrant d'une insuffisance hépatique grave ou d'une maladie rénale, présentant des problèmes de tension artérielle ou ayant subi une crise ou attaque cardiaque au cours des six derniers mois, il n’ est pas recommandé pour ces patients.
Levitra ne doit pas être absorbé avec certains médicaments de type kétoconazole ou itraconazole (pour traiter les infections fongiques) chez des hommes de plus de 75 ans, ou ritonavir et indinavir (pour traiter l'infection au VIH).
Pourquoi Levitra a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a établi que les bénéfices de Levitra sont supérieurs à ses risques dans le traitement des hommes atteints de dysfonction érectile.
Il a dès lors recommandé l’ octroi d’ une autorisation de mise sur le marché pour Levitra.
Autres informations relatives à Levitra:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Levitra à Bayer AG, le 6 mars 2003.
L'autorisation de mise sur le marché a été renouvelée le 6 mars 2008.
L’ EPAR complet relatif à Levitra est disponible ici.
02-2008.
2/ 2
ANNEXE I
RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT
1 1.
DÉNOMINATION DU MÉDICAMENT
Levitra 5 mg, comprimé pelliculé
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé pelliculé.
Comprimés ronds, orange, marqués de la croix BAYER sur une face et “ 5” sur l'autre face.
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
Traitement de la dysfonction érectile chez l’ homme adulte.
La dysfonction érectile correspond à l’ incapacité d’ obtenir ou de maintenir une érection du pénis suffisante pour une activité sexuelle satisfaisante.
Une stimulation sexuelle est requise pour que Levitra soit efficace.
Levitra n'est pas indiqué chez la femme.
4.2 Posologie et mode d’ administration
Utilisation chez l’ homme adulte
La dose recommandée est de 10 mg à prendre selon les besoins, environ 25 à 60 minutes avant toute activité sexuelle.
En fonction de l'efficacité et de la tolérance, la dose peut être portée à 20 mg ou réduite à 5 mg.
La dose maximale recommandée est de 20 mg.
Il est recommandé d’ utiliser le médicament au maximum une fois par jour.
Levitra peut être pris avec ou sans nourriture.
Le délai d’ action peut être retardé en cas de prise au cours d’ un repas riche en graisse (voir rubrique 5.2).
Utilisation chez l’ homme âgé
Un ajustement posologique n’ est pas nécessaire chez les patients âgés.
Cependant, une augmentation jusqu’ à la dose maximale de 20 mg doit être considérée avec prudence en tenant compte de la tolérance individuelle (voir rubriques 4.4 et 4.8).
Utilisation chez les enfants et adolescents
Levitra n'est pas indiqué chez les personnes de moins de 18 ans.
Il n’ y a pas d’ indication spécifique pour l’ utilisation de Levitra chez les enfants.
Utilisation chez les patients insuffisants hépatiques
Une dose initiale de 5 mg doit être envisagée chez les patients présentant une insuffisance hépatique légère à modérée (A et B dans la classification de Child-Pugh).
En fonction de la tolérance et de l'efficacité, la dose pourra être augmentée ultérieurement.
La dose maximum recommandée chez les
2 patients présentant une insuffisance hépatique modérée (classification B de Child-Pugh) est de 10 mg (voir rubriques 4.3 et 5.2).
Aucun ajustement posologique n’ est nécessaire chez les patients présentant une insuffisance rénale légère à modérée.
Chez les patients avec une insuffisance rénale sévère (clairance à la créatinine < 30 ml/ min), l’ utilisation d’ une dose de 5 mg doit être envisagée.
En fonction de l’ efficacité et de la tolérance, la dose peut être augmentée à 10 mg et 20 mg.
Utilisation chez les patients prenant d'autres médicaments
En cas d’ association avec l'érythromycine ou la clarithromycine, inhibiteurs du CYP3A4, la dose de vardénafil ne doit pas excéder 5 mg (voir rubrique 4.5).
Par voie orale.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
L'administration concomitante de vardénafil avec les dérivés nitrés ou les donneurs de monoxyde d'azote (comme le nitrite d'amyle) quelle que soit la forme, est contre-indiquée (voir rubriques 4.5 et 5.1).
Levitra est contre indiqué chez les patients ayant une perte de la vision d’ un œ il due à une neuropathie optique ischémique antérieure non artéritique (NOIAN), que cet événement ait été associé ou non à une exposition antérieure à un inhibiteur de la PDE5 (voir rubrique 4.4).
Les médicaments utilisés dans le traitement de la dysfonction érectile ne doivent pas être utilisés chez les hommes pour qui l’ activité sexuelle est déconseillée (par exemple les patients avec des troubles cardiovasculaires sévères tels que l’ angor instable ou l’ insuffisance cardiaque sévère [NYHA III ou IV]).
La tolérance du vardénafil n’ a pas été étudiée dans les sous-groupes de patients suivants et son utilisation chez ces patients est par conséquent contre-indiquée jusqu’ à ce que des informations complémentaires soient disponibles:
- insuffisance hépatique sévère (Child-Pugh C),
- stade terminal d’ insuffisance rénale nécessitant une dialyse,
- hypotension (pression artérielle < 90/ 50 mmHg),
- antécédent récent d’ accident vasculaire cérébrale ou d’ infarctus du myocarde (dans les
- angor instable et troubles héréditaires dégénératifs connus de la rétine comme la rétinite
pigmentaire.
L’ administration concomitante de vardénafil avec les puissants inhibiteurs du CYP3A4 kétoconazole et itraconazole (forme orale) est contre-indiquée chez les hommes de plus de 75 ans.
L’ utilisation concomitante de vardénafil avec des inhibiteurs de protéase anti-VIH tels que le ritonavir et l’ indinavir est contre-indiquée car ce sont de très puissants inhibiteurs du CYP3A4 (voir rubrique 4.5).
3 4.4 Mises en garde spéciales et précautions d’ emploi
On pratiquera une anamnèse et un examen clinique afin de diagnostiquer la dysfonction érectile et d’ en déterminer les causes sous-jacentes potentielles avant d’ envisager un traitement médicamenteux.
Avant d’ instaurer un traitement de la dysfonction érectile, les médecins doivent examiner la fonction cardiovasculaire de leurs patients, dans la mesure où toute activité sexuelle comporte un risque cardiaque (voir rubrique 4.3).
Le vardénafil a des propriétés vasodilatatrices entraînant des diminutions légères et transitoires de la pression artérielle (voir rubrique 5.1).
Les patients présentant une obstruction à l’ éjection du ventricule gauche, par exemple sténose aortique, sténose sub-aortique hypertrophique idiopathique, peuvent être sensibles à l’ action de vasodilatateurs dont les inhibiteurs de la phosphodiestérase de type 5.
Les médicaments pour le traitement de la dysfonction érectile doivent être utilisés avec prudence chez les patients présentant une malformation anatomique du pénis (comme une angulation, une sclérose des corps caverneux ou la maladie de La Peyronie), ou chez les patients présentant des pathologies susceptibles de les prédisposer au priapisme (comme une drépanocytose, un myélome multiple ou une leucémie).
La tolérance et l'efficacité de l’ association du vardénafil avec d'autres traitements de la dysfonction érectile n'ont pas été étudiées.
Il n'est donc pas recommandé de recourir à de telles associations.
L’ administration concomitante d’ alpha-bloquants et de vardénafil peut entraîner, chez certains patients, une hypotension symptomatique car ce sont tous deux des vasodilatateurs.
Un traitement concomitant avec le vardénafil ne pourra seulement être instauré que si le patient a été stabilisé sous son traitement par alpha-bloquant.
Chez les patients stabilisés sous traitement par alpha-bloquants, le traitement par vardénafil doit être instauré à la plus faible dose initiale recommandée, soit 5 mg.
Le vardénafil peut être administré à tout moment avec la tamsulosine.
Pour les autres alpha-bloquants, un intervalle de temps entre les prises doit être respecté en cas de prise concomitante du vardénafil (voir rubrique 4.5).
Chez les patients déjà traités par une dose optimale de vardénafil, le traitement par alpha-bloquants doit être initié à la plus faible dose.
Chez les patients traités par vardénafil, l’ augmentation des doses d’ alpha-bloquants par paliers peut entraîner une diminution supplémentaire de la pression artérielle.
L’ administration concomitante de vardénafil avec de puissants inhibiteurs du CYP3A4 tels que l’ itraconazole et le kétoconazole (forme orale) doit être évitée (voir rubrique 4.5), car des concentrations plasmatiques élevées de vardénafil sont obtenues si ces médicaments sont associés (voir rubriques 4.3 et 4.5).
Une adaptation de la posologie de vardénafil, peut être nécessaire en cas d’ administration concomitante avec l’ érythromycine ou la clarithromyine, inhibiteurs modérés du CYP3A4 (voir rubriques 4.5 et 4.2).
La prise concomitante de jus de pamplemousse est susceptible d’ augmenter les concentrations plasmatiques de vardénafil.
Cette association doit être évitée (voir rubrique 4.5).
Il a été démontré que la prise unique de 10 mg et 80 mg de vardénafil prolonge, respectivement, de 8 msec et 10 msec en moyenne l’ intervalle QTc et que la prise unique de 10 mg de vardénafil administré en association avec 400 mg de gatifloxacine (médicament présentant un effet comparable sur l’ intervalle QT), montre un effet additif de QTc de 4 msec comparé à l’ utilisation de chaque médicament pris seul.
L’ impact clinique de ces modifications de QT est inconnu (voir rubrique 5.1).
La pertinence clinique de ces résultats n’ est pas connue et ne peut pas être généralisée à tous les patients dans toutes les circonstances, car cela dépend des facteurs individuels de risque ainsi que des sensibilités pouvant être présents à un moment donné pour un patient donné.
Les médicaments qui prolongent l’ intervalle QTc, dont le vardénafil, sont fortement déconseillés chez des patients
4 présentant des facteurs de risque, par exemple, une hypokaliémie; un allongement congénital de l’ intervalle QT; une administration concomitante d’ anti-arythmique de Classe Ia (par exemple: quinidine, procainamide) ou de Classe III (par exemple: amiodarone, sotalol).
Des anomalies visuelles et des cas de neuropathie optique ischémique antérieure non artéritique (NOIAN) ont été rapportés à la suite de la prise de Levitra et d’ autres inhibiteurs de la PDE5.
Le patient doit être averti qu’ en cas d’ anomalie visuelle soudaine, il doit arrêter la prise de Levitra et consulter immédiatement un médecin (voir rubrique 4.3).
La tolérance à la dose maximale de 20 mg peut être moins bonne chez les patients âgés (≥ 65 ans) (voir rubriques 4.2 et 4.8).
Des études in vitro sur les plaquettes sanguines humaines ont montré que le vardénafil n'a pas d'effet antiagrégant plaquettaire à lui seul, mais à doses élevées (supra-thérapeutiques), le vardénafil potentialise l'effet antiagrégant d’ un donneur de monoxyde d'azote, le nitroprussiate de sodium.
Chez l'homme, le vardénafil utilisé seul ou en association avec l'acide acétylsalicylique n'a pas d'effet sur le temps de saignement (voir rubrique 4.5).
Il n'y a pas d’ informations disponibles sur la tolérance du vardénafil chez les patients présentant des troubles hémorragiques ou un ulcère gastroduodénal évolutif.
Aussi, chez ces patients, le vardénafil ne doit être administré qu'après une évaluation minutieuse du rapport bénéfice-risque.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Effets d'autres médicaments sur le vardénafil
Etudes in vitro:
Le vardénafil est principalement métabolisé par les enzymes hépatiques via l'isoforme 3A4 du cytochrome P450 (CYP), avec la contribution des isoformes CYP3A5 et CYP2C.
Les inhibiteurs de ces isoenzymes peuvent de ce fait, diminuer la clairance du vardénafil.
Etudes in vivo:
L'administration concomitante de l'antiprotéase, indinavir (800 mg trois fois par jour), un puissant inhibiteur du CYP3A4, et de vardénafil (10 mg) a entraîné une augmentation de 16 fois l'AUC et de 7 fois la Cmax du vardénafil.
A 24 heures, les concentrations plasmatiques de vardénafil sont tombées à environ 4% de la concentration plasmatique maximale du vardénafil (Cmax).
L’ administration concomitante de ritonavir (600 mg 2 fois par jour) et de vardénafil 5 mg a entraîné une augmentation de 13 fois la Cmax du vardénafil et de 49 fois l’ AUC 0-24 du vardénafil.
Cette interaction résulte d’ une inhibition du métabolisme hépatique du Levitra par le ritonavir, très puissant inhibiteur du CYP3A4 et également inhibiteur du CYP2C9.
Le ritonavir prolonge significativement la demie vie du Levitra à 25,7 heures (voir rubrique 4.3).
L'administration concomitante de kétoconazole (200 mg), un puissant inhibiteur du CYP3A4 et de vardénafil (5 mg) a entraîné une augmentation de 10 fois l'AUC et de 4 fois la Cmax du vardénafil (voir rubrique 4.4).
Bien que des études portant spécifiquement sur les interactions n’ aient pas été conduites, on peut s'attendre à ce que l'administration concomitante d'autres puissants inhibiteurs du CYP3A4 (tels que l'itraconazole) induise une concentration plasmatique en vardénafil comparable à celle induite par le kétoconazole.
L’ administration concomitante de vardénafil avec des inhibiteurs puissants du CYP3A4 tels que itraconazole et kétoconazole (par voie orale) doit être évitée (voir rubriques 4.3 et 4.4).
Chez les hommes âgés de plus de 75 ans, l’ administration concomitante de vardénafil et d’ itraconazole ou de kétoconazole est contre-indiquée (voir rubrique 4.3).
5 L'administration concomitante d'érythromycine (500 mg trois fois par jour), un inhibiteur du CYP3A4, et de vardénafil (5 mg) a entraîné une augmentation de 4 fois l'AUC et de 3 fois la Cmax du vardénafil.
Bien qu’ aucune étude portant spécifiquement sur les interactions n’ ait été conduite, il est possible que la co-administration de clarithromycine induise un effet similaire sur l’ AUC et la Cmax du vardénafil En cas d’ utilisation concomitante avec un inhibiteur modéré du CYP 3A4 tel que l’ érythromycine ou la clarithromycine, une adaptation de la posologie du vardénafil peut être nécessaire (voir rubriques 4.2 et 4.4).
La cimétidine (400 mg deux fois par jour), inhibiteur non spécifique du cytochrome P450, associée au vardénafil (20 mg) chez le volontaire sain, n’ a pas eu d’ effet sur l’ AUC et la Cmax du vardénafil.
Le jus de pamplemousse étant un inhibiteur léger du métabolisme du CYP3A4 au niveau de la paroi intestinale, il pourrait augmenter faiblement les concentrations plasmatiques de vardénafil (voir rubrique 4.4).
La pharmacocinétique du vardénafil (20 mg) n'a pas été modifiée par l'administration concomitante d’ un antagoniste-H2, la ranitidine (150 mg deux fois par jour), de digoxine, de warfarine, de glibenclamide, d'alcool (niveau d’ alcool sanguin maximal moyen de 73 mg/ dl) ou des doses uniques d'antiacide gastrique (hydroxyde de magnésium ou d'aluminium).
Bien que des études portant spécifiquement sur les interactions n’ aient pas été conduites pour tous les médicaments, l'analyse des données pharmacocinétiques des populations n'a montré aucun effet sur la pharmacocinétique du vardénafil utilisé en association avec les médicaments suivants: acide acétylsalicylique, inhibiteurs de l'enzyme de conversion (IEC), bêta-bloquants, inhibiteurs faibles du CYP3A4, diurétiques et antidiabétiques (sulfamides et metformine).
Il n’ existe pas de données sur l’ interaction du vardénafil et les inhibiteurs non-spécifiques de la phosphodiesterase, tels que la théophylline ou le dipyridamole.
Etudes in vivo Il n'a pas été observé de potentialisation de l’ effet hypotenseur de la nitroglycérine par voie sublinguale (0,4 mg) en association avec le vardénafil (10 mg) administré à des intervalles de temps variables (de 1 heure à 24 heures) avant la dose de nitroglycérine au cours d'une étude chez 18 volontaires sains de sexe masculin.
Le vardénafil 20 mg a potentialisé l’ effet hypotenseur des dérivés nitrés par voie sublinguale (0,4 mg) administrée 1 heure et 4 heures après la prise de vardénafil chez des sujets sains d’ âge moyen.
Aucun effet sur la pression artérielle n’ a été observé lors de la prise de nitroglycérine 24 heures après l’ administration d’ une dose unique de vardénafil 20 mg.
Par conséquent, leur utilisation concomitante est contre-indiquée (voir rubrique 4.3).
Le nicorandil est une molécule hybride, activateur des canaux potassiques et dérivé nitré.
En raison de la composante dérivé nitré, il peut entraîner une interaction grave avec le vardénafil.
Etant donné que l’ administration d’ alpha-bloquants en monothérapie peut entraîner une hypotension marquée, plus particulièrement une hypotension orthostatique et des syncopes, des études d’ interactions médicamenteuses ont été menées avec le vardénafil.
Des cas d’ hypotension artérielle (parfois symptomatiques) ont été observés dans deux études d’ interaction chez un nombre significatif de volontaires sains normotendus, après titration forcée par alpha-bloquants (tamsulosine ou térazosine) à doses élevées, en association avec du vardénafil.
Chez les sujets traités par la térazosine, cette hypotension artérielle était plus fréquemment observée lorsque le vardénafil et la térazosine étaient donnés simultanément que lorsque les administrations étaient séparées par un intervalle de temps de 6 heures.
6 Sur la base de résultats d’ études d'interaction réalisées avec le vardénafil chez des patients présentant une hypertrophie bénigne de la prostate (HBP) sous traitement stable par tamsulosine ou térazosine: • Aucune diminution symptomatique de la pression artérielle n’ a été observée chez les patients recevant un traitement stable par tamsulosine, lorsque le vardénafil était administré à des doses de 5, 10 ou 20 mg, bien que 3 des 21 patients traités par tamsulosine aient présenté des pressions artérielles systoliques transitoires inférieures à 85 mmHg. • Un cas d’ hypotension orthostatique symptomatique a été observé chez un des 21 patients traités par 5 mg de vardénafil en association simultanée à 5 ou 10 mg de térazosine.
Cette hypotension n’ était pas observée lorsque les administrations de 5 mg de vardénafil et de tamsulosine étaient espacées de 6 heures.
Par conséquent, un traitement concomitant par vardénafil doit être initié uniquement si le patient est stable sous traitement par alpha-bloquant. Chez ces patients, le vardénafil doit être instauré à la plus faible dose initiale recommandée, soit 5 mg.
Levitra peut être administré à tout moment avec la tamsulosine.
Comme pour les autres alpha-bloquants, un intervalle de temps entre les prises doit être respecté en cas de prise concomitante de vardénafil (voir rubrique 4.4).
Aucune interaction spécifique n'a été constatée en cas d'administration concomitante de vardénafil (20 mg) avec la warfarine (25 mg), substance métabolisée par le CYP2C9, ou avec la digoxine (0,375 mg).
La biodisponibilité relative du glibenclamide (3,5 mg) n'est pas modifiée par l’ administration concomitante de vardénafil (20 mg).
Dans une étude spécifique au cours de laquelle le vardénafil (20 mg) a été administré avec la nifédipine à libération prolongée (30 ou 60 mg) chez des patients hypertendus, il a été observé une diminution supplémentaire de la pression artérielle systolique de 6 mmHg en position couchée, et une diminution supplémentaire de 5 mmHg de la pression diastolique en position couchée, accompagnées d’ une augmentation de la fréquence cardiaque de 4 bpm.
Lors d'une prise simultanée, le vardénafil (20 mg) ne potentialise pas les effets de l'alcool (concentration sanguine moyenne maximale d’ alcool de 73 mg/ dl) sur la pression artérielle ou la fréquence cardiaque et la pharmacocinétique du vardénafil n'est pas modifiée.
Le vardénafil (10 mg) ne potentialise pas l'allongement du temps de saignement induit pas l'acide acétylsalicylique (2 x 81 mg).
4.6 Grossesse et allaitement
Levitra n'est pas indiqué chez la femme.
Aucune étude avec le vardénafil n’ a été réalisée chez la femme enceinte.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
Comme des sensations vertigineuses et des troubles de la vision ont été rapportés au cours des études cliniques menées avec le vardénafil, les patients doivent connaître la manière dont ils réagissent au Levitra avant de conduire un véhicule, ou de manipuler des machines.
4.8 Effets indésirables
Plus de 9500 patients ont reçu Levitra au cours des essais cliniques.
Les effets indésirables étaient généralement transitoires et d’ intensité légère à modérée.
Les effets indésirables les plus couramment rapportés chez au moins 10% des patients sont des céphalées et des rougeurs de la face.
Au sein de chaque groupe de fréquence, les effets indésirables sont présentés par ordre décroissant de gravité.
7 Les effets indésirables suivants ont été rapportés:
Classes de systèmes d’ organes
Très fréquents
Fréquents (≥ 1/ 100 et
< 1/ 1 000)*
Somnolence
Syncope Convulsions Amnésie transitoire
Troubles
Augmentation
Augmentation de
Neuropathie
oculaires incluant examens complémentaires
des secrétions lacrymales Troubles de la vision (incluant augmentation de la perception lumineuse) Chromatopsie Conjonctivite Vision trouble
la pression intraoculaire
optique ischémique antérieure non artéritique Anomalies visuelles
Affections de l’ oreille et du labyrinthe
Surdité soudaine**
Troubles cardiaques incluant examens complémentaires Troubles Rougeurs vasculaires de la face incluant examens complémentaires
Tachycardie Palpitations Hypertension Hypotension Hypotension orthostatique
Angine de poitrine Ischémie myocardique
Infarctus du myocarde
Troubles respiratoires thoraciques et médiastinaux
Congestion nasale
Dyspnée Epistaxis
Œ dème du larynx
Troubles gastro- intestinaux incluant examens complémentaire s
Dyspepsie Nausée
Anomalies des tests hépatiques Elévation des γ GT
Troubles cutanés et sous- cutanés
Réaction de photosensibilité Œ dème de la face Rash
8
Classes de systèmes d’ organes
Très fréquents
Fréquents (≥ 1/ 100 et
Peu fréquents (≥ 1/ 1 000 et
Rares (≥ 1/ 10 000 et
Fréquence non connue (ne pouvant
< 1/ 1 000)*
pas être estimée à partir des données disponibles)
Troubles musculo- squeletiques et du tissu conjonctif incluant examens complémentaire s
Augmentation de la CPK (créatine phosphokinase sanguine) Myalgies Douleurs dorsales
Rigidité musculaire
Troubles de la reproduction et mammaires
Priapisme Erections prolongées ou douloureuses
* Pour les effets indésirables rapportés chez moins de 1% des patients, seuls sont listés ceux justifiant une attention particulière en raison de leur association possible à une maladie grave ou de leur pertinence clinique. ** Une diminution ou une perte soudaine de l’ audition a été rapportée dans un petit nombre de cas lors de l’ utilisation d’ inhibiteurs de la phosphodiestérase de type 5, dont le vardénafil, au cours d’ essais cliniques et de la surveillance après commercialisation.
A la dose de 20 mg, les patients âgés (≥ 65 ans) ont présenté, comparativement aux patients plus jeunes (< 65 ans), des fréquences plus élevées de maux de tête (16,2% versus 11,8%) et de vertiges (3.7% versus 0.7%).
Rapports après commercialisation d’ autres produits de la même classe: Troubles vasculaires: des évènements cardiovasculaires graves tels que, hémorragies cérébrovasculaires, mort subite d'origine cardiaque, accident ischémique transitoire, angor instable et arythmie ventriculaire ont été rapportés lors de l’ utilisation d’ autres médicaments commercialisés de la même classe.
4.9 Surdosage
Lors d’ études menées chez des volontaires sains, les doses uniques administrées allant jusqu'à 80 mg par jour ont été bien tolérées sans provoquer d'effets indésirables graves.
Le vardénafil administré à fortes doses répétées et supérieures à la posologie recommandée (40 mg deux fois par jour) a entraîné l'apparition de dorsalgies sévères.
Ceci n'était associé à aucune forme de toxicité musculaire ou neurologique.
En cas de surdosage, les mesures habituelles de traitement symptomatique doivent être mises en œ uvre selon les besoins.
Une dialyse rénale ne devrait pas accélérer la clairance du produit, celui -ci étant fortement lié aux protéines plasmatiques et non éliminé de façon significative par les urines.
9 5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Médicament utilisé dans la dysfonction érectile, code ATC:
G04B E09.
Le vardénafil est un traitement oral pour l'amélioration de la fonction érectile chez l'homme atteint de dysfonction érectile.
Dans des conditions naturelles, c'est à dire avec une stimulation sexuelle, il restaure la fonction érectile déficiente favorisant l’ afflux sanguin dans le pénis.
L'érection du pénis est un processus hémodynamique.
Le monoxyde d'azote active alors l'enzyme guanylate cyclase, entraînant une augmentation des concentrations de guanosine-monophosphate cyclique (GMPc) dans les corps caverneux.
Il en résulte un relâchement des muscles lisses, favorisant l’ afflux sanguin dans le pénis.
La concentration de GMPc est régulée, à la fois par le taux de synthèse via la guanylate cyclase et par le taux de dégradation via la phosphodiestérase (PDE) hydrolysant le GMPc.
Le vardénafil est un inhibiteur puissant et sélectif de la phosphodiestérase de type 5 (PDE5), la principale forme de PDE présente dans les corps caverneux de l’ homme.
Le vardénafil potentialise l'effet du monoxyde d'azote endogène dans les corps caverneux en inhibant la PDE5.
Lorsque le monoxyde d'azote est libéré en réponse à une stimulation sexuelle, l'inhibition de la PDE5 par le vardénafil entraîne une augmentation des taux de GMPc dans les corps caverneux.
C’ est pourquoi, une stimulation sexuelle est nécessaire pour que le vardénafil produise des effets pharmacologiques bénéfiques.
Des études in vitro ont montré que le vardénafil était plus sélectif pour la PDE5 que pour les autres isoenzymes de phosphodiestérases connues (15 fois plus que pour la PDE6, 130 fois plus que pour la PDE1, 300 fois plus que pour la PDE11, et 1000 fois plus que pour les isoenzymes PDE2, PDE3, PDE4, PDE7, PDE8, PDE9 et PDE10).
Dans une étude de pléthysmographie pénienne (RigiScan), le vardénafil 20 mg a induit une érection suffisante pour une pénétration (60% de rigidité) chez certains hommes dès la quinzième minute suivant l’ administration.
La réponse globale de ces sujets au vardénafil s’ est avérée statistiquement significative comparativement au placebo 25 minutes après l’ administration.
Le vardénafil donne lieu à des baisses légères et transitoires de la pression artérielle qui, dans la majorité des cas, ne se traduit par aucun effet clinique.
La baisse moyenne maximale de la pression artérielle systolique en position couchée, après administration de 20 mg et 40 mg de vardénafil a été respectivement de - 6,9 mmHg et de - 4,3 mmHg, comparativement au placebo.
Ces baisses sont compatibles avec les effets vasodilatateurs des inhibiteurs de la PDE5, probablement en raison de l’ augmentation des concentrations de GMPc dans les muscles vasculaires lisses.
Le vardénafil administré à doses uniques et répétées allant jusqu’ à 40 mg, n’ a induit aucune modification cliniquement significative de l’ ECG chez des volontaires sains de sexe masculin.
Une étude randomisée, en double aveugle, croisée, en administration unique a été conduite chez 59 volontaires sains de sexe masculin afin de comparer les effets sur l’ intervalle QT du vardénafil (10 mg et 80 mg), du sildénafil (50 mg et 400 mg) et ceux d’ un placebo.
La moxifloxacine (400 mg) a été utilisée comme témoin interne actif.
Les effets sur l’ intervalle QT ont été mesurés une heure après la prise (Tmax moyen pour le vardénafil).
L’ objectif primaire de cette étude était d’ exclure un effet supérieur à 10 msec (afin de démontrer l’ absence d’ effet), d’ une dose unique de vardénafil 80mg administrée par voie orale, sur l’ intervalle QTc par comparaison au placebo et mesuré, à l’ aide de la formule de correction de Fridericia (QTcF= QT/ RR1/ 3), par la variation à partir de la valeur basale 1 heure après l’ administration.
6-9) et de 10msec (90% IC:
3-6) et 6 msec (90% IC:
4-7)) respectivement aux doses de 10 mg et 80 mg par comparaison au placebo, 1
10 heure après l’ administration.
8-11).
En utilisant la formule de correction individuelle, aucune des valeurs ne s’ est retrouvée en dehors des limites..
Une étude après commercialisation a été conduite chez 44 volontaires sains recevant, en dose unique, 10 mg de vardénafil ou 50 mg de sildénafil administré en association avec 400 mg de gatifloxacine, médicament présentant un effet comparable sur l’ intervalle QT.
Cette étude a montré pour le vardénafil comme pour le sildénafil une augmentation de l’ effet de QTc (Frederica) de 4 msec (vardénafil) et 5 msec (sildénafil) en comparaison à leur administration seuls.
L’ impact clinique de ces variations est actuellement inconnu.
Autres informations concernant les essais cliniques
Dans les essais cliniques, le vardénafil a été administré à plus de 3750 hommes souffrant de dysfonction érectile (DE) âgés de 18 à 89 ans, dont beaucoup présentaient plusieurs pathologies comorbides.
Plus de 1630 patients ont été traités avec Levitra pendant 6 mois ou plus.
Parmi eux, plus de 730 patients ont été traités pendant un an ou plus.
Les groupes de patients suivants étaient représentés: personnes âgées (22%), patients souffrant d’ hypertension (35%), de diabète sucré (29%), de cardiopathie ischémique et autres maladies cardiovasculaires (7%), de pneumopathies chroniques (5%), d’ hyperlipidémie (22%), de dépression (5%), d’ une prostatectomie radicale (9%).
En revanche, les groupes suivants étaient peu représentés dans les études cliniques: personnes âgées (> 75 ans – 2,4%), et patients présentant certaines affections cardiovasculaires (voir rubrique 4.3).
Aucun essai clinique n’ a été conduit chez des patients souffrant de maladies du SNC (à l’ exception des patients ayant une lésion médullaire), patients présentant une insuffisance rénale ou hépatique sévère, patients ayant subi une chirurgie (à l’ exception d’ une prostatectomie avec conservation des nerfs érecteurs), un traumatisme ou une radiothérapie pelvienne et patients présentant des troubles de la libido ou des malformations anatomiques du pénis.
Durant les études pivotales, le traitement avec le vardénafil s’ est traduit par une amélioration de la fonction érectile, comparativement au placebo.
Chez un petit nombre de patients, où le rapport sexuel est intervenu jusqu’ à 4 à 5 heures après l’ administration de vardénafil, le taux de succès a constamment été supérieur à celui constaté avec le placebo pour ce qui concerne la pénétration et le maintien de l’ érection.
Au cours des études à dose fixe chez une large population d’ hommes souffrant de dysfonction érectile, le taux de pénétration réussie (SEP2) a été de 68% (5 mg), 76% (10 mg) et 80% (20 mg), comparativement au placebo (49%) sur une durée d’ étude de 3 mois.
Dans cette large population atteinte de dysfonction érectile, la proportion de patients capables de maintenir leurs érections (SEP3) a été de 53% (5 mg), 63% (10 mg) et 65% (20 mg) comparativement au placebo (29%).
En cumulant les données issues des principales études cliniques d'efficacité, la proportion de patients sous vardénafil ayant obtenu avec succès une pénétration était répartie de la manière suivante: troubles érectiles psychogènes (77-87%), troubles érectiles mixtes (69-83%), troubles érectiles organiques (64-75%), personne âgées (52-75%), cardiopathie ischémique (70-73%), hyperlipidémie (62-73%), pneumopathie chronique (74-78%), dépression (59-69%), patients sous traitement antihypertenseur concomitant (62-73%).
Au cours d'une étude clinique chez des patients diabétiques, le vardénafil à la dose de 10 mg et 20 mg a significativement amélioré le score du domaine de la fonction érectile, la capacité à obtenir et à maintenir une érection suffisamment longue pour permettre un rapport sexuel et une rigidité pénienne comparativement au placebo.
Les taux de réponse concernant l’ obtention et le maintien de l’ érection ont été de 61% et 49% avec 10 mg et de 64% et 54% avec 20 mg de vardénafil, comparativement à 36% et 23% avec le placebo, chez les patients parvenus au terme des trois mois de traitement.
Au cours d'une étude clinique chez des patients ayant subi une prostatectomie, le vardénafil à la dose de 10 et 20 mg a significativement amélioré le score du domaine de la fonction érectile, la capacité à obtenir et à maintenir une érection suffisamment longue pour permettre un rapport sexuel et une
Les taux de réponse concernant l’ obtention et le maintien de l’ érection ont été de 47% et 37% avec 10 mg et de 48% et 34% avec 20 mg de vardénafil comparativement à 22% et 10% avec le placebo, chez les patients parvenus au terme des trois mois de traitement.
Au cours d’ une étude clinique réalisée à doses variables chez des patients présentant une lésion médullaire, le vardénafil a amélioré de façon significative le score du domaine de la fonction érectile, la capacité à obtenir et à maintenir une érection suffisamment longue pour permettre un rapport sexuel et la rigidité pénienne, par rapport au placebo.
Le nombre de patients pour lesquels le score du domaine IIEF s’ est normalisé (> 26) était de 53% avec le vardénafil comparativement à 9% avec le placebo.
Les taux de réponse concernant l’ obtention et le maintien de l’ érection ont été de 76% et 59% avec le vardénafil comparativement à 41% et 22% avec le placebo, chez les patients parvenus au terme des trois mois de traitement.
Ces différences étaient cliniquement et statistiquement significatives (p < 0.001).
La tolérance et l’ efficacité du vardénafil se maintenaient dans les études à long terme.
5.2 Propriétés pharmacocinétiques
Absorption
Le vardénafil est rapidement absorbé.
Chez certains patients, les concentrations plasmatiques maximales sont atteintes à peine 15 minutes après administration orale.
Toutefois, dans 90% des cas, les concentrations plasmatiques maximales sont obtenues en 30 à 120 minutes (médiane:
60 minutes) après administration orale chez un sujet à jeun.
Après administration orale de vardénafil, l'augmentation de l'AUC et de la Cmax est proportionnelle à la dose sur l’ intervalle recommandé (de 5 à 20 mg).
Lorsque le vardénafil est pris avec un repas riche en graisse (contenant 57% de matières grasses), la vitesse d'absorption est diminuée, avec un allongement médian du Tmax de 1 heure et une baisse moyenne de la Cmax de 20%.
L'AUC du vardénafil n'est pas modifiée.
Après un repas contenant 30% de matières grasses, les caractéristiques de l'absorption du vardénafil (tmax, Cmax, et AUC) sont inchangées comparativement à son administration à jeun.
Distribution
Le volume de distribution moyen à l'état d'équilibre du vardénafil est de 208 l, ce qui suggère une distribution tissulaire.
Le vardénafil et son principal métabolite circulant (M1) sont fortement liés aux protéines plasmatiques (environ 95% pour le vardénafil ou M1).
Pour le vardénafil ainsi que pour M1, la liaison aux protéines est indépendante des concentrations médicamenteuses totales.
Chez des volontaires sains recevant du vardénafil, moins de 0,00012% de la dose administrée se retrouvait dans l’ éjaculat obtenu 90 minutes après l’ administration.
Métabolisme
Le vardénafil est principalement métabolisé par métabolisme hépatique via l'isoforme 3A4 du cytochrome P450 (CYP) avec la contribution des isoformes CYP3A5 et CYP2C.
Chez l'homme, le principal métabolite circulant (M1) est produit par N-déséthylation du vardénafil et est ensuite lui-même métabolisé; sa demi-vie d'élimination plasmatique est d'environ 4 heures.
Une partie de ce métabolite M1 se retrouve sous forme glucuronoconjuguée dans la circulation systémique.
Le profil de sélectivité de ce métabolite M1 pour les phosphodiestérases est similaire à celui du vardénafil; in vitro, sa puissance d’ inhibition vis-à-vis de la phosphodiestérase de type 5 équivaut à environ 28% de celle du vardénafil, contribuant ainsi à hauteur d’ environ 7% à l’ efficacité du médicament.
12 Elimination
Le coefficient d’ épuration totale du vardénafil est de 56 l/ h; la demi-vie d'élimination terminale qui en résulte est de l’ ordre de 4 à 5 heures.
Après administration orale, le vardénafil est éliminé sous forme de métabolites, principalement dans les fèces (environ 91-95% de la dose administrée) et, dans une moindre mesure, dans les urines (environ 2-6% de la dose administrée).
Pharmacocinétique dans des groupes de patients particuliers
Sujets âgés Chez des volontaires sains âgés de 65 ans et plus, la clairance hépatique du vardénafil était diminuée par rapport à celle observée chez des volontaires sains plus jeunes (âgés de 18 - 45 ans).
En moyenne, les hommes âgés présentaient une AUC du vardénafil augmentée de 52% et une Cmax augmentée de 34% par rapport à celle des hommes plus jeunes (voir rubrique 4.2).
30 - 80 ml/ min), le profil pharmacocinétique du vardénafil était comparable à celui d’ un groupe témoin ayant une fonction rénale normale.
Chez les volontaires présentant une insuffisance rénale sévère (clairance de la créatinine < 30 ml/ min), l’ AUC moyenne était augmentée de 21% et la Cmax moyenne diminuée de 23% par rapport aux volontaires sans insuffisance rénale.
Aucune corrélation statistiquement significative n’ a été observée entre la clairance de la créatinine et l’ exposition au vardénafil (AUC et Cmax) (voir rubrique 4.2).
Les caractéristiques pharmacocinétiques du vardénafil n’ ont pas été étudiées chez les patients nécessitant une dialyse (voir rubrique 4.3).
Insuffisants hépatiques Chez des patients présentant une insuffisance hépatique légère à modérée (A et B dans la classification de Child-Pugh), la clairance du vardénafil était diminuée proportionnellement au degré de l'atteinte hépatique.
Chez des patients présentant une insuffisance hépatique légère (A dans la classification de Child-Pugh), l'AUC et la Cmax moyennes du vardénafil étaient augmentées de 17% et 22% respectivement, comparativement aux sujets sains.
Chez les patients avec insuffisance modérée (B dans la classification de Child-Pugh), l'AUC et la Cmax moyennes étaient augmentées de 160% et de 133% respectivement, comparativement aux sujets sains (voir rubrique 4.2).
Les caractéristiques pharmacocinétiques du vardénafil n'ont pas été étudiées chez les insuffisants hépatiques sévères (C dans la classification de Child-Pugh) (voir rubrique 4.3).
5.3 Données de sécurité préclinique
Les données non cliniques n'ont pas révélé de risque particulier chez l'homme sur la base d'études habituelles de pharmaco-toxicologie, toxicologie chronique, génotoxicité, carcinogénicité et toxicologie de la reproduction.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Comprimé nu: crospovidone stéarate de magnésium cellulose microcristalline silice colloïdale anhydre
13 Pelliculage: macrogol 400 hypromellose dioxyde de titane (E171) oxyde de fer jaune (E172) oxyde de fer rouge (E172)
6.2 Incompatibilités
Sans objet
6.3 Durée de conservation
3 ans
6.4 Précautions particulières de conservation
Ce médicament ne nécessite pas de précautions particulières de conservation.
6.5 Nature et contenu de l’ emballage extérieur
Blisters PP/ Aluminium en boîtes de 2, 4, 8 et 12 comprimés.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Pas d'exigences particulières.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Bayer AG D-51368 Leverkusen Allemagne
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 03/ 248/ 001-004
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
6 Mars 2003
Date du dernier renouvellement:
6 Mars 2008
10.
DATE DE MISE À JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
14 1.
DÉNOMINATION DU MÉDICAMENT
Levitra 10 mg, comprimé pelliculé.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé contient 10 mg de vardénafil (sous forme de chlorhydrate trihydraté).
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé pelliculé.
Comprimés ronds, orange, marqués de la croix BAYER sur une face et “ 10” sur l'autre face.
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
Traitement de la dysfonction érectile chez l’ homme adulte.
La dysfonction érectile correspond à l’ incapacité d’ obtenir ou de maintenir une érection du pénis suffisante pour une activité sexuelle satisfaisante.
Une stimulation sexuelle est requise pour que Levitra soit efficace.
Levitra n'est pas indiqué chez la femme.
4.2 Posologie et mode d’ administration
Utilisation chez l’ homme adulte
La dose recommandée est de 10 mg à prendre selon les besoins, environ 25 à 60 minutes avant toute activité sexuelle.
En fonction de l'efficacité et de la tolérance, la dose peut être portée à 20 mg ou réduite à 5 mg.
La dose maximale recommandée est de 20 mg.
Il est recommandé d’ utiliser le médicament au maximum une fois par jour.
Levitra peut être pris avec ou sans nourriture.
Le délai d’ action peut être retardé en cas de prise au cours d’ un repas riche en graisse (voir rubrique 5.2).
Utilisation chez l’ homme âgé
Un ajustement posologique n’ est pas nécessaire chez les patients âgés.
Cependant, une augmentation jusqu’ à la dose maximale de 20 mg doit être considérée avec prudence en tenant compte de la tolérance individuelle (voir rubriques 4.4 et 4.8).
Utilisation chez les enfants et adolescents
Levitra n'est pas indiqué chez les personnes de moins de 18 ans.
Il n’ y a pas d’ indication spécifique pour l’ utilisation de Levitra chez les enfants.
Utilisation chez les patients insuffisants hépatiques
Une dose initiale de 5 mg doit être envisagée chez les patients présentant une insuffisance hépatique légère à modérée (A et B dans la classification de Child-Pugh).
En fonction de la tolérance et de l'efficacité, la dose pourra être augmentée ultérieurement.
15 patients présentant une insuffisance hépatique modérée (classification B de Child-Pugh) est de 10 mg (voir rubriques 4.3 et 5.2).
Utilisation chez les patients insuffisants rénaux
Aucun ajustement posologique n’ est nécessaire chez les patients présentant une insuffisance rénale légère à modérée.
Chez les patients avec une insuffisance rénale sévère (clairance à la créatinine < 30 ml/ min), l’ utilisation d’ une dose de 5 mg doit être envisagée.
En fonction de l’ efficacité et de la tolérance, la dose peut être augmentée à 10 mg et 20 mg.
Utilisation chez les patients prenant d'autres médicaments
En cas d’ association avec l'érythromycine ou la clarithromycine, inhibiteurs du CYP3A4, la dose de vardénafil ne doit pas excéder 5 mg (voir rubrique 4.5).
Par voie orale.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
L'administration concomitante de vardénafil avec les dérivés nitrés ou les donneurs de monoxyde d'azote (comme le nitrite d'amyle) quelle que soit la forme, est contre-indiquée (voir rubriques 4.5 et 5.1).
Levitra est contre indiqué chez les patients ayant une perte de la vision d’ un œ il due à une neuropathie optique ischémique antérieure non artéritique (NOIAN), que cet événement ait été associé ou non à une exposition antérieure à un inhibiteur de la PDE5 (voir rubrique 4.4).
Les médicaments utilisés dans le traitement de la dysfonction érectile ne doivent pas être utilisés chez les hommes pour qui l’ activité sexuelle est déconseillée (par exemple les patients avec des troubles cardiovasculaires sévères tels que l’ angor instable ou l’ insuffisance cardiaque sévère [NYHA III ou IV]).
La tolérance du vardénafil n’ a pas été étudiée dans les sous-groupes de patients suivants et son utilisation chez ces patients est par conséquent contre-indiquée jusqu’ à ce que des informations complémentaires soient disponibles:
- insuffisance hépatique sévère (Child-Pugh C),
- stade terminal d’ insuffisance rénale nécessitant une dialyse,
- hypotension (pression artérielle < 90/ 50 mmHg),
- antécédent récent d’ accident vasculaire cérébrale ou d’ infarctus du myocarde (dans les
- angor instable et troubles héréditaires dégénératifs connus de la rétine comme la rétinite
pigmentaire.
L’ administration concomitante de vardénafil avec les puissants inhibiteurs du CYP3A4 kétoconazole et itraconazole (forme orale), est contre-indiqué chez les hommes de plus de 75 ans.
L’ utilisation concomitante de vardénafil avec des inhibiteurs de protéase anti-VIH tels que le ritonavir et l’ indinavir est contre-indiquée car ce sont de très puissants inhibiteurs du CYP3A4 (voir rubrique 4.5).
16 4.4 Mises en garde spéciales et précautions d’ emploi
On pratiquera une anamnèse et un examen clinique afin de diagnostiquer la dysfonction érectile et d’ en déterminer les causes sous-jacentes potentielles avant d’ envisager un traitement médicamenteux.
Avant d’ instaurer un traitement de la dysfonction érectile, les médecins doivent examiner la fonction cardiovasculaire de leurs patients, dans la mesure où toute activité sexuelle comporte un risque cardiaque (voir rubrique 4.3).
Le vardénafil a des propriétés vasodilatatrices entraînant des diminutions légères et transitoires de la pression artérielle (voir rubrique 5.1).
Les patients présentant une obstruction à l’ éjection du ventricule gauche, par exemple sténose aortique, sténose sub-aortique hypertrophique idiopathique, peuvent être sensibles à l’ action de vasodilatateurs dont les inhibiteurs de la phosphodiestérase de type 5.
Les médicaments pour le traitement de la dysfonction érectile doivent être utilisés avec prudence chez les patients présentant une malformation anatomique du pénis (comme une angulation, une sclérose des corps caverneux ou la maladie de La Peyronie), ou chez les patients présentant des pathologies susceptibles de les prédisposer au priapisme (comme une drépanocytose, un myélome multiple ou une leucémie).
La tolérance et l'efficacité de l’ association du vardénafil avec d'autres traitements de la dysfonction érectile n'ont pas été étudiées.
Il n'est donc pas recommandé de recourir à de telles associations.
L’ administration concomitante d’ alpha-bloquants et de vardénafil peut entraîner, chez certains patients, une hypotension symptomatique car ce sont tous deux des vasodilatateurs.
Un traitement concomitant avec le vardénafil ne pourra seulement être instauré que si le patient a été stabilisé sous son traitement par alpha-bloquant.
Chez les patients stabilisés sous traitement par alpha-bloquants, le traitement par vardénafil doit être instauré à la plus faible dose initiale recommandée, soit 5 mg.
Le vardénafil peut être administré à tout moment avec la tamsulosine.
Pour les autres alpha-bloquants, un intervalle de temps entre les prises doit être respecté en cas de prise concomitante du vardénafil (voir rubrique 4.5).
Chez les patients déjà traités par une dose optimale de vardénafil, le traitement par alpha-bloquants doit être initié à la plus faible dose.
Chez les patients traités par vardénafil, l’ augmentation des doses d’ alpha-bloquants par paliers peut entraîner une diminution supplémentaire de la pression artérielle.
L’ administration concomitante de vardénafil avec de puissants inhibiteurs du CYP3A4 tels que l’ itraconazole et le kétoconazole (forme orale) doit être évitée (voir rubrique 4.5), car des concentrations plasmatiques élevées de vardénafil sont obtenues si ces médicaments sont associés (voir rubriques 4.3 et 4.5).
Une adaptation de la posologie de vardénafil, peut être nécessaire en cas d’ administration concomitante avec l’ érythromycine ou la clarithromycine, inhibiteurs modérés du CYP3A4 (voir rubriques 4.5 et 4.2).
La prise concomitante de jus de pamplemousse est susceptible d’ augmenter les concentrations plasmatiques de vardénafil.
Cette association doit être évitée (voir rubrique 4.5).
Il a été démontré que la prise unique de 10 mg et 80 mg de vardénafil prolonge, respectivement, de 8 msec et 10 msec en moyenne l’ intervalle QTc et que la prise unique de 10 mg de vardénafil administré en association avec 400 mg de gatifloxacine (médicament présentant un effet comparable sur l’ intervalle QT), montre un effet additif de QTc de 4 msec comparé à l’ utilisation de chaque médicament pris seul.
L’ impact clinique de ces modifications de QT est inconnu (voir rubrique 5.1).
La pertinence clinique de ces résultats n’ est pas connue et ne peut pas être généralisée à tous les patients dans toutes les circonstances, car cela dépend des facteurs individuels de risque ainsi que des sensibilités pouvant être présents à un moment donné pour un patient donné.
Les médicaments qui prolongent l’ intervalle QTc, dont le vardénafil, sont fortement déconseillés chez des patients
17 présentant des facteurs de risque, par exemple, une hypokaliémie; un allongement congénital de l’ intervalle QT; une administration concomitante d’ anti-arythmique de Classe Ia (par exemple: quinidine, procainamide) ou de Classe III (par exemple: amiodarone, sotalol).
Des anomalies visuelles et des cas de neuropathie optique ischémique antérieure non artéritique (NOIAN) ont été rapportés à la suite de la prise de Levitra et d’ autres inhibiteurs de la PDE5.
Le patient doit être averti qu’ en cas d’ anomalie visuelle soudaine, il doit arrêter la prise de Levitra et consulter immédiatement un médecin (voir rubrique 4.3).
La tolérance à la dose maximale de 20 mg peut être moins bonne chez les patients âgés (≥ 65 ans) (voir rubriques 4.2 et 4.8).
Des études in vitro sur les plaquettes sanguines humaines ont montré que le vardénafil n'a pas d'effet antiagrégant plaquettaire à lui seul, mais à doses élevées (supra-thérapeutiques), le vardénafil potentialise l'effet antiagrégant d’ un donneur de monoxyde d'azote, le nitroprussiate de sodium.
Chez l'homme, le vardénafil utilisé seul ou en association avec l'acide acétylsalicylique n'a pas d'effet sur le temps de saignement (voir rubrique 4.5).
Il n'y a pas d’ informations disponibles sur la tolérance du vardénafil chez les patients présentant des troubles hémorragiques ou un ulcère gastroduodénal évolutif.
Aussi, chez ces patients, le vardénafil ne doit être administré qu'après une évaluation minutieuse du rapport bénéfice-risque.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Effets d'autres médicaments sur le vardénafil
Etudes in vitro:
Le vardénafil est principalement métabolisé par les enzymes hépatiques via l'isoforme 3A4 du cytochrome P450 (CYP), avec la contribution des isoformes CYP3A5 et CYP2C.
Les inhibiteurs de ces isoenzymes peuvent de ce fait, diminuer la clairance du vardénafil.
Etudes in vivo:
L'administration concomitante de l'antiprotéase, indinavir (800 mg trois fois par jour), un puissant inhibiteur du CYP3A4, et de vardénafil (10 mg) a entraîné une augmentation de 16 fois l'AUC et de 7 fois la Cmax du vardénafil.
A 24 heures, les concentrations plasmatiques de vardénafil sont tombées à environ 4% de la concentration plasmatique maximale du vardénafil (Cmax).
L’ administration concomitante de ritonavir (600 mg 2 fois par jour) et de vardénafil 5 mg a entraîné une augmentation de 13 fois la Cmax du vardénafil et de 49 fois l’ AUC 0-24 du vardénafil.
Cette interaction résulte d’ une inhibition du métabolisme hépatique du Levitra par le ritonavir, très puissant inhibiteur du CYP3A4 et également inhibiteur du CYP2C9.
Le ritonavir prolonge significativement la demie vie du Levitra à 25,7 heures (voir rubrique 4.3).
L'administration concomitante de kétoconazole (200 mg), un puissant inhibiteur du CYP3A4 et de vardénafil (5 mg) a entraîné une augmentation de 10 fois l'AUC et de 4 fois la Cmax du vardénafil (voir rubrique 4.4).
Bien que des études portant spécifiquement sur les interactions n’ aient pas été conduites, on peut s'attendre à ce que l'administration concomitante d'autres puissants inhibiteurs du CYP3A4 (tels que l'itraconazole) induise une concentration plasmatique en vardénafil comparable à celle induite par le kétoconazole.
L’ administration concomitante de vardénafil avec des inhibiteurs puissants du CYP3A4 tels que itraconazole et kétoconazole (par voie orale) doit être évitée (voir rubriques 4.3 et 4.4).
Chez les hommes âgés de plus de 75 ans, l’ administration concomitante de vardénafil et d’ itraconazole ou de kétoconazole est contre-indiquée (voir rubrique 4.3).
18 L'administration concomitante d'érythromycine (500 mg trois fois par jour), un inhibiteur du CYP3A4, et de vardénafil (5 mg) a entraîné une augmentation de 4 fois l'AUC et de 3 fois la Cmax du vardénafil.
Bien qu’ aucune étude portant spécifiquement sur les interactions n’ ait été conduite, il est possible que la co-administration de clarithromycine induise un effet similaire sur l’ AUC et la Cmax du vardénafil En cas d’ utilisation concomitante avec un inhibiteur modéré du CYP 3A4 tel que l’ érythromycine ou la clarithromycine, une adaptation de la posologie du vardénafil peut être nécessaire (voir rubriques 4.2 et 4.4).
La cimétidine (400 mg deux fois par jour), inhibiteur non spécifique du cytochrome P450, associée au vardénafil (20 mg) chez le volontaire sain, n’ a pas eu d’ effet sur l’ AUC et la Cmax du vardénafil.
Le jus de pamplemousse étant un inhibiteur léger du métabolisme du CYP3A4 au niveau de la paroi intestinale, il pourrait augmenter faiblement les concentrations plasmatiques de vardénafil (voir rubrique 4.4).
La pharmacocinétique du vardénafil (20 mg) n'a pas été modifiée par l'administration concomitante d’ un antagoniste-H2, la ranitidine (150 mg deux fois par jour), de digoxine, de warfarine, de glibenclamide, d'alcool (niveau d’ alcool sanguin maximal moyen de 73 mg/ dl) ou des doses uniques d'antiacide gastrique (hydroxyde de magnésium ou d'aluminium).
Bien que des études portant spécifiquement sur les interactions n’ aient pas été conduites pour tous les médicaments, l'analyse des données pharmacocinétiques des populations n'a montré aucun effet sur la pharmacocinétique du vardénafil utilisé en association avec les médicaments suivants: acide acétylsalicylique, inhibiteurs de l'enzyme de conversion (IEC), bêta-bloquants, inhibiteurs faibles du CYP3A4, diurétiques et antidiabétiques (sulfamides et metformine).
Effets du vardénafil sur d'autres médicaments
Il n’ existe pas de données sur l’ interaction du vardénafil et les inhibiteurs non-spécifiques de la phosphodiesterase, tels que la théophylline ou le dipyridamole.
Etudes in vivo Il n'a pas été observé de potentialisation de l’ effet hypotenseur de la nitroglycérine par voie sublinguale (0,4 mg) en association avec le vardénafil (10 mg) administré à des intervalles de temps variables (de 1 heure à 24 heures) avant la dose de nitroglycérine au cours d'une étude chez 18 volontaires sains de sexe masculin.
Le vardénafil 20 mg a potentialisé l’ effet hypotenseur des dérivés nitrés par voie sublinguale (0,4 mg) administrée 1 heure et 4 heures après la prise de vardénafil chez des sujets sains d’ âge moyen.
Aucun effet sur la pression artérielle n’ a été observé lors de la prise de nitroglycérine 24 heures après l’ administration d’ une dose unique de vardénafil 20 mg.
Par conséquent, leur utilisation concomitante est contre-indiquée (voir rubrique 4.3).
Le nicorandil est une molécule hybride, activateur des canaux potassiques et dérivé nitré.
En raison de la composante dérivé nitré, il peut entraîner une interaction grave avec le vardénafil.
Etant donné que l’ administration d’ alpha-bloquants en monothérapie peut entraîner une hypotension marquée, plus particulièrement une hypotension orthostatique et des syncopes, des études d’ interactions médicamenteuses ont été menées avec le vardénafil.
Des cas d’ hypotension artérielle (parfois symptomatiques) ont été observés dans deux études d’ interaction chez un nombre significatif de volontaires sains normotendus, après titration forcée par alpha-bloquants (tamsulosine ou térazosine) à doses élevées, en association avec du vardénafil.
Chez les sujets traités par la térazosine, cette hypotension artérielle était plus fréquemment observée lorsque le vardénafil et la térazosine étaient donnés simultanément que lorsque les administrations étaient séparées par un intervalle de temps de 6 heures.
19 Sur la base de résultats d’ études d'interaction réalisées avec le vardénafil chez des patients présentant une hypertrophie bénigne de la prostate (HBP) sous traitement stable par tamsulosine ou térazosine: • Aucune diminution symptomatique de la pression artérielle n’ a été observée chez les patients recevant un traitement stable par tamsulosine, lorsque le vardénafil était administré à des doses de 5, 10 ou 20 mg, bien que 3 des 21 patients traités par tamsulosine aient présenté des pressions artérielles systoliques transitoires inférieures à 85 mmHg. • Un cas d’ hypotension orthostatique symptomatique a été observé chez un des 21 patients traités par 5 mg de vardénafil en association simultanée à 5 ou 10 mg de térazosine.
Cette hypotension n’ était pas observée lorsque les administrations de 5 mg de vardénafil et de tamsulosine étaient espacées de 6 heures.
Par conséquent, un traitement concomitant par vardénafil doit être initié uniquement si le patient est stable sous traitement par alpha-bloquant.
Chez ces patients, le vardénafil doit être instauré à la plus faible dose initiale recommandée, soit 5 mg.
Levitra peut être administré à tout moment avec la tamsulosine.
Comme pour les autres alpha-bloquants, un intervalle de temps entre les prises doit être respecté en cas de prise concomitante de vardénafil (voir rubrique 4.4).
Aucune interaction spécifique n'a été constatée en cas d'administration concomitante de vardénafil (20 mg) avec la warfarine (25 mg), substance métabolisée par le CYP2C9, ou avec la digoxine (0,375 mg).
La biodisponibilité relative du glibenclamide (3,5 mg) n'est pas modifiée par l’ administration concomitante de vardénafil (20 mg).
Dans une étude spécifique au cours de laquelle le vardénafil (20 mg) a été administré avec la nifédipine à libération prolongée (30 ou 60 mg) chez des patients hypertendus, il a été observé une diminution supplémentaire de la pression artérielle systolique de 6 mmHg en position couchée, et une diminution supplémentaire de 5 mmHg de la pression diastolique en position couchée, accompagnées d’ une augmentation de la fréquence cardiaque de 4 bpm.
Lors d'une prise simultanée, le vardénafil (20 mg) ne potentialise pas les effets de l'alcool (concentration sanguine moyenne maximale d’ alcool de 73 mg/ dl) sur la pression artérielle ou la fréquence cardiaque et la pharmacocinétique du vardénafil n'est pas modifiée.
Le vardénafil (10 mg) ne potentialise pas l'allongement du temps de saignement induit pas l'acide acétylsalicylique (2 x 81 mg).
4.6 Grossesse et allaitement
Levitra n'est pas indiqué chez la femme.
Aucune étude avec le vardénafil n’ a été réalisée chez la femme enceinte.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
Comme des sensations vertigineuses et des troubles de la vision ont été rapportés au cours des études cliniques menées avec le vardénafil, les patients doivent connaître la manière dont ils réagissent au Levitra avant de conduire un véhicule, ou de manipuler des machines.
4.8 Effets indésirables
Plus de 9500 patients ont reçu Levitra au cours des essais cliniques.
Les effets indésirables étaient généralement transitoires et d’ intensité légère à modérée.
Les effets indésirables les plus couramment rapportés chez au moins 10% des patients sont des céphalées et des rougeurs de la face.
Au sein de chaque groupe de fréquence, les effets indésirables sont présentés par ordre décroissant de gravité.
20 Les effets indésirables suivants ont été rapportés:
Peu fréquents
systèmes d’ organes
(≥ 1/ 1 000 et < 1/ 100)*
(≥ 1/ 10 000 et < 1/ 1 000)*
Somnolence
Syncope Convulsions Amnésie transitoire
Troubles
Augmentation
Augmentation de
Neuropathie
oculaires incluant examens complémentaires
des secrétions lacrymales Troubles de la vision (incluant augmentation de la perception lumineuse) Chromatopsie Conjonctivite Vision trouble
la pression intraoculaire
optique ischémique antérieure non artéritique Anomalies visuelles
Affections de l’ oreille et du labyrinthe
Surdité soudaine**
Troubles cardiaques incluant examens complémentaires Troubles Rougeurs vasculaires de la face incluant examens complémentaires
Tachycardie Palpitations Hypertension Hypotension Hypotension orthostatique
Angine de poitrine Ischémie myocardique
Infarctus du myocarde
Troubles respiratoires thoraciques et médiastinaux
Congestion nasale
Dyspnée Epistaxis
Œ dème du larynx
Troubles gastro- intestinaux incluant examens complémentaire s
Dyspepsie Nausée
Anomalies des tests hépatiques Elévation des γ GT
21 Classes de
Très
Fréquents (≥ 1/ 100 <
Peu fréquents
Rares
Fréquence
systèmes d’ organes
fréquents (≥ 1/ 10)
et 1/ 10)
(≥ 1/ 1 000 et < 1/ 100)*
(≥ 1/ 10 000 et < 1/ 1 000)*
non connue (ne pouvant pas être estimée à partir des données disponibles)
Troubles cutanés et sous- cutanés
Réaction de photosensibilité Œ dème de la face Rash
Troubles musculo- squeletiques et du tissu conjonctif incluant examens complémentaire s
Augmentation de la CPK (créatine phosphokinase sanguine) Myalgies Douleurs dorsales
Rigidité musculaire
Troubles de la reproduction et mammaires
Priapisme Erections prolongées ou douloureuses
* Pour les effets indésirables rapportés chez moins de 1% des patients, seuls sont listés ceux justifiant une attention particulière en raison de leur association possible à une maladie grave ou de leur pertinence clinique. ** Une diminution ou une perte soudaine de l’ audition a été rapportée dans un petit nombre de cas lors de l’ utilisation d’ inhibiteurs de la phosphodiestérase de type 5, dont le vardénafil, au cours d’ essais cliniques et de la surveillance après commercialisation.
A la dose de 20 mg, les patients âgés (≥ 65 ans) ont présenté, comparativement aux patients plus jeunes (< 65 ans), des fréquences plus élevées de maux de tête (16,2% versus 11,8%) et de vertiges (3.7% versus 0.7%).
Troubles vasculaires: des évènements cardiovasculaires graves tels que, hémorragies cérébrovasculaires, mort subite d'origine cardiaque, accident ischémique transitoire, angor instable et arythmie ventriculaire ont été rapportés lors de l’ utilisation d’ autres médicaments commercialisés de la même classe.
4.9 Surdosage
Lors d’ études menées chez des volontaires sains, les doses uniques administrées allant jusqu'à 80 mg par jour ont été bien tolérées sans provoquer d'effets indésirables graves.
Le vardénafil administré à fortes doses répétées et supérieures à la posologie recommandée (40 mg deux fois par jour) a entraîné l'apparition de dorsalgies sévères.
Ceci n'était associé à aucune forme de toxicité musculaire ou neurologique.
En cas de surdosage, les mesures habituelles de traitement symptomatique doivent être mises en œ uvre selon les besoins.
Une dialyse rénale ne devrait pas accélérer la clairance du produit, celui -ci étant fortement lié aux protéines plasmatiques et non éliminé de façon significative par les urines.
22 5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Médicament utilisé dans la dysfonction érectile, code ATC:
G04B E09.
Le vardénafil est un traitement oral pour l'amélioration de la fonction érectile chez l'homme atteint de dysfonction érectile.
Dans des conditions naturelles, c'est à dire avec une stimulation sexuelle, il restaure la fonction érectile déficiente favorisant l’ afflux sanguin dans le pénis.
L'érection du pénis est un processus hémodynamique.
Le monoxyde d'azote active alors l'enzyme guanylate cyclase, entraînant une augmentation des concentrations de guanosine-monophosphate cyclique (GMPc) dans les corps caverneux.
Il en résulte un relâchement des muscles lisses, favorisant l’ afflux sanguin dans le pénis.
La concentration de GMPc est régulée, à la fois par le taux de synthèse via la guanylate cyclase et par le taux de dégradation via la phosphodiestérase (PDE) hydrolysant le GMPc.
Le vardénafil est un inhibiteur puissant et sélectif de la phosphodiestérase de type 5 (PDE5), la principale forme de PDE présente dans les corps caverneux de l’ homme.
Le vardénafil potentialise l'effet du monoxyde d'azote endogène dans les corps caverneux en inhibant la PDE5.
Lorsque le monoxyde d'azote est libéré en réponse à une stimulation sexuelle, l'inhibition de la PDE5 par le vardénafil entraîne une augmentation des taux de GMPc dans les corps caverneux.
C’ est pourquoi, une stimulation sexuelle est nécessaire pour que le vardénafil produise des effets pharmacologiques bénéfiques.
Des études in vitro ont montré que le vardénafil était plus sélectif pour la PDE5 que pour les autres isoenzymes de phosphodiestérases connues (15 fois plus que pour la PDE6, 130 fois plus que pour la PDE1, 300 fois plus que pour la PDE11, et 1000 fois plus que pour les isoenzymes PDE2, PDE3, PDE4, PDE7, PDE8, PDE9 et PDE10).
Dans une étude de pléthysmographie pénienne (RigiScan), le vardénafil 20 mg a induit une érection suffisante pour une pénétration (60% de rigidité) chez certains hommes dès la quinzième minute suivant l’ administration.
La réponse globale de ces sujets au vardénafil s’ est avérée statistiquement significative comparativement au placebo 25 minutes après l’ administration.
Le vardénafil donne lieu à des baisses légères et transitoires de la pression artérielle qui, dans la majorité des cas, ne se traduit par aucun effet clinique.
La baisse moyenne maximale de la pression artérielle systolique en position couchée, après administration de 20 mg et 40 mg de vardénafil a été respectivement de - 6,9 mmHg et de - 4,3 mmHg, comparativement au placebo.
Ces baisses sont compatibles avec les effets vasodilatateurs des inhibiteurs de la PDE5, probablement en raison de l’ augmentation des concentrations de GMPc dans les muscles vasculaires lisses.
Le vardénafil administré à doses uniques et répétées allant jusqu’ à 40 mg, n’ a induit aucune modification cliniquement significative de l’ ECG chez des volontaires sains de sexe masculin.
Une étude randomisée, en double aveugle, croisée, en administration unique a été conduite chez 59 volontaires sains de sexe masculin afin de comparer les effets sur l’ intervalle QT du vardénafil (10 mg et 80 mg), du sildénafil (50 mg et 400 mg) et ceux d’ un placebo.
La moxifloxacine (400 mg) a été utilisée comme témoin interne actif.
Les effets sur l’ intervalle QT ont été mesurés une heure après la prise (Tmax moyen pour le vardénafil).
L’ objectif primaire de cette étude était d’ exclure un effet supérieur à 10 msec (afin de démontrer l’ absence d’ effet), d’ une dose unique de vardenafil 80mg administrée par voie orale, sur l’ intervalle QTc par comparaison au placebo et mesuré, à l’ aide de la formule de correction de Fridericia (QTcF= QT/ RR1/ 3), par la variation à partir de la valeur basale 1 heure après l’ administration.
Les résultats concernant le vardénafil ont montré une augmentation du QTc (Fridericia) de 8 msec (90% IC:
6-9) et de 10msec (90% IC:
3-6) et
4-7)) respectivement aux doses de 10 mg et 80 mg par comparaison au placebo, 1 heure après l’ administration.
8-11).
En utilisant la formule de correction individuelle, aucune des valeurs ne s’ est retrouvée en dehors des limites..
Une étude après commercialisation a été conduite chez 44 volontaires sains recevant, en dose unique, 10 mg de vardénafil ou 50 mg de sildénafil administré en association avec 400 mg de gatifloxacine, médicament présentant un effet comparable sur l’ intervalle QT.
Cette étude a montré pour le vardénafil comme pour le sildénafil une augmentation de l’ effet de QTc (Frederica) de 4 msec (vardénafil) et 5 msec (sildénafil) en comparaison à leur administration seuls.
L’ impact clinique de ces variations est actuellement inconnu.
Autres informations concernant les essais cliniques
Dans les essais cliniques, le vardénafil a été administré à plus de 3750 hommes souffrant de dysfonction érectile (DE) âgés de 18 à 89 ans, dont beaucoup présentaient plusieurs pathologies comorbides.
Plus de 1630 patients ont été traités avec Levitra pendant 6 mois ou plus.
Parmi eux, plus de 730 patients ont été traités pendant un an ou plus.
Les groupes de patients suivants étaient représentés: personnes âgées (22%), patients souffrant d’ hypertension (35%), de diabète sucré (29%), de cardiopathie ischémique et autres maladies cardiovasculaires (7%), de pneumopathies chroniques (5%), d’ hyperlipidémie (22%), de dépression (5%), d’ une prostatectomie radicale (9%).
En revanche, les groupes suivants étaient peu représentés dans les études cliniques: personnes âgées (> 75 ans – 2,4%), et patients présentant certaines affections cardiovasculaires (voir rubrique 4.3).
Aucun essai clinique n’ a été conduit chez des patients souffrant de maladies du SNC (à l’ exception des patients ayant une lésion médullaire), patients présentant une insuffisance rénale ou hépatique sévère, patients ayant subi une chirurgie (à l’ exception d’ une prostatectomie avec conservation des nerfs érecteurs), un traumatisme ou une radiothérapie pelvienne et patients présentant des troubles de la libido ou des malformations anatomiques du pénis.
Durant les études pivotales, le traitement avec le vardénafil s’ est traduit par une amélioration de la fonction érectile, comparativement au placebo.
Chez un petit nombre de patients, où le rapport sexuel est intervenu jusqu’ à 4 à 5 heures après l’ administration de vardénafil, le taux de succès a constamment été supérieur à celui constaté avec le placebo pour ce qui concerne la pénétration et le maintien de l’ érection.
Au cours des études à dose fixe chez une large population d’ hommes souffrant de dysfonction érectile, le taux de pénétration réussie (SEP2) a été de 68% (5 mg), 76% (10 mg) et 80% (20 mg), comparativement au placebo (49%) sur une durée d’ étude de 3 mois.
Dans cette large population atteinte de dysfonction érectile, la proportion de patients capables de maintenir leurs érections (SEP3) a été de 53% (5 mg), 63% (10 mg) et 65% (20 mg) comparativement au placebo (29%).
En cumulant les données issues des principales études cliniques d'efficacité, la proportion de patients sous vardénafil ayant obtenu avec succès une pénétration était répartie de la manière suivante: troubles érectiles psychogènes (77-87%), troubles érectiles mixtes (69-83%), troubles érectiles organiques (64-75%), personne âgées (52-75%), cardiopathie ischémique (70-73%), hyperlipidémie (62-73%), pneumopathie chronique (74-78%), dépression (59-69%), patients sous traitement antihypertenseur concomitant (62-73%).
Au cours d'une étude clinique chez des patients diabétiques, le vardénafil à la dose de 10 mg et 20 mg a significativement amélioré le score du domaine de la fonction érectile, la capacité à obtenir et à maintenir une érection suffisamment longue pour permettre un rapport sexuel et une rigidité pénienne comparativement au placebo.
Les taux de réponse concernant l’ obtention et le maintien de l’ érection ont été de 61% et 49% avec 10 mg et de 64% et 54% avec 20 mg de vardénafil, comparativement à 36% et 23% avec le placebo, chez les patients parvenus au terme des trois mois de traitement.
Au cours d'une étude clinique chez des patients ayant subi une prostatectomie, le vardénafil à la dose de 10 et 20 mg a significativement amélioré le score du domaine de la fonction érectile, la capacité à
24 obtenir et à maintenir une érection suffisamment longue pour permettre un rapport sexuel et une rigidité pénienne comparativement au placebo.
Les taux de réponse concernant l’ obtention et le maintien de l’ érection ont été de 47% et 37% avec 10 mg et de 48% et 34% avec 20 mg de vardénafil comparativement à 22% et 10% avec le placebo, chez les patients parvenus au terme des trois mois de traitement.
Au cours d’ une étude clinique réalisée à doses variables chez des patients présentant une lésion médullaire, le vardénafil a amélioré de façon significative le score du domaine de la fonction érectile, la capacité à obtenir et à maintenir une érection suffisamment longue pour permettre un rapport sexuel et la rigidité pénienne, par rapport au placebo.
Le nombre de patients pour lesquels le score du domaine IIEF s’ est normalisé (> 26) était de 53% avec le vardénafil comparativement à 9% avec le placebo.
Les taux de réponse concernant l’ obtention et le maintien de l’ érection ont été de 76% et 59% avec le vardénafil comparativement à 41% et 22% avec le placebo, chez les patients parvenus au terme des trois mois de traitement.
Ces différences étaient cliniquement et statistiquement significatives (p < 0.001).
La tolérance et l’ efficacité du vardénafil se maintenaient dans les études à long terme.
5.2 Propriétés pharmacocinétiques
Absorption
Le vardénafil est rapidement absorbé.
Chez certains patients, les concentrations plasmatiques maximales sont atteintes à peine 15 minutes après administration orale.
Toutefois, dans 90% des cas, les concentrations plasmatiques maximales sont obtenues en 30 à 120 minutes (médiane:
60 minutes) après administration orale chez un sujet à jeun.
Après administration orale de vardénafil, l'augmentation de l'AUC et de la Cmax est proportionnelle à la dose sur l’ intervalle recommandé (de 5 à 20 mg).
Lorsque le vardénafil est pris avec un repas riche en graisse (contenant 57% de matières grasses), la vitesse d'absorption est diminuée, avec un allongement médian du Tmax de 1 heure et une baisse moyenne de la Cmax de 20%.
L'AUC du vardénafil n'est pas modifiée.
Après un repas contenant 30% de matières grasses, les caractéristiques de l'absorption du vardénafil (tmax, Cmax, et AUC) sont inchangées comparativement à son administration à jeun.
Distribution
Le volume de distribution moyen à l'état d'équilibre du vardénafil est de 208 l, ce qui suggère une distribution tissulaire.
Le vardénafil et son principal métabolite circulant (M1) sont fortement liés aux protéines plasmatiques (environ 95% pour le vardénafil ou M1).
Pour le vardénafil ainsi que pour M1, la liaison aux protéines est indépendante des concentrations médicamenteuses totales.
Chez des volontaires sains recevant du vardénafil, moins de 0,00012% de la dose administrée se retrouvait dans l’ éjaculat obtenu 90 minutes après l’ administration.
Métabolisme
Le vardénafil est principalement métabolisé par métabolisme hépatique via l'isoforme 3A4 du cytochrome P450 (CYP) avec la contribution des isoformes CYP3A5 et CYP2C.
Chez l'homme, le principal métabolite circulant (M1) est produit par N-déséthylation du vardénafil et est ensuite lui-même métabolisé; sa demi-vie d'élimination plasmatique est d'environ 4 heures.
Une partie de ce métabolite M1 se retrouve sous forme glucuronoconjuguée dans la circulation systémique.
Le profil de sélectivité de ce métabolite M1 pour les phosphodiestérases est similaire à celui du vardénafil; in vitro, sa puissance d’ inhibition vis-à-vis de la phosphodiestérase de type 5 équivaut à environ 28% de celle du vardénafil, contribuant ainsi à hauteur d’ environ 7% à l’ efficacité du médicament.
25 Elimination
Le coefficient d’ épuration totale du vardénafil est de 56 l/ h; la demi-vie d'élimination terminale qui en résulte est de l’ ordre de 4 à 5 heures.
Après administration orale, le vardénafil est éliminé sous forme de métabolites, principalement dans les fèces (environ 91-95% de la dose administrée) et, dans une moindre mesure, dans les urines (environ 2-6% de la dose administrée).
Pharmacocinétique dans des groupes de patients particuliers
Sujets âgés Chez des volontaires sains âgés de 65 ans et plus, la clairance hépatique du vardénafil était diminuée par rapport à celle observée chez des volontaires sains plus jeunes (âgés de 18 - 45 ans).
En moyenne, les hommes âgés présentaient une AUC du vardénafil augmentée de 52% et une Cmax augmentée de 34% par rapport à celle des hommes plus jeunes (voir rubrique 4.2).
30 - 80 ml/ min), le profil pharmacocinétique du vardénafil était comparable à celui d’ un groupe témoin ayant une fonction rénale normale.
Chez les volontaires présentant une insuffisance rénale sévère (clairance de la créatinine < 30 ml/ min), l’ AUC moyenne était augmentée de 21% et la Cmax moyenne diminuée de 23% par rapport aux volontaires sans insuffisance rénale.
Aucune corrélation statistiquement significative n’ a été observée entre la clairance de la créatinine et l’ exposition au vardénafil (AUC et Cmax) (voir rubrique 4.2).
Les caractéristiques pharmacocinétiques du vardénafil n’ ont pas été étudiées chez les patients nécessitant une dialyse (voir rubrique 4.3).
Insuffisants hépatiques Chez des patients présentant une insuffisance hépatique légère à modérée (A et B dans la classification de Child-Pugh), la clairance du vardénafil était diminuée proportionnellement au degré de l'atteinte hépatique.
Chez des patients présentant une insuffisance hépatique légère (A dans la classification de Child-Pugh), l'AUC et la Cmax moyennes du vardénafil étaient augmentées de 17% et 22% respectivement, comparativement aux sujets sains.
Chez les patients avec insuffisance modérée (B dans la classification de Child-Pugh), l'AUC et la Cmax moyennes étaient augmentées de 160% et de 133% respectivement, comparativement aux sujets sains (voir rubrique 4.2).
Les caractéristiques pharmacocinétiques du vardénafil n'ont pas été étudiées chez les insuffisants hépatiques sévères (C dans la classification de Child-Pugh) (voir rubrique 4.3).
5.3 Données de sécurité préclinique
Les données non cliniques n'ont pas révélé de risque particulier chez l'homme sur la base d'études habituelles de pharmaco-toxicologie, toxicologie chronique, génotoxicité, carcinogénicité et toxicologie de la reproduction.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Comprimé nu: crospovidone stéarate de magnésium cellulose microcristalline silice colloïdale anhydre
26 Pelliculage: macrogol 400 hypromellose dioxyde de titane (E171) oxyde de fer jaune (E172) oxyde de fer rouge (E172)
6.2 Incompatibilités
Sans objet
6.3 Durée de conservation
3 ans
6.4 Précautions particulières de conservation
Ce médicament ne nécessite pas de précautions particulières de conservation.
6.5 Nature et contenu de l’ emballage extérieur
Blisters PP/ Aluminium en boîtes de 2, 4, 8 et 12 comprimés.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Pas d'exigences particulières.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Bayer AG D-51368 Leverkusen Allemagne
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 03/ 248/ 005-008
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
6 Mars 2003
Date du dernier renouvellement:
6 Mars 2008
10.
DATE DE MISE À JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
27 1.
DÉNOMINATION DU MÉDICAMENT
Levitra 20 mg, comprimé pelliculé.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé contient 20 mg de vardénafil (sous forme de chlorhydrate trihydraté).
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé pelliculé.
Comprimés ronds, orange, marqués de la croix BAYER sur une face et “ 20” sur l'autre face.
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
Traitement de la dysfonction érectile chez l’ homme adulte.
La dysfonction érectile correspond à l’ incapacité d’ obtenir ou de maintenir une érection du pénis suffisante pour une activité sexuelle satisfaisante.
Une stimulation sexuelle est requise pour que Levitra soit efficace.
Levitra n'est pas indiqué chez la femme.
4.2 Posologie et mode d’ administration
Utilisation chez l’ homme adulte
La dose recommandée est de 10 mg à prendre selon les besoins, environ 25 à 60 minutes avant toute activité sexuelle.
En fonction de l'efficacité et de la tolérance, la dose peut être portée à 20 mg ou réduite à 5 mg.
La dose maximale recommandée est de 20 mg.
Il est recommandé d’ utiliser le médicament au maximum une fois par jour.
Levitra peut être pris avec ou sans nourriture.
Le délai d’ action peut être retardé en cas de prise au cours d’ un repas riche en graisse (voir rubrique 5.2).
Utilisation chez l’ homme âgé
Un ajustement posologique n’ est pas nécessaire chez les patients âgés.
Cependant, une augmentation jusqu’ à la dose maximale de 20 mg doit être considérée avec prudence en tenant compte de la tolérance individuelle (voir rubriques 4.4 et 4.8).
Utilisation chez les enfants et adolescents
Levitra n'est pas indiqué chez les personnes de moins de 18 ans.
Il n’ y a pas d’ indication spécifique pour l’ utilisation de Levitra chez les enfants.
Utilisation chez les patients insuffisants hépatiques
Une dose initiale de 5 mg doit être envisagée chez les patients présentant une insuffisance hépatique légère à modérée (A et B dans la classification de Child-Pugh).
En fonction de la tolérance et de l'efficacité, la dose pourra être augmentée ultérieurement.
28 patients présentant une insuffisance hépatique modérée (classification B de Child-Pugh) est de 10 mg (voir rubriques 4.3 et 5.2).
Utilisation chez les patients insuffisants rénaux
Aucun ajustement posologique n’ est nécessaire chez les patients présentant une insuffisance rénale légère à modérée.
Chez les patients avec une insuffisance rénale sévère (clairance à la créatinine < 30 ml/ min), l’ utilisation d’ une dose de 5 mg doit être envisagée.
En fonction de l’ efficacité et de la tolérance, la dose peut être augmentée à 10 mg et 20 mg.
Utilisation chez les patients prenant d'autres médicaments
En cas d’ association avec l'érythromycine ou la clarithromycine, inhibiteurs du CYP3A4, la dose de vardénafil ne doit pas excéder 5 mg (voir rubrique 4.5).
Par voie orale.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
L'administration concomitante de vardénafil avec les dérivés nitrés ou les donneurs de monoxyde d'azote (comme le nitrite d'amyle) quelle que soit la forme, est contre-indiquée (voir rubriques 4.5 et 5.1).
Levitra est contre indiqué chez les patients ayant une perte de la vision d’ un œ il due à une neuropathie optique ischémique antérieure non artéritique (NOIAN), que cet événement ait été associé ou non à une exposition antérieure à un inhibiteur de la PDE5 (voir rubrique 4.4).
Les médicaments utilisés dans le traitement de la dysfonction érectile ne doivent pas être utilisés chez les hommes pour qui l’ activité sexuelle est déconseillée (par exemple les patients avec des troubles cardiovasculaires sévères tels que l’ angor instable ou l’ insuffisance cardiaque sévère [NYHA III ou IV]).
La tolérance du vardénafil n’ a pas été étudiée dans les sous-groupes de patients suivants et son utilisation chez ces patients est par conséquent contre-indiquée jusqu’ à ce que des informations complémentaires soient disponibles:
- insuffisance hépatique sévère (Child-Pugh C),
- stade terminal d’ insuffisance rénale nécessitant une dialyse,
- hypotension (pression artérielle < 90/ 50 mmHg),
- antécédent récent d’ accident vasculaire cérébrale ou d’ infarctus du myocarde (dans les
- angor instable et troubles héréditaires dégénératifs connus de la rétine comme la rétinite
pigmentaire.
L’ administration concomitante de vardénafil avec les puissants inhibiteurs du CYP3A4 kétoconazole et itraconazole (forme orale) est contre-indiqué chez les hommes de plus de 75 ans.
L’ utilisation concomitante de vardénafil avec des inhibiteurs de protéase anti-VIH tels que le ritonavir et l’ indinavir est contre-indiquée car ce sont de très puissants inhibiteurs du CYP3A4 (voir rubrique 4.5).
29 4.4 Mises en garde spéciales et précautions d’ emploi
On pratiquera une anamnèse et un examen clinique afin de diagnostiquer la dysfonction érectile et d’ en déterminer les causes sous-jacentes potentielles avant d’ envisager un traitement médicamenteux.
Avant d’ instaurer un traitement de la dysfonction érectile, les médecins doivent examiner la fonction cardiovasculaire de leurs patients, dans la mesure où toute activité sexuelle comporte un risque cardiaque (voir rubrique 4.3).
Le vardénafil a des propriétés vasodilatatrices entraînant des diminutions légères et transitoires de la pression artérielle (voir rubrique 5.1).
Les patients présentant une obstruction à l’ éjection du ventricule gauche, par exemple sténose aortique, sténose sub-aortique hypertrophique idiopathique, peuvent être sensibles à l’ action de vasodilatateurs dont les inhibiteurs de la phosphodiestérase de type 5.
Les médicaments pour le traitement de la dysfonction érectile doivent être utilisés avec prudence chez les patients présentant une malformation anatomique du pénis (comme une angulation, une sclérose des corps caverneux ou la maladie de La Peyronie), ou chez les patients présentant des pathologies susceptibles de les prédisposer au priapisme (comme une drépanocytose, un myélome multiple ou une leucémie).
La tolérance et l'efficacité de l’ association du vardénafil avec d'autres traitements de la dysfonction érectile n'ont pas été étudiées.
Il n'est donc pas recommandé de recourir à de telles associations.
L’ administration concomitante d’ alpha-bloquants et de vardénafil peut entraîner, chez certains patients, une hypotension symptomatique car ce sont tous deux des vasodilatateurs.
Un traitement concomitant avec le vardénafil ne pourra seulement être instauré que si le patient a été stabilisé sous son traitement par alpha-bloquant.
Chez les patients stabilisés sous traitement par alpha-bloquants, le traitement par vardénafil doit être instauré à la plus faible dose initiale recommandée, soit 5 mg.
Le vardénafil peut être administré à tout moment avec la tamsulosine.
Pour les autres alpha-bloquants, un intervalle de temps entre les prises doit être respecté en cas de prise concomitante du vardénafil (voir rubrique 4.5).
Chez les patients déjà traités par une dose optimale de vardénafil, le traitement par alpha-bloquants doit être initié à la plus faible dose.
Chez les patients traités par vardénafil, l’ augmentation des doses d’ alpha-bloquants par paliers peut entraîner une diminution supplémentaire de la pression artérielle.
L’ administration concomitante de vardénafil avec de puissants inhibiteurs du CYP3A4 tels que l’ itraconazole et le kétoconazole (forme orale) doit être évitée (voir rubrique 4.5), car des concentrations plasmatiques élevées de vardénafil sont obtenues si ces médicaments sont associés (voir rubriques 4.3 et 4.5).
Une adaptation de la posologie de vardénafil, peut être nécessaire en cas d’ administration concomitante avec l’ érythromycine ou la clarithromycine, inhibiteurs modérés du CYP3A4 (voir rubriques 4.5 et 4.2).
La prise concomitante de jus de pamplemousse est susceptible d’ augmenter les concentrations plasmatiques de vardénafil.
Cette association doit être évitée (voir rubrique 4.5).
Il a été démontré que la prise unique de 10 mg et 80 mg de vardénafil prolonge, respectivement, de 8 msec et 10 msec en moyenne l’ intervalle QTc et que la prise unique de 10 mg de vardénafil administré en association avec 400 mg de gatifloxacine (médicament présentant un effet comparable sur l’ intervalle QT), montre un effet additif de QTc de 4 msec comparé à l’ utilisation de chaque médicament pris seul.
L’ impact clinique de ces modifications de QT est inconnu (voir rubrique 5.1).
La pertinence clinique de ces résultats n’ est pas connue et ne peut pas être généralisée à tous les patients dans toutes les circonstances, car cela dépend des facteurs individuels de risque ainsi que des sensibilités pouvant être présents à un moment donné pour un patient donné.
Les médicaments qui prolongent l’ intervalle QTc, dont le vardénafil, sont fortement déconseillés chez des patients
30 présentant des facteurs de risque, par exemple, une hypokaliémie; un allongement congénital de l’ intervalle QT; une administration concomitante d’ anti-arythmique de Classe Ia (par exemple: quinidine, procainamide) ou de Classe III (par exemple: amiodarone, sotalol).
Des anomalies visuelles et des cas de neuropathie optique ischémique antérieure non artéritique (NOIAN) ont été rapportés à la suite de la prise de Levitra et d’ autres inhibiteurs de la PDE5.
Le patient doit être averti qu’ en cas d’ anomalie visuelle soudaine, il doit arrêter la prise de Levitra et consulter immédiatement un médecin (voir rubrique 4.3)..
La tolérance à la dose maximale de 20 mg peut être moins bonne chez les patients âgés (≥ 65 ans) (voir rubriques 4.2 et 4.8).
Des études in vitro sur les plaquettes sanguines humaines ont montré que le vardénafil n'a pas d'effet antiagrégant plaquettaire à lui seul, mais à doses élevées (supra-thérapeutiques), le vardénafil potentialise l'effet antiagrégant d’ un donneur de monoxyde d'azote, le nitroprussiate de sodium.
Chez l'homme, le vardénafil utilisé seul ou en association avec l'acide acétylsalicylique n'a pas d'effet sur le temps de saignement (voir rubrique 4.5).
Il n'y a pas d’ informations disponibles sur la tolérance du vardénafil chez les patients présentant des troubles hémorragiques ou un ulcère gastroduodénal évolutif.
Aussi, chez ces patients, le vardénafil ne doit être administré qu'après une évaluation minutieuse du rapport bénéfice-risque.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Effets d'autres médicaments sur le vardénafil
Etudes in vitro:
Le vardénafil est principalement métabolisé par les enzymes hépatiques via l'isoforme 3A4 du cytochrome P450 (CYP), avec la contribution des isoformes CYP3A5 et CYP2C.
Les inhibiteurs de ces isoenzymes peuvent de ce fait, diminuer la clairance du vardénafil.
Etudes in vivo:
L'administration concomitante de l'antiprotéase, indinavir (800 mg trois fois par jour), un puissant inhibiteur du CYP3A4, et de vardénafil (10 mg) a entraîné une augmentation de 16 fois l'AUC et de 7 fois la Cmax du vardénafil.
A 24 heures, les concentrations plasmatiques de vardénafil sont tombées à environ 4% de la concentration plasmatique maximale du vardénafil (Cmax).
L’ administration concomitante de ritonavir (600 mg 2 fois par jour) et de vardénafil 5 mg a entraîné une augmentation de 13 fois la Cmax du vardénafil et de 49 fois l’ AUC 0-24 du vardénafil.
Cette interaction résulte d’ une inhibition du métabolisme hépatique du Levitra par le ritonavir, très puissant inhibiteur du CYP3A4 et également inhibiteur du CYP2C9.
Le ritonavir prolonge significativement la demie vie du Levitra à 25,7 heures (voir rubrique 4.3).
L'administration concomitante de kétoconazole (200 mg), un puissant inhibiteur du CYP3A4 et de vardénafil (5 mg) a entraîné une augmentation de 10 fois l'AUC et de 4 fois la Cmax du vardénafil (voir rubrique 4.4).
Bien que des études portant spécifiquement sur les interactions n’ aient pas été conduites, on peut s'attendre à ce que l'administration concomitante d'autres puissants inhibiteurs du CYP3A4 (tels que l'itraconazole) induise une concentration plasmatique en vardénafil comparable à celle induite par le kétoconazole.
L’ administration concomitante de vardénafil avec des inhibiteurs puissants du CYP3A4 tels que itraconazole et kétoconazole (par voie orale) doit être évitée (voir rubriques 4.3 et 4.4).
Chez les hommes âgés de plus de 75 ans, l’ administration concomitante de vardénafil et d’ itraconazole ou de kétoconazole est contre-indiquée (voir rubrique 4.3).
31 L'administration concomitante d'érythromycine (500 mg trois fois par jour), un inhibiteur du CYP3A4, et de vardénafil (5 mg) a entraîné une augmentation de 4 fois l'AUC et de 3 fois la Cmax du vardénafil.
Bien qu’ aucune étude portant spécifiquement sur les interactions n’ ait été conduite, il est possible que la co-administration de clarithromycine induise un effet similaire sur l’ AUC et la Cmax du vardénafil En cas d’ utilisation concomitante avec un inhibiteur modéré du CYP 3A4 tel que l’ érythromycine ou la clarithromycine, une adaptation de la posologie du vardénafil peut être nécessaire (voir rubriques 4.2 et 4.4).
La cimétidine (400 mg deux fois par jour), inhibiteur non spécifique du cytochrome P450, associée au vardénafil (20 mg) chez le volontaire sain, n’ a pas eu d’ effet sur l’ AUC et la Cmax du vardénafil.
Le jus de pamplemousse étant un inhibiteur léger du métabolisme du CYP3A4 au niveau de la paroi intestinale, il pourrait augmenter faiblement les concentrations plasmatiques de vardénafil (voir rubrique 4.4).
La pharmacocinétique du vardénafil (20 mg) n'a pas été modifiée par l'administration concomitante d’ un antagoniste-H2, la ranitidine (150 mg deux fois par jour), de digoxine, de warfarine, de glibenclamide, d'alcool (niveau d’ alcool sanguin maximal moyen de 73 mg/ dl) ou des doses uniques d'antiacide gastrique (hydroxyde de magnésium ou d'aluminium).
Bien que des études portant spécifiquement sur les interactions n’ aient pas été conduites pour tous les médicaments, l'analyse des données pharmacocinétiques des populations n'a montré aucun effet sur la pharmacocinétique du vardénafil utilisé en association avec les médicaments suivants: acide acétylsalicylique, inhibiteurs de l'enzyme de conversion (IEC), bêta-bloquants, inhibiteurs faibles du CYP3A4, diurétiques et antidiabétiques (sulfamides et metformine).
Effets du vardénafil sur d'autres médicaments
Il n’ existe pas de données sur l’ interaction du vardénafil et les inhibiteurs non-spécifiques de la phosphodiesterase, tels que la théophylline ou le dipyridamole.
Etudes in vivo Il n'a pas été observé de potentialisation de l’ effet hypotenseur de la nitroglycérine par voie sublinguale (0,4 mg) en association avec le vardénafil (10 mg) administré à des intervalles de temps variables (de 1 heure à 24 heures) avant la dose de nitroglycérine au cours d'une étude chez 18 volontaires sains de sexe masculin.
Le vardénafil 20 mg a potentialisé l’ effet hypotenseur des dérivés nitrés par voie sublinguale (0,4 mg) administrée 1 heure et 4 heures après la prise de vardénafil chez des sujets sains d’ âge moyen.
Aucun effet sur la pression artérielle n’ a été observé lors de la prise de nitroglycérine 24 heures après l’ administration d’ une dose unique de vardénafil 20 mg.
Par conséquent, leur utilisation concomitante est contre-indiquée (voir rubrique 4.3).
Le nicorandil est une molécule hybride, activateur des canaux potassiques et dérivé nitré.
En raison de la composante dérivé nitré, il peut entraîner une interaction grave avec le vardénafil.
Etant donné que l’ administration d’ alpha-bloquants en monothérapie peut entraîner une hypotension marquée, plus particulièrement une hypotension orthostatique et des syncopes, des études d’ interactions médicamenteuses ont été menées avec le vardénafil.
Des cas d’ hypotension artérielle (parfois symptomatiques) ont été observés dans deux études d’ interaction chez un nombre significatif de volontaires sains normotendus, après titration forcée par alpha-bloquants (tamsulosine ou térazosine) à doses élevées, en association avec du vardénafil.
Chez les sujets traités par la térazosine, cette hypotension artérielle était plus fréquemment observée lorsque le vardénafil et la térazosine étaient donnés simultanément que lorsque les administrations étaient séparées par un intervalle de temps de 6 heures.
32 Sur la base de résultats d’ études d'interaction réalisées avec le vardénafil chez des patients présentant une hypertrophie bénigne de la prostate (HBP) sous traitement stable par tamsulosine ou térazosine: • Aucune diminution symptomatique de la pression artérielle n’ a été observée chez les patients recevant un traitement stable par tamsulosine, lorsque le vardénafil était administré à des doses de 5, 10 ou 20 mg, bien que 3 des 21 patients traités par tamsulosine aient présenté des pressions artérielles systoliques transitoires inférieures à 85 mmHg. • Un cas d’ hypotension orthostatique symptomatique a été observé chez un des 21 patients traités par 5 mg de vardénafil en association simultanée à 5 ou 10 mg de térazosine.
Cette hypotension n’ était pas observée lorsque les administrations de 5 mg de vardénafil et de tamsulosine étaient espacées de 6 heures.
Par conséquent, un traitement concomitant par vardénafil doit être initié uniquement si le patient est stable sous traitement par alpha-bloquant.
Chez ces patients, le vardénafil doit être instauré à la plus faible dose initiale recommandée, soit 5 mg.
Levitra peut être administré à tout moment avec la tamsulosine.
Comme pour les autres alpha-bloquants, un intervalle de temps entre les prises doit être respecté en cas de prise concomitante de vardénafil (voir rubrique 4.4).
Aucune interaction spécifique n'a été constatée en cas d'administration concomitante de vardénafil (20 mg) avec la warfarine (25 mg), substance métabolisée par le CYP2C9, ou avec la digoxine (0,375 mg).
La biodisponibilité relative du glibenclamide (3,5 mg) n'est pas modifiée par l’ administration concomitante de vardénafil (20 mg).
Dans une étude spécifique au cours de laquelle le vardénafil (20 mg) a été administré avec la nifédipine à libération prolongée (30 ou 60 mg) chez des patients hypertendus, il a été observé une diminution supplémentaire de la pression artérielle systolique de 6 mmHg en position couchée, et une diminution supplémentaire de 5 mmHg de la pression diastolique en position couchée, accompagnées d’ une augmentation de la fréquence cardiaque de 4 bpm.
Lors d'une prise simultanée, le vardénafil (20 mg) ne potentialise pas les effets de l'alcool (concentration sanguine moyenne maximale d’ alcool de 73 mg/ dl) sur la pression artérielle ou la fréquence cardiaque et la pharmacocinétique du vardénafil n'est pas modifiée.
Le vardénafil (10 mg) ne potentialise pas l'allongement du temps de saignement induit pas l'acide acétylsalicylique (2 x 81 mg).
4.6 Grossesse et allaitement
Levitra n'est pas indiqué chez la femme.
Aucune étude avec le vardénafil n’ a été réalisée chez la femme enceinte.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
Comme des sensations vertigineuses et des troubles de la vision ont été rapportés au cours des études cliniques menées avec le vardénafil, les patients doivent connaître la manière dont ils réagissent au Levitra avant de conduire un véhicule, ou de manipuler des machines.
4.8 Effets indésirables
Plus de 9500 patients ont reçu Levitra au cours des essais cliniques.
Les effets indésirables étaient généralement transitoires et d’ intensité légère à modérée.
Les effets indésirables les plus couramment rapportés chez au moins 10% des patients sont des céphalées et des rougeurs de la face.
Au sein de chaque groupe de fréquence, les effets indésirables sont présentés par ordre décroissant de gravité.
33 Les effets indésirables suivants ont été rapportés:
Peu fréquents
systèmes d’ organes
(≥ 1/ 1 000 et < 1/ 100)*
(≥ 1/ 10 000 et < 1/ 1 000)*
Somnolence
Syncope Convulsions Amnésie transitoire
Troubles
Augmentation
Augmentation de
Neuropathie
oculaires incluant examens complémentaires
des secrétions lacrymales Troubles de la vision (incluant augmentation de la perception lumineuse) Chromatopsie Conjonctivite Vision trouble
la pression intraoculaire
optique ischémique antérieure non artéritique Anomalies visuelles
Affections de l’ oreille et du labyrinthe
Surdité soudaine**
Troubles cardiaques incluant examens complémentaires Troubles Rougeurs vasculaires de la face incluant examens complémentaires
Tachycardie Palpitations Hypertension Hypotension Hypotension orthostatique
Angine de poitrine Ischémie myocardique
Infarctus du myocarde
Troubles respiratoires thoraciques et médiastinaux
Congestion nasale
Dyspnée Epistaxis
Œ dème du larynx
Troubles gastro- intestinaux incluant examens complémentaire s
Dyspepsie Nausée
Anomalies des tests hépatiques Elévation des γ GT
34 Classes de
Très
Fréquents (≥ 1/ 100 <
Peu fréquents
Rares
Fréquence
systèmes d’ organes
fréquents (≥ 1/ 10)
et 1/ 10)
(≥ 1/ 1 000 et < 1/ 100)*
(≥ 1/ 10 000 et < 1/ 1 000)*
non connue (ne pouvant pas être estimée à partir des données disponibles)
Troubles cutanés et sous- cutanés
Réaction de photosensibilité Œ dème de la face Rash
Troubles musculo- squeletiques et du tissu conjonctif incluant examens complémentaire s
Augmentation de la CPK (créatine phosphokinase sanguine) Myalgies Douleurs dorsales
Rigidité musculaire
Troubles de la reproduction et mammaires
Priapisme Erections prolongées ou douloureuses
* Pour les effets indésirables rapportés chez moins de 1% des patients, seuls sont listés ceux justifiant une attention particulière en raison de leur association possible à une maladie grave ou de leur pertinence clinique. ** Une diminution ou une perte soudaine de l’ audition a été rapportée dans un petit nombre de cas lors de l’ utilisation d’ inhibiteurs de la phosphodiestérase de type 5, dont le vardénafil, au cours d’ essais cliniques et de la surveillance après commercialisation.
A la dose de 20 mg, les patients âgés (≥ 65 ans) ont présenté, comparativement aux patients plus jeunes (< 65 ans), des fréquences plus élevées de maux de tête (16,2% versus 11,8%) et de vertiges (3.7% versus 0.7%).
Troubles vasculaires: des évènements cardiovasculaires graves tels que, hémorragies cérébrovasculaires, mort subite d'origine cardiaque, accident ischémique transitoire, angor instable et arythmie ventriculaire ont été rapportés lors de l’ utilisation d’ autres médicaments commercialisés de la même classe.
4.9 Surdosage
Lors d’ études menées chez des volontaires sains, les doses uniques administrées allant jusqu'à 80 mg par jour ont été bien tolérées sans provoquer d'effets indésirables graves.
Le vardénafil administré à fortes doses répétées et supérieures à la posologie recommandée (40 mg deux fois par jour) a entraîné l'apparition de dorsalgies sévères.
Ceci n'était associé à aucune forme de toxicité musculaire ou neurologique.
En cas de surdosage, les mesures habituelles de traitement symptomatique doivent être mises en œ uvre selon les besoins.
Une dialyse rénale ne devrait pas accélérer la clairance du produit, celui -ci étant fortement lié aux protéines plasmatiques et non éliminé de façon significative par les urines.
35 5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Médicament utilisé dans la dysfonction érectile, code ATC:
G04B E09.
Le vardénafil est un traitement oral pour l'amélioration de la fonction érectile chez l'homme atteint de dysfonction érectile.
Dans des conditions naturelles, c'est à dire avec une stimulation sexuelle, il restaure la fonction érectile déficiente favorisant l’ afflux sanguin dans le pénis.
L'érection du pénis est un processus hémodynamique.
Le monoxyde d'azote active alors l'enzyme guanylate cyclase, entraînant une augmentation des concentrations de guanosine-monophosphate cyclique (GMPc) dans les corps caverneux.
Il en résulte un relâchement des muscles lisses, favorisant l’ afflux sanguin dans le pénis.
La concentration de GMPc est régulée, à la fois par le taux de synthèse via la guanylate cyclase et par le taux de dégradation via la phosphodiestérase (PDE) hydrolysant le GMPc.
Le vardénafil est un inhibiteur puissant et sélectif de la phosphodiestérase de type 5 (PDE5), la principale forme de PDE présente dans les corps caverneux de l’ homme.
Le vardénafil potentialise l'effet du monoxyde d'azote endogène dans les corps caverneux en inhibant la PDE5.
Lorsque le monoxyde d'azote est libéré en réponse à une stimulation sexuelle, l'inhibition de la PDE5 par le vardénafil entraîne une augmentation des taux de GMPc dans les corps caverneux.
C’ est pourquoi, une stimulation sexuelle est nécessaire pour que le vardénafil produise des effets pharmacologiques bénéfiques.
Des études in vitro ont montré que le vardénafil était plus sélectif pour la PDE5 que pour les autres isoenzymes de phosphodiestérases connues (15 fois plus que pour la PDE6, 130 fois plus que pour la PDE1, 300 fois plus que pour la PDE11, et 1000 fois plus que pour les isoenzymes PDE2, PDE3, PDE4, PDE7, PDE8, PDE9 et PDE10).
Dans une étude de pléthysmographie pénienne (RigiScan), le vardénafil 20 mg a induit une érection suffisante pour une pénétration (60% de rigidité) chez certains hommes dès la quinzième minute suivant l’ administration.
La réponse globale de ces sujets au vardénafil s’ est avérée statistiquement significative comparativement au placebo 25 minutes après l’ administration.
Le vardénafil donne lieu à des baisses légères et transitoires de la pression artérielle qui, dans la majorité des cas, ne se traduit par aucun effet clinique.
La baisse moyenne maximale de la pression artérielle systolique en position couchée, après administration de 20 mg et 40 mg de vardénafil a été respectivement de - 6,9 mmHg et de - 4,3 mmHg, comparativement au placebo.
Ces baisses sont compatibles avec les effets vasodilatateurs des inhibiteurs de la PDE5, probablement en raison de l’ augmentation des concentrations de GMPc dans les muscles vasculaires lisses.
Le vardénafil administré à doses uniques et répétées allant jusqu’ à 40 mg, n’ a induit aucune modification cliniquement significative de l’ ECG chez des volontaires sains de sexe masculin.
Une étude randomisée, en double aveugle, croisée, en administration unique a été conduite chez 59 volontaires sains de sexe masculin afin de comparer les effets sur l’ intervalle QT du vardénafil (10 mg et 80 mg), du sildénafil (50 mg et 400 mg) et ceux d’ un placebo.
La moxifloxacine (400 mg) a été utilisée comme témoin interne actif.
Les effets sur l’ intervalle QT ont été mesurés une heure après la prise (Tmax moyen pour le vardénafil).
L’ objectif primaire de cette étude était d’ exclure un effet supérieur à 10 msec (afin de démontrer l’ absence d’ effet), d’ une dose unique de vardénafil 80mg administrée par voie orale, sur l’ intervalle QTc par comparaison au placebo et mesuré, à l’ aide de la formule de correction de Fridericia (QTcF= QT/ RR1/ 3), par la variation à partir de la valeur basale 1 heure après l’ administration.
Les résultats concernant le vardénafil ont montré une augmentation du QTc (Fridericia) de 8 msec (90% IC:
6-9) et de 10msec (90% IC:
3-6) et
4-7)) respectivement aux doses de 10 mg et 80 mg par comparaison au placebo, 1 heure après l’ administration.
8-11).
En utilisant la formule de correction individuelle, aucune des valeurs ne s’ est retrouvée en dehors des limites.
Une étude après commercialisation a été conduite chez 44 volontaires sains recevant, en dose unique, 10 mg de vardénafil ou 50 mg de sildénafil administré en association avec 400 mg de gatifloxacine, médicament présentant un effet comparable sur l’ intervalle QT.
Cette étude a montré pour le vardénafil comme pour le sildénafil une augmentation de l’ effet de QTc (Frederica) de 4 msec (vardénafil) et 5 msec (sildénafil) en comparaison à leur administration seuls.
L’ impact clinique de ces variations est actuellement inconnu.
Autres informations concernant les essais cliniques
Dans les essais cliniques, le vardénafil a été administré à plus de 3750 hommes souffrant de dysfonction érectile (DE) âgés de 18 à 89 ans, dont beaucoup présentaient plusieurs pathologies comorbides.
Plus de 1630 patients ont été traités avec Levitra pendant 6 mois ou plus.
Parmi eux, plus de 730 patients ont été traités pendant un an ou plus.
Les groupes de patients suivants étaient représentés: personnes âgées (22%), patients souffrant d’ hypertension (35%), de diabète sucré (29%), de cardiopathie ischémique et autres maladies cardiovasculaires (7%), de pneumopathies chroniques (5%), d’ hyperlipidémie (22%), de dépression (5%), d’ une prostatectomie radicale (9%).
En revanche, les groupes suivants étaient peu représentés dans les études cliniques: personnes âgées (> 75 ans – 2,4%), et patients présentant certaines affections cardiovasculaires (voir rubrique 4.3).
Aucun essai clinique n’ a été conduit chez des patients souffrant de maladies du SNC (à l’ exception des patients ayant une lésion médullaire), patients présentant une insuffisance rénale ou hépatique sévère, patients ayant subi une chirurgie (à l’ exception d’ une prostatectomie avec conservation des nerfs érecteurs), un traumatisme ou une radiothérapie pelvienne et patients présentant des troubles de la libido ou des malformations anatomiques du pénis.
Durant les études pivotales, le traitement avec le vardénafil s’ est traduit par une amélioration de la fonction érectile, comparativement au placebo.
Chez un petit nombre de patients, où le rapport sexuel est intervenu jusqu’ à 4 à 5 heures après l’ administration de vardénafil, le taux de succès a constamment été supérieur à celui constaté avec le placebo pour ce qui concerne la pénétration et le maintien de l’ érection.
Au cours des études à dose fixe chez une large population d’ hommes souffrant de dysfonction érectile, le taux de pénétration réussie (SEP2) a été de 68% (5 mg), 76% (10 mg) et 80% (20 mg), comparativement au placebo (49%) sur une durée d’ étude de 3 mois.
Dans cette large population atteinte de dysfonction érectile, la proportion de patients capables de maintenir leurs érections (SEP3) a été de 53% (5 mg), 63% (10 mg) et 65% (20 mg) comparativement au placebo (29%).
En cumulant les données issues des principales études cliniques d'efficacité, la proportion de patients sous vardénafil ayant obtenu avec succès une pénétration était répartie de la manière suivante: troubles érectiles psychogènes (77-87%), troubles érectiles mixtes (69-83%), troubles érectiles organiques (64-75%), personne âgées (52-75%), cardiopathie ischémique (70-73%), hyperlipidémie (62-73%), pneumopathie chronique (74-78%), dépression (59-69%), patients sous traitement antihypertenseur concomitant (62-73%).
Au cours d'une étude clinique chez des patients diabétiques, le vardénafil à la dose de 10 mg et 20 mg a significativement amélioré le score du domaine de la fonction érectile, la capacité à obtenir et à maintenir une érection suffisamment longue pour permettre un rapport sexuel et une rigidité pénienne comparativement au placebo.
Les taux de réponse concernant l’ obtention et le maintien de l’ érection ont été de 61% et 49% avec 10 mg et de 64% et 54% avec 20 mg de vardénafil, comparativement à 36% et 23% avec le placebo, chez les patients parvenus au terme des trois mois de traitement.
Au cours d'une étude clinique chez des patients ayant subi une prostatectomie, le vardénafil à la dose de 10 et 20 mg a significativement amélioré le score du domaine de la fonction érectile, la capacité à
37 obtenir et à maintenir une érection suffisamment longue pour permettre un rapport sexuel et une rigidité pénienne comparativement au placebo.
Les taux de réponse concernant l’ obtention et le maintien de l’ érection ont été de 47% et 37% avec 10 mg et de 48% et 34% avec 20 mg de vardénafil comparativement à 22% et 10% avec le placebo, chez les patients parvenus au terme des trois mois de traitement.
Au cours d’ une étude clinique réalisée à doses variables chez des patients présentant une lésion médullaire, le vardénafil a amélioré de façon significative le score du domaine de la fonction érectile, la capacité à obtenir et à maintenir une érection suffisamment longue pour permettre un rapport sexuel et la rigidité pénienne, par rapport au placebo.
Le nombre de patients pour lesquels le score du domaine IIEF s’ est normalisé (> 26) était de 53% avec le vardénafil comparativement à 9% avec le placebo.
Les taux de réponse concernant l’ obtention et le maintien de l’ érection ont été de 76% et 59% avec le vardénafil comparativement à 41% et 22% avec le placebo, chez les patients parvenus au terme des trois mois de traitement.
Ces différences étaient cliniquement et statistiquement significatives (p < 0.001).
La tolérance et l’ efficacité du vardénafil se maintenaient dans les études à long terme.
5.2 Propriétés pharmacocinétiques
Absorption
Le vardénafil est rapidement absorbé.
Chez certains patients, les concentrations plasmatiques maximales sont atteintes à peine 15 minutes après administration orale.
Toutefois, dans 90% des cas, les concentrations plasmatiques maximales sont obtenues en 30 à 120 minutes (médiane:
60 minutes) après administration orale chez un sujet à jeun.
Après administration orale de vardénafil, l'augmentation de l'AUC et de la Cmax est proportionnelle à la dose sur l’ intervalle recommandé (de 5 à 20 mg).
Lorsque le vardénafil est pris avec un repas riche en graisse (contenant 57% de matières grasses), la vitesse d'absorption est diminuée, avec un allongement médian du Tmax de 1 heure et une baisse moyenne de la Cmax de 20%.
L'AUC du vardénafil n'est pas modifiée.
Après un repas contenant 30% de matières grasses, les caractéristiques de l'absorption du vardénafil (tmax, Cmax, et AUC) sont inchangées comparativement à son administration à jeun.
Distribution
Le volume de distribution moyen à l'état d'équilibre du vardénafil est de 208 l, ce qui suggère une distribution tissulaire.
Le vardénafil et son principal métabolite circulant (M1) sont fortement liés aux protéines plasmatiques (environ 95% pour le vardénafil ou M1).
Pour le vardénafil ainsi que pour M1, la liaison aux protéines est indépendante des concentrations médicamenteuses totales.
Chez des volontaires sains recevant du vardénafil, moins de 0,00012% de la dose administrée se retrouvait dans l’ éjaculat obtenu 90 minutes après l’ administration.
Métabolisme
Le vardénafil est principalement métabolisé par métabolisme hépatique via l'isoforme 3A4 du cytochrome P450 (CYP) avec la contribution des isoformes CYP3A5 et CYP2C.
Chez l'homme, le principal métabolite circulant (M1) est produit par N-déséthylation du vardénafil et est ensuite lui-même métabolisé; sa demi-vie d'élimination plasmatique est d'environ 4 heures.
Une partie de ce métabolite M1 se retrouve sous forme glucuronoconjuguée dans la circulation systémique.
Le profil de sélectivité de ce métabolite M1 pour les phosphodiestérases est similaire à celui du vardénafil; in vitro, sa puissance d’ inhibition vis-à-vis de la phosphodiestérase de type 5 équivaut à environ 28% de celle du vardénafil, contribuant ainsi à hauteur d’ environ 7% à l’ efficacité du médicament.
38 Elimination
Le coefficient d’ épuration totale du vardénafil est de 56 l/ h; la demi-vie d'élimination terminale qui en résulte est de l’ ordre de 4 à 5 heures.
Après administration orale, le vardénafil est éliminé sous forme de métabolites, principalement dans les fèces (environ 91-95% de la dose administrée) et, dans une moindre mesure, dans les urines (environ 2-6% de la dose administrée).
Pharmacocinétique dans des groupes de patients particuliers
Sujets âgés Chez des volontaires sains âgés de 65 ans et plus, la clairance hépatique du vardénafil était diminuée par rapport à celle observée chez des volontaires sains plus jeunes (âgés de 18 - 45 ans).
En moyenne, les hommes âgés présentaient une AUC du vardénafil augmentée de 52% et une Cmax augmentée de 34% par rapport à celle des hommes plus jeunes (voir rubrique 4.2).
30 - 80 ml/ min), le profil pharmacocinétique du vardénafil était comparable à celui d’ un groupe témoin ayant une fonction rénale normale.
Chez les volontaires présentant une insuffisance rénale sévère (clairance de la créatinine < 30 ml/ min), l’ AUC moyenne était augmentée de 21% et la Cmax moyenne diminuée de 23% par rapport aux volontaires sans insuffisance rénale.
Aucune corrélation statistiquement significative n’ a été observée entre la clairance de la créatinine et l’ exposition au vardénafil (AUC et Cmax) (voir rubrique 4.2).
Les caractéristiques pharmacocinétiques du vardénafil n’ ont pas été étudiées chez les patients nécessitant une dialyse (voir rubrique 4.3).
Insuffisants hépatiques Chez des patients présentant une insuffisance hépatique légère à modérée (A et B dans la classification de Child-Pugh), la clairance du vardénafil était diminuée proportionnellement au degré de l'atteinte hépatique.
Chez des patients présentant une insuffisance hépatique légère (A dans la classification de Child-Pugh), l'AUC et la Cmax moyennes du vardénafil étaient augmentées de 17% et 22% respectivement, comparativement aux sujets sains.
Chez les patients avec insuffisance modérée (B dans la classification de Child-Pugh), l'AUC et la Cmax moyennes étaient augmentées de 160% et de 133% respectivement, comparativement aux sujets sains (voir rubrique 4.2).
Les caractéristiques pharmacocinétiques du vardénafil n'ont pas été étudiées chez les insuffisants hépatiques sévères (C dans la classification de Child-Pugh) (voir rubrique 4.3).
5.3 Données de sécurité préclinique
Les données non cliniques n'ont pas révélé de risque particulier chez l'homme sur la base d'études habituelles de pharmaco-toxicologie, toxicologie chronique, génotoxicité, carcinogénicité et toxicologie de la reproduction.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Comprimé nu: crospovidone stéarate de magnésium cellulose microcristalline silice colloïdale anhydre
39 Pelliculage: macrogol 400 hypromellose dioxyde de titane (E171) oxyde de fer jaune (E172) oxyde de fer rouge (E172)
6.2 Incompatibilités
Sans objet
6.3 Durée de conservation
3 ans
6.4 Précautions particulières de conservation
Ce médicament ne nécessite pas de précautions particulières de conservation.
6.5 Nature et contenu de l’ emballage extérieur
Blisters PP/ Aluminium en boîtes de 2, 4, 8 et 12 comprimés.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Pas d'exigences particulières.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Bayer AG D-51368 Leverkusen Allemagne
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 03/ 248/ 009-012
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
6 Mars 2003
Date du dernier renouvellement:
6 Mars 2008
10.
DATE DE MISE À JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
40 ANNEXE II
A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
B.
CONDITIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ
41 A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
Nom et adresse du fabricant responsable de la libération des lots
Bayer HealthCare AG D-51368 Leverkusen Allemagne
B.
CONDITIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ
• CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION IMPOSÉES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
Médicament soumis à prescription médicale.
• CONDITIONS OU RESTRICTIONS EN VUE D’ UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
42 ANNEXE III
ETIQUETAGE ET NOTICE
43 A.
ÉTIQUETAGE
44 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR
BOITE EN CARTON
1.
DÉNOMINATION DU MÉDICAMENT
Levitra 5 mg, comprimés pelliculés vardénafil
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 5 mg de vardénafil (sous forme de chlorhydrate trihydraté).
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
2 comprimés pelliculés 4 comprimés pelliculés 8 comprimés pelliculés 12 comprimés pelliculés
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
EXP
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
45 10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Bayer AG, D-51368 Leverkusen, Allemagne
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 03/ 248/ 001 2 comprimés EU/ 1/ 03/ 248/ 002 4 comprimés EU/ 1/ 03/ 248/ 003 8 comprimés EU/ 1/ 03/ 248/ 004 12 comprimés
13.
NUMÉRO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Levitra 5 mg
46 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMÉES OU LES FILMS THERMOSOUDÉS
1.
DÉNOMINATION DU MÉDICAMENT
Levitra 5 mg, comprimés pelliculés vardénafil
2.
NOM DU TITULAIRE DE L‘ AUTORISATION DE MISE SUR LE MARCHÉ
Bayer AG
3.
DATE DE PÉREMPTION
EXP
4.
NUMÉRO DU LOT
Lot
5.
AUTRES
47 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR
BOITE EN CARTON
1.
DÉNOMINATION DU MÉDICAMENT
Levitra 10 mg, comprimés pelliculés vardénafil
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 10 mg de vardénafil (sous forme de chlorhydrate trihydraté).
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
2 comprimés pelliculés 4 comprimés pelliculés 8 comprimés pelliculés 12 comprimés pelliculés
5.
MODE ET VOIE(S) D' ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
EXP
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
48 10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Bayer AG, D-51368 Leverkusen, Allemagne
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 03/ 248/ 005 2 comprimés EU/ 1/ 03/ 248/ 006 4 comprimés EU/ 1/ 03/ 248/ 007 8 comprimés EU/ 1/ 03/ 248/ 008 12 comprimés
13.
NUMÉRO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Levitra 10 mg
49 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMÉES OU LES FILMS THERMOSOUDÉS
1.
DÉNOMINATION DU MÉDICAMENT
Levitra 10 mg, comprimés pelliculés vardénafil
2.
NOM DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
Bayer AG
3.
DATE DE PÉREMPTION
EXP
4.
NUMÉRO DU LOT
Lot
5.
AUTRES
50 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR
BOITE EN CARTON
1.
DÉNOMINATION DU MÉDICAMENT
Levitra 20 mg, comprimés pelliculés vardénafil
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 20 mg de vardénafil (sous forme de chlorhydrate trihydraté).
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
2 comprimés pelliculés 4 comprimés pelliculés 8 comprimés pelliculés 12 comprimés pelliculés
5.
MODE ET VOIE(S) D' ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
EXP
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
51 10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Bayer AG, D-51368 Leverkusen, Allemagne
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 03/ 248/ 009 2 comprimés EU/ 1/ 03/ 248/ 010 4 comprimés EU/ 1/ 03/ 248/ 011 8 comprimés EU/ 1/ 03/ 248/ 012 12 comprimés
13.
NUMÉRO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Levitra 20 mg
52 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMÉES OU LES FILMS THERMOSOUDÉS
1.
DÉNOMINATION DU MÉDICAMENT
Levitra 20 mg, comprimés pelliculés vardénafil
2.
NOM DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
Bayer AG
3.
DATE DE PÉREMPTION
EXP
4.
NUMÉRO DU LOT
Lot
5.
AUTRES
53 B.
NOTICE
INFORMATION DE L’ UTILISATEUR
Levitra 5 mg, comprimé pelliculé Vardénafil
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d'autres questions, demandez plus d'informations à votre médecin ou votre
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu'un d'autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables s’ aggrave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou à votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Levitra et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Levitra 3.
Comment prendre Levitra 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Levitra 6.
Informations supplémentaires
1.
QU'EST-CE QUE LEVITRA ET DANS QUEL CAS EST-IL UTILISÉ
Levitra appartient à un groupe de médicaments utilisé dans le traitement des difficultés à obtenir ou maintenir une érection (dysfonction érectile).
Au moins un homme sur dix présente parfois des difficultés à obtenir ou à maintenir une érection.
Les causes peuvent être d'ordre physique ou psychologique, ou le plus souvent, un mélange des deux.
Quelle que soit la cause, en raison d’ une modification des muscles et des vaisseaux sanguins, il ne reste pas assez au niveau du pénis pour le rendre et le maintenir rigide.
Comment Levitra agit -il
Levitra agira seulement en cas de stimulation sexuelle.
Il réduit l’ action d’ une substance chimique de l’ organisme qui met fin à l’ érection.
Levitra permet une érection d'une durée suffisante pour une activité sexuelle satisfaisante.
2.
QUELLES SONT LES INFORMATIONS À CONNAITRE AVANT DE PRENDRE LEVITRA
Ne prenez jamais Levitra
- Si vous êtes allergique (hypersensible) au vardénafil ou à l’ un des autres composants contenus
dans Levitra.
Les signes d'une réaction allergique peuvent être des réactions cutanées, des démangeaisons, un gonflement du visage ou des lèvres et une respiration courte.
- Si vous prenez des médicaments contenant des dérivés nitrés tels que la nitroglycérine pour
l'angor ou des donneurs de monoxyde d'azote comme le nitrite d'amyle, l'utilisation de Levitra peut modifier sérieusement votre tension artérielle.
- Si vous êtes actuellement traité par du ritonavir, de l’ indinavir ou un médicament anti-VIH.
- Si vous avez plus de 75 ans et que vous êtes actuellement traité par du kétoconazole, de
- Si vous avez de graves problèmes cardiaques ou du foie.
- Si vous êtes sous dialyse rénale.
- Si vous avez eu récemment un accident vasculaire cérébral ou une crise cardiaque.
- Si vous avez eu, ou avez une faible tension artérielle.
- Si votre famille présente des antécédents de maladies dégénératives des yeux (comme la rétinite
pigmentaire).
- Si vous avez déjà présenté une pathologie incluant une perte de la vision due à l’ atteinte du nerf
optique liée à un apport sanguin insuffisant appelée neuropathie optique ischémique antérieure non artéritique (NOIAN).
Si vous ressentez une diminution ou une perte soudaine de la vision, arrêtez de prendre Levitra et contactez immédiatement votre médecin.
Il n’ est pas susceptible d’ être utilisé chez la femme, l'enfant ou le garçon de moins de 18 ans.
Prise d’ autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
Utiliser ces médicaments avec Levitra peut modifier sérieusement votre tension artérielle.
Les alpha-bloquants, médicaments utilisés dans le traitement de l’ hypertension artérielle et de l’ augmentation du volume de la prostate (hyperplasie bénigne de la prostate).
Aliments et boissons Vous pouvez prendre Levitra avec ou sans nourriture, mais de préférence pas après un repas lourd ou riche en graisses car cela pourrait retarder l’ effet.
Ne buvez pas de jus de pamplemousse lorsque vous prenez Levitra.
Cela peut interférer avec l’ effet habituel du médicament.
Grossesse et allaitement Levitra n’ est pas indiqué chez la femme.
56 Conduite de véhicules et utilisation de machines Levitra peut chez certaines personnes entraîner des sensations vertigineuses ou des troubles de la vision.
Si vous avez des vertiges ou si votre vision est modifiée après la prise de Levitra, ne conduisez pas ou n’ utilisez pas d'instruments ou de machines.
3.
COMMENT PRENDRE LEVITRA
Respectez toujours la posologie indiquée par votre médecin.
En cas de doute, consultez votre médecin ou votre pharmacien.
La dose habituelle est 10 mg.
Prendre un comprimé de Levitra environ 25 à 60 minutes avant une relation sexuelle.
En cas de stimulation sexuelle vous pouvez obtenir une érection à partir de 25 minutes, jusqu’ à 4 à 5 heures après la prise de Levitra.
Avalez le comprimé avec un verre d’ eau.
Vous ne devez pas utiliser Levitra plus d’ une fois par jour.
Si vous avez l'impression que l'effet de Levitra est trop fort ou trop faible, informez -en votre médecin.
Il pourra vous proposer une posologie différente en fonction de l'efficacité observée.
Si vous avez pris plus de Levitra que vous n’ auriez dû Les hommes qui prennent trop de Levitra peuvent souffrir de maux de dos sévères.
Si vous avez pris plus de Levitra que vous n’ auriez dû, informez votre médecin.
4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS
Comme tous les médicaments, Levitra peut provoquer des effets indésirables, bien que tous ne soient pas sujets.
La plupart de ces effets sont légers à modérés.
La probabilité de survenue d’ un effet indésirable est décrite selon les catégories suivantes:
Effets indésirables les plus fréquents (affectant plus de 1 personne sur 10) Maux de tête Rougeurs du visage
Effets indésirables fréquents (affectant 1 à 10 personnes sur 100) Indigestion Nausées Sensations vertigineuses Nez qui coule ou nez bouché
Effets indésirables peu fréquents (affectant 1 à 10 personnes sur 1000) Sensibilité de la peau à la lumière Tension artérielle élevée ou faible Douleur dorsale ou musculaire Effets sur la vision Inflammation ou yeux humides Eruptions cutanées Somnolence Prise de sang: élévation de certaines enzymes du foie Augmentation du taux sanguin d’ une enzyme musculaire (créatine phosphokinase) Difficulté à respirer Tachycardie ou palpitations Saignements du nez Œ dème du visage
57 Effets indésirables rares (affectant 1 à 10 personnes sur 10 000) Evanouissement Raideur musculaire Augmentation de la tension oculaire (glaucome) Erections prolongées ou douloureuses Réaction allergique Effets sur le cœ ur (tel que l’ angine de poitrine) Anxiété Œ dème au niveau de la gorge Perte de mémoire temporaire (tel que amnésie transitoire) Convulsions
Une perte ou une diminution de la vision, partielle, soudaine, temporaire ou permanente, d’ un ou des deux yeux a été ressentie par des patients.
Une diminution ou une perte soudaine de l’ audition a été rapportée.
Si un des effets mentionnés s’ aggrave ou si vous remarquez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin..
5.
COMMENT CONSERVER LEVITRA
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Levitra après la date de péremption mentionnée sur la boîte.
La date d’ expiration fait référence au dernier jour du mois.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Levitra
- La substance active est le vardénafil.
Chaque comprimé contient 5 mg de vardénafil (sous forme
de chlorhydrate trihydraté).
- Les autres composants des comprimés sont:
Pelliculage: macrogol 400, hypromellose, dioxyde de titane (E171), oxyde de fer jaune (E172), oxyde de fer rouge (E172).
Comment se présente Levitra et contenu de l’ emballage extérieur Les comprimés pelliculés de Levitra 5 mg sont oranges, marqués par la « croix Bayer » sur une face et le dosage « 5 » sur l’ autre face.
Ils sont conditionnés en boites de 2, 4, 8, ou 12 comprimés.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l’ Autorisation de mise sur le marché et fabricant
Titulaire de l’ Autorisation de mise sur le marché:
Bayer AG, D-51368 Leverkusen, Allemagne
Fabricant:
Bayer HealthCare AG, D-51368 Leverkusen, Allemagne
58 Pour toute information concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché.
België/ Belgique/ Belgien Bayer S. A. / N. V.
Tél/ Tel: +32-(0)2-535 63 11
Luxembourg/ Luxemburg Bayer S. A. / N. V.
Tél/ Tel: +32-(0)2-535 63 11
България Байер България ЕООД Tел.: +359 02 81 401 01
Magyarország Bayer Hungária Kft.
Tel.: +36-1-487-4100
Č eská republika GlaxoSmithKline s. r. o.
Tel: +420 2 22001111
Malta Alfred Gera and Sons Ltd.
Tel: +356-21 44 62 05
Danmark Bayer A/ S Tlf: +45-45-23 50 00
Nederland Bayer B. V., Bayer Schering Pharma Tel: +31-(0)297-28 06 66
Deutschland Bayer Vital GmbH Tel: +49-(0)214-30 513 48
Norge Bayer AS Tlf: +47 24 11 18 00
Eesti GlaxoSmithKline Eesti OÜ Tel: +372 6676900 Estonia@GSK. com
Österreich Bayer Austria Ges. m. b.
H.
Tel: +43-(0)1-711 46-0
Ελλάδα Bayer Ελλάς ΑΒΕΕ Τηλ: +30 210 618 75 00
Polska Bayer Sp. z o. o.
Tel.: +48-22-572 35 00
España Quimica Farmacéutica Bayer S. L.
Tel: +34-93-495 65 00
Portugal Bayer Portugal S. A.
Tel: +351-21-416 42 00
France Bayer Santé Tél: +33-3 - 20 20 80 80
România GlaxoSmithKline (GSK) S. R. L.
Tel: +4021 3028 208
Ireland Bayer Limited Tel: +353 1 299 93 13
Slovenija Bayer d. o. o.
Tel: +386 1 58 14 400
Ísland Vistor hf.
Sími: +354 535 70 00
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: +421 (0)2 48261111
Italia Bayer S. p. A.
Tel: +39-02-397 81
Suomi/ Finland Bayer Oy, Bayer Schering Pharma Puh/ Tel: +358-20 785 21
Κύπρος NOVAGEM Limited Τηλ: +357 22 74 77 47
Sverige Bayer AB Tel: +46 (0)8 580 223 00
59 Latvija GlaxoSmithKline Latvia SIA Tel: +371-67312687
United Kingdom Bayer plc Tel: +44-(0)1635-563000
Lietuva UAB “ GlaxoSmithKline Lietuva” Tel: +370 5 264 90 00
La dernière date à laquelle cette notice a été approuvée est
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
INFORMATION DE L’ UTILISATEUR
Levitra 10 mg, comprimé pelliculé Vardénafil
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d'autres questions, demandez plus d'informations à votre médecin ou votre
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu'un d'autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables s’ aggrave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou à votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Levitra et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Levitra 3.
Comment prendre Levitra 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Levitra 6.
Informations supplémentaires
1.
QU'EST-CE QUE LEVITRA ET DANS QUEL CAS EST-IL UTILISÉ
Levitra appartient à un groupe de médicaments utilisé dans le traitement des difficultés à obtenir ou maintenir une érection (dysfonction érectile).
Au moins un homme sur dix présente parfois des difficultés à obtenir ou à maintenir une érection.
Les causes peuvent être d'ordre physique ou psychologique, ou le plus souvent, un mélange des deux.
Quelle que soit la cause, en raison d’ une modification des muscles et des vaisseaux sanguins, il ne reste pas assez au niveau du pénis pour le rendre et le maintenir rigide.
Comment Levitra agit -il
Levitra agira seulement en cas de stimulation sexuelle.
Il réduit l’ action d’ une substance chimique de l’ organisme qui met fin à l’ érection.
Levitra permet une érection d'une durée suffisante pour une activité sexuelle satisfaisante.
2.
QUELLES SONT LES INFORMATIONS À CONNAITRE AVANT DE PRENDRE LEVITRA
Ne prenez jamais Levitra
- Si vous êtes allergique (hypersensible) au vardénafil ou à l’ un des autres composants contenus
dans Levitra.
Les signes d'une réaction allergique peuvent être des réactions cutanées, des démangeaisons, un gonflement du visage ou des lèvres et une respiration courte.
- Si vous prenez des médicaments contenant des dérivés nitrés tels que la nitroglycérine pour
l'angor ou des donneurs de monoxyde d'azote comme le nitrite d'amyle, l'utilisation de Levitra peut modifier sérieusement votre tension artérielle.
- Si vous êtes traité actuellement par du ritonavir, de l’ indinavir ou un médicament anti-VIH.
- Si vous avez plus de 75 ans et que vous êtes actuellement traité par du kétoconazole, de
- Si vous avez de graves problèmes cardiaques ou du foie.
- Si vous êtes sous dialyse rénale.
- Si vous avez eu récemment un accident vasculaire cérébral ou une crise cardiaque.
- Si vous avez eu, ou avez une faible tension artérielle.
- Si votre famille présente des antécédents de maladies dégénératives des yeux (comme la rétinite
pigmentaire).
- Si vous avez déjà présenté une pathologie incluant une perte de la vision due à l’ atteinte du nerf
optique liée à un apport sanguin insuffisant appelée neuropathie optique ischémique antérieure non artéritique (NOIAN).
Si vous ressentez une diminution ou une perte soudaine de la vision, arrêtez de prendre Levitra et contactez immédiatement votre médecin.
Il n’ est pas susceptible d’ être utilisé chez la femme, l'enfant ou le garçon de moins de 18 ans.
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
Utiliser ces médicaments avec Levitra peut modifier sérieusement votre tension artérielle.
Les alpha-bloquants, médicaments utilisés dans le traitement de l’ hypertension artérielle et de l’ augmentation du volume de la prostate (hyperplasie bénigne de la prostate).
Aliments et boissons Vous pouvez prendre Levitra avec ou sans nourriture, mais de préférence pas après un repas lourd ou riche en graisses car cela pourrait retarder l’ effet.
Ne buvez pas de jus de pamplemousse lorsque vous prenez Levitra.
Cela peut interférer avec l’ effet habituel du médicament.
Grossesse et allaitement Levitra n’ est pas indiqué chez la femme.
62 Conduite de véhicules et utilisation de machines Levitra peut chez certaines personnes entraîner des sensations vertigineuses ou des troubles de la vision.
Si vous avez des vertiges ou si votre vision est modifiée après la prise de Levitra, ne conduisez pas ou n’ utilisez pas d'instruments ou de machines.
3.
COMMENT PRENDRE LEVITRA
Respectez toujours la posologie indiquée par votre médecin.
En cas de doute, consultez votre médecin ou votre pharmacien.
La dose habituelle est 10 mg.
Prendre un comprimé de Levitra environ 25 à 60 minutes avant une relation sexuelle.
En cas de stimulation sexuelle vous pouvez obtenir une érection à partir de 25 minutes, jusqu’ à 4 à 5 heures après la prise de Levitra.
Avalez le comprimé avec un verre d’ eau.
Vous ne devez pas utiliser Levitra plus d’ une fois par jour.
Si vous avez l'impression que l'effet de Levitra est trop fort ou trop faible, informez -en votre médecin.
Il pourra vous proposer une posologie différente en fonction de l'efficacité observée.
Si vous avez pris plus de Levitra que vous n’ auriez dû Les hommes qui prennent trop de Levitra peuvent souffrir de maux de dos sévères.
Si vous avez pris plus de Levitra que vous n’ auriez dû, informez votre médecin.
4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS
Comme tous les médicaments, Levitra peut provoquer des effets indésirables, bien que tous ne soient pas sujets.
La plupart de ces effets sont légers à modérés.
La probabilité de survenue d’ un effet indésirable est décrite selon les catégories suivantes:
Effets indésirables les plus fréquents (affectant plus de 1 personne sur 10) Maux de tête Rougeurs du visage
Effets indésirables fréquents (affectant 1 à 10 personnes sur 100) Indigestion Nausées Sensations vertigineuses Nez qui coule ou nez bouché
Effets indésirables peu fréquents (affectant 1 à 10 personnes sur 1000) Sensibilité de la peau à la lumière Tension artérielle élevée ou faible Douleur dorsale ou musculaire Effets sur la vision Inflammation ou yeux humides Eruptions cutanées Somnolence Prise de sang: élévation de certaines enzymes du foie Augmentation du taux sanguin d’ une enzyme musculaire (créatine phosphokinase) Difficulté à respirer Tachycardie ou palpitations Saignements du nez Œ dème du visage
63 Effets indésirables rares (affectant 1 à 10 personnes sur 10 000) Evanouissement Raideur musculaire Augmentation de la tension oculaire (glaucome) Erections prolongées ou douloureuses Réaction allergique Effets sur le cœ ur (tel que l’ angine de poitrine) Anxiété Œ dème au niveau de la gorge Perte de mémoire temporaire (tel que amnésie transitoire) Convulsions
Une perte ou une diminution de la vision, partielle, soudaine, temporaire ou permanente, d’ un ou des deux yeux a été ressentie par des patients.
Une diminution ou une perte soudaine de l’ audition a été rapportée.
Si un des effets mentionnés s’ aggrave ou si vous remarquez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin.
5.
COMMENT CONSERVER LEVITRA
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Levitra après la date de péremption mentionnée sur la boîte.
La date d’ expiration fait référence au dernier jour du mois.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Levitra
- La substance active est le vardénafil.
Chaque comprimé contient 10 mg de vardénafil (sous
forme de chlorhydrate trihydraté).
- Les autres composants des comprimés sont:
Pelliculage: macrogol 400, hypromellose, dioxyde de titane (E171), oxyde de fer jaune (E172), oxyde de fer rouge (E172).
Comment se présente Levitra et contenu de l’ emballage extérieur Les comprimés pelliculés de Levitra 10 mg sont oranges, marqués par la « croix Bayer » sur une face et le dosage « 10 » sur l’ autre face.
Ils sont conditionnés en boites de 2, 4, 8, ou 12 comprimés.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l’ Autorisation de mise sur le marché et fabricant
Titulaire de l’ Autorisation de mise sur le marché:
Bayer AG, D-51368 Leverkusen, Allemagne
Fabricant:
Bayer HealthCare AG, D-51368 Leverkusen, Allemagne
64 Pour toute information concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché.
België/ Belgique/ Belgien Bayer S. A. / N. V.
Tél/ Tel: +32-(0)2-535 63 11
Luxembourg/ Luxemburg Bayer S. A. / N. V.
Tél/ Tel: +32-(0)2-535 63 11
България Байер България ЕООД Tел.: +359 02 81 401 01
Magyarország Bayer Hungária Kft.
Tel.: +36-1-487-4100
Č eská republika GlaxoSmithKline s. r. o.
Tel: +420 2 22001111
Malta Alfred Gera and Sons Ltd.
Tel: +356-21 44 62 05
Danmark Bayer A/ S Tlf: +45-45-23 50 00
Nederland Bayer B. V., Bayer Schering Pharma Tel: +31-(0)297-28 06 66
Deutschland Bayer Vital GmbH Tel: +49-(0)214-30 513 48
Norge Bayer AS Tlf: +47 24 11 18 00
Eesti GlaxoSmithKline Eesti OÜ Tel: +372 6676900 Estonia@GSK. com
Österreich Bayer Austria Ges. m. b.
H.
Tel: +43-(0)1-711 46-0
Ελλάδα Bayer Ελλάς ΑΒΕΕ Τηλ: +30 210 618 75 00
Polska Bayer Sp. z o. o.
Tel.: +48-22-572 35 00
España Quimica Farmacéutica Bayer S. L.
Tel: +34-93-495 65 00
Portugal Bayer Portugal S. A.
Tel: +351-21-416 42 00
France Bayer Santé Tél: +33-3 - 20 20 80 80
România GlaxoSmithKline (GSK) S. R. L.
Tel: +4021 3028 208
Ireland Bayer Limited Tel: +353 1 299 93 13
Slovenija Bayer d. o. o.
Tel: +386 1 58 14 400
Ísland Vistor hf.
Sími: +354 535 70 00
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: +421 (0)2 48261111
Italia Bayer S. p. A.
Tel: +39-02-397 81
Suomi/ Finland Bayer Oy, Bayer Schering Pharma Puh/ Tel: +358-20 785 21
Κύπρος NOVAGEM Limited Τηλ: +357 22 74 77 47
Sverige Bayer AB Tel: +46 (0)8 580 223 00
65 Latvija GlaxoSmithKline Latvia SIA Tel: +371-67312687
United Kingdom Bayer plc Tel: +44-(0)1635-563000
Lietuva UAB “ GlaxoSmithKline Lietuva” Tel: +370 5 264 90 00
La dernière date à laquelle cette notice a été approuvée est
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
INFORMATION DE L’ UTILISATEUR
Levitra 20 mg, comprimé pelliculé Vardénafil
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d'autres questions, demandez plus d'informations à votre médecin ou votre
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu'un d'autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables s’ aggrave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou à votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Levitra et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Levitra 3.
Comment prendre Levitra 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Levitra 6.
Informations supplémentaires
1.
QU'EST-CE QUE LEVITRA ET DANS QUEL CAS EST-IL UTILISÉ
Levitra appartient à un groupe de médicaments utilisé dans le traitement des difficultés à obtenir ou maintenir une érection (dysfonction érectile).
Au moins un homme sur dix présente parfois des difficultés à obtenir ou à maintenir une érection.
Les causes peuvent être d'ordre physique ou psychologique, ou le plus souvent, un mélange des deux.
Quelle que soit la cause, en raison d’ une modification des muscles et des vaisseaux sanguins, il ne reste pas assez au niveau du pénis pour le rendre et le maintenir rigide.
Comment Levitra agit -il
Levitra agira seulement en cas de stimulation sexuelle.
Il réduit l’ action d’ une substance chimique de l’ organisme qui met fin à l’ érection.
Levitra permet une érection d'une durée suffisante pour une activité sexuelle satisfaisante.
2.
QUELLES SONT LES INFORMATIONS À CONNAITRE AVANT DE PRENDRE LEVITRA?
Ne prenez jamais Levitra
- Si vous êtes allergique (hypersensible) au vardénafil ou à l’ un des autres composants contenus
dans Levitra.
Les signes d'une réaction allergique peuvent être des réactions cutanées, des démangeaisons, un gonflement du visage ou des lèvres et une respiration courte.
- Si vous prenez des médicaments contenant des dérivés nitrés tels que la nitroglycérine pour
l'angor ou des donneurs de monoxyde d'azote comme le nitrite d'amyle, l'utilisation de Levitra peut modifier sérieusement votre tension artérielle.
- Si vous êtes traité actuellement par du ritonavir, de l’ indinavir ou un médicament anti-VIH.
- Si vous avez plus de 75 ans et que vous êtes actuellement traité par du kétoconazole, de
- Si vous avez de graves problèmes cardiaques ou du foie.
- Si vous êtes sous dialyse rénale.
- Si vous avez eu récemment un accident vasculaire cérébral ou une crise cardiaque.
- Si vous avez eu, ou avez une faible tension artérielle.
- Si votre famille présente des antécédents de maladies dégénératives des yeux (comme la rétinite
pigmentaire).
- Si vous avez déjà présenté une pathologie incluant une perte de la vision due à l’ atteinte du nerf
optique liée à un apport sanguin insuffisant appelée neuropathie optique ischémique antérieure non artéritique (NOIAN).
Si vous ressentez une diminution ou une perte soudaine de la vision, arrêtez de prendre Levitra et contactez immédiatement votre médecin.
Il n’ est pas susceptible d’ être utilisé chez la femme, l'enfant ou le garçon de moins de 18 ans.
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
Utiliser ces médicaments avec Levitra peut modifier sérieusement votre tension artérielle.
Les alpha-bloquants, médicaments utilisés dans le traitement de l’ hypertension artérielle et de l’ augmentation du volume de la prostate (hyperplasie bénigne de la prostate).
Aliments et boissons Vous pouvez prendre Levitra avec ou sans nourriture, mais de préférence pas après un repas lourd ou riche en graisses car cela pourrait retarder l’ effet.
Ne buvez pas de jus de pamplemousse lorsque vous prenez Levitra.
Cela peut interférer avec l’ effet habituel du médicament.
Grossesse et allaitement Levitra n’ est pas indiqué chez la femme.
68 Conduite de véhicules et utilisation de machines Levitra peut chez certaines personnes entraîner des sensations vertigineuses ou des troubles de la vision.
Si vous avez des vertiges ou si votre vision est modifiée après la prise de Levitra, ne conduisez pas ou n’ utilisez pas d'instruments ou de machines.
3.
COMMENT PRENDRE LEVITRA
Respectez toujours la posologie indiquée par votre médecin.
En cas de doute, consultez votre médecin ou votre pharmacien.
La dose habituelle est 10 mg.
Prendre un comprimé de Levitra environ 25 à 60 minutes avant une relation sexuelle.
En cas de stimulation sexuelle vous pouvez obtenir une érection à partir de 25 minutes, jusqu’ à 4 à 5 heures après la prise de Levitra.
Avalez le comprimé avec un verre d’ eau.
Vous ne devez pas utiliser Levitra plus d’ une fois par jour.
Si vous avez l'impression que l'effet de Levitra est trop fort ou trop faible, informez -en votre médecin.
Il pourra vous proposer une posologie différente en fonction de l'efficacité observée.
Si vous avez pris plus de Levitra que vous n’ auriez dû Les hommes qui prennent trop de Levitra peuvent souffrir de maux de dos sévères.
Si vous avez pris plus de Levitra que vous n’ auriez dû, informez votre médecin.
4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS?
Comme tous les médicaments, Levitra peut provoquer des effets indésirables, bien que tous ne soient pas sujets.
La plupart de ces effets sont légers à modérés.
La probabilité de survenue d’ un effet indésirable est décrite selon les catégories suivantes:
Effets indésirables les plus fréquents (affectant plus de 1 personne sur 10) Maux de tête Rougeurs du visage
Effets indésirables fréquents (affectant 1 à 10 personnes sur 100) Indigestion Nausées Sensations vertigineuses Nez qui coule ou nez bouché
Effets indésirables peu fréquents (affectant 1 à 10 personnes sur 1000) Sensibilité de la peau à la lumière Tension artérielle élevée ou faible Douleur dorsale ou musculaire Effets sur la vision Inflammation ou yeux humides Eruptions cutanées Somnolence Prise de sang: élévation de certaines enzymes du foie Augmentation du taux sanguin d’ une enzyme musculaire (créatine phosphokinase) Difficulté à respirer Tachycardie ou palpitations Saignements du nez Œ dème du visage
69 Effets indésirables rares (affectant 1 à 10 personnes sur 10 000) Evanouissement Raideur musculaire Augmentation de la tension oculaire (glaucome) Erections prolongées ou douloureuses Réaction allergique Effets sur le cœ ur (tel que l’ angine de poitrine) Anxiété Œ dème au niveau de la gorge Perte de mémoire temporaire (tel que amnésie transitoire) Convulsions
Une perte ou une diminution de la vision, partielle, soudaine, temporaire ou permanente, d’ un ou des deux yeux a été ressentie par des patients.
Une diminution ou une perte soudaine de l’ audition a été rapportée.
Si un des effets mentionnés s’ aggrave ou si vous remarquez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin.
5.
COMMENT CONSERVER LEVITRA
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Levitra après la date de péremption mentionnée sur la boîte.
La date d’ expiration fait référence au dernier jour du mois.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
INFORMATIONS SUPPLEMENTAIRES
Que contient Levitra
- La substance active est le vardénafil.
Chaque comprimé contient 20 mg de vardénafil (sous
forme de chlorhydrate trihydraté).
- Les autres composants des comprimés sont:
Pelliculage: macrogol 400, hypromellose, dioxyde de titane (E171), oxyde de fer jaune (E172), oxyde de fer rouge (E172).
Comment se présente Levitra et contenu de l’ emballage extérieur Les comprimés pelliculés de Levitra 20 mg sont oranges, marqués par la « croix Bayer » sur une face et le dosage « 20 » sur l’ autre face.
Ils sont conditionnés en boites de 2, 4, 8, ou 12 comprimés.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l’ Autorisation de mise sur le marché et fabricant
Titulaire de l’ Autorisation de mise sur le marché:
Bayer AG, D-51368 Leverkusen, Allemagne
Fabricant:
Bayer HealthCare AG, D-51368 Leverkusen, Allemagne
70 Pour toute information concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché.
België/ Belgique/ Belgien Bayer S. A. / N. V.
Tél/ Tel: +32-(0)2-535 63 11
Luxembourg/ Luxemburg Bayer S. A. / N. V.
Tél/ Tel: +32-(0)2-535 63 11
България Байер България ЕООД Tел.: +359 02 81 401 01
Magyarország Bayer Hungária Kft.
Tel.: +36-1-487-4100
Č eská republika GlaxoSmithKline s. r. o.
Tel: +420 2 22001111
Malta Alfred Gera and Sons Ltd.
Tel: +356-21 44 62 05
Danmark Bayer A/ S Tlf: +45-45-23 50 00
Nederland Bayer B. V., Bayer Schering Pharma Tel: +31-(0)297-28 06 66
Deutschland Bayer Vital GmbH Tel: +49-(0)214-30 513 48
Norge Bayer AS Tlf: +47 24 11 18 00
Eesti GlaxoSmithKline Eesti OÜ Tel: +372 6676900 Estonia@GSK. com
Österreich Bayer Austria Ges. m. b.
H.
Tel: +43-(0)1-711 46-0
Ελλάδα Bayer Ελλάς ΑΒΕΕ Τηλ: +30 210 618 75 00
Polska Bayer Sp. z o. o.
Tel.: +48-22-572 35 00
España Quimica Farmacéutica Bayer S. L.
Tel: +34-93-495 65 00
Portugal Bayer Portugal S. A.
Tel: +351-21-416 42 00
France Bayer Santé Tél: +33-3 - 20 20 80 80
România GlaxoSmithKline (GSK) S. R. L.
Tel: +4021 3028 208
Ireland Bayer Limited Tel: +353 1 299 93 13
Slovenija Bayer d. o. o.
Tel: +386 1 58 14 400
Ísland Vistor hf.
Sími: +354 535 70 00
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: +421 (0)2 48261111
Italia Bayer S. p. A.
Tel: +39-02-397 81
Suomi/ Finland Bayer Oy, Bayer Schering Pharma Puh/ Tel: +358-20 785 21
Κύπρος NOVAGEM Limited Τηλ: +357 22 74 77 47
Sverige Bayer AB Tel: +46 (0)8 580 223 00
71 Latvija GlaxoSmithKline Latvia SIA Tel: +371-67312687
United Kingdom Bayer plc Tel: +44-(0)1635-563000
Lietuva UAB “ GlaxoSmithKline Lietuva” Tel: +370 5 264 90 00
La dernière date à laquelle cette notice a été approuvée est
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
72
European Medicines Agency
EMEA/ H/ C/ 355
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR) COMITE DES MEDICAMENTS A USAGE HUMAIN
isé LEVVIAX Dénomination commune internationale (DCI): telithromycin Résumé
tor Télithromycine Substance active:
au Antibactérien pour usage systémique Classe pharmaco-thérapeutique JO1 (code ATC):
lus Lors de la prescription de Levviax, il convient de Indications thérapeutiques approuvées: tenir compte des recommandations officielles concernant l’ utilisation appropriée des antibactériens (voir également chapitres 4.4 et 5.1).
tp Levviax est indiqué dans le traitement des infections suivantes: 'es Chez les patients de 18 ans et plus:
- Pneumonies communautaires, de gravité légère
ou modérée (voir chapitre 4.4),
- Exacerbations aiguës des bronchites chroniques,
- Sinusites aiguës,
- Angines/ pharyngites, dues au streptocoque ß
nt
hémolytique du groupe A, en alternative au traitement par une bêta-lactamine, lorsque celui- ci ne peut être utilisé. e am
Chez les patients de 12 à 18 ans:
Voir Module ” All authorised presentations” Présentations autorisées: mé
Aventis Pharma S. A.
Titulaire de l’ autorisation de mise sur le 20 avenue Raymond Aron marché:
F-92160 Antony France Ce
9 juillet 2001 Date d’ autorisation de mise sur le marché valable dans toute l’ Union Européenne:
non applicable Date d’ admission au statut de médicament orphelin:
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 8613 E-mail: mail@emea. eudra. org http: / /www. emea. eu. int  EMEA 2001 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Le principe actif de Levviax est la télithromycine, un nouvel agent anti-bactérien semi-synthétique appartenant à une nouvelle classe d’ antibiotiques, les kétolides, étroitement liés à la classe bien connue des macrolides.
La télithromycine interagit avec la traduction de l’ ARN ribosomale 23S et certaines données indiquent également que l’ assemblage de la sous-unité 30 S serait touchée.
En général les essais cliniques corroborent une efficacité similaire entre la télithromycine et des
isé produits de comparaison dans les indications ayant fait l’ objet des recherches pneumonie communautaire pas assez sérieuse sur le plan clinique pour nécessiter une thérapie parentérale mais l’ efficacité a été démontrée sur un nombre limité de patients présentant des facteurs de risque tels que la bactérémie pneumococcale ou âgés de plus de 65 ans, ou atteints d’ exacerbation aiguë de bronchite
tor chronique, de sinusite, de pharyngite causée par S. pyogenes).
L’ approbation initiale était fondé sur les résultats des études qui ont montré que les bénéfices potentiels de la télithromycine se rapportent en particulier à son utilisation dans le traitement des
au infections causées par S. pneumoniae résistant à la pénicilline et/ ou à l’ érythromycine.
Cependant, les expériences cliniques sont encore assez limitées dans le traitement de ces infections, c’ est pourquoi la télithromycine devrait être utilisée avec précaution jusqu’ à ce qu’ on ait acquis une plus grande expérience dans le domaine de l’ émergence d’ une résistance, en particulier dans les domaines
lus caractérisés par une prévalence élevée de pneumocoques résistants.
Les effets secondaires, comme dans le cas des macrolides, se situent au niveau des systèmes digestif et nerveux, avec diarrhée, nausée, maux de tête et vertiges.
Des effets indésirables évalués comme étant sans doute en rapport
tp avec le traitement en étude ont été observés chez 35,8% des patients sous télithromycine contre 28,3% de patients sous produit de comparaison.
La fréquence et la gravité de l’ activité accrue de l’ enzyme hépatique et des maladies du foie semblent similaires à celles que l’ on observe pour la clarithromycine mais justifient néanmoins une étroite surveillance post-marketing, au même titre que l’ allongement 'es potentiel de l’ intervalle QT.
Sur la base des données d’ efficacité et de sécurité soumises, le CHMP a considéré que Levviax a présenté une efficacité appropriée pour les indications approuvées ainsi qu’ un profil bénéfice-risque n
satisfaisant et a par conséquent recommandé l’ octroi d’ une autorisation de mise sur le marché.
les aspects procéduraux, se référer aux modules respectifs. e am dic mé Ce
 EMEA 2005 2/ 2
Numéro UE
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
Conditionnement
Tailles de l' emballage
sé ri EU/ 1/ 01/ 192/ 001 Levviax
400 mg
comprimé pelliculé
voie orale
plaquette thermoformée (PVC/ aluminium)
10 comprimés
to EU/ 1/ 01/ 192/ 002 Levviax
400 mg
comprimé pelliculé
voie orale
plaquette thermoformée (PVC/ aluminium)
14 comprimés
au EU/ 1/ 01/ 192/ 003 Levviax
400 mg
comprimé pelliculé
voie orale
plaquette thermoformée (PVC/ aluminium)
20 comprimés
EU/ 1/ 01/ 192/ 004 Levviax
400 mg
comprimé pelliculé
voie orale
plaquette thermoformée
100 comprimés
us (PVC/ aluminium)
l EU/ 1/ 01/ 192/ 005 Levviax
400 mg
comprimé pelliculé
voie orale
plaquette thermoformée pour
5 x 2 comprimés
p délivrance à l'unité (PVC/ aluminium)
t es 'n t en m ca i éd m e C 1/ 1
RESUME DES CARACTERISTIQUES DU PRODUIT 'es tn en am dic mé Ce
1 1.
DENOMINATION DU MEDICAMENT
Levviax 400 mg, comprimés pelliculés.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé pelliculé contient 400 mg de télithromycine (D. C. I.).
Pour la liste complète des excipients, voir chapitre 6.1.
isé 3.
FORME PHARMACEUTIQUE
tor Comprimé pelliculé, oblong, biconvexe, de couleur orangée, sur lequel sont gravés H3647 d’ un côté et 400 de l’ autre.
au 4.
DONNEES CLINIQUES
lus 4.1 Indications thérapeutiques
Lors de la prescription de Levviax, il convient de tenir compte des recommandations officielles concernant l’ utilisation appropriée des antibactériens et de la prévalence de la résistance locale aux tp antibiotiques (voir également chapitres 4.4 et 5.1).
Levviax est indiqué dans le traitement des infections suivantes: 'es
Chez les patients de 18 ans et plus:
- Pneumonies communautaires, de gravité légère ou modérée (voir chapitre 4.4),
tn
- Exacerbations aiguës des bronchites chroniques et sinusites aiguës Lorsque les souches sont
connues ou suspectées résistantes aux bêta-lactamines et/ ou aux macrolides (en fonction des antécédents du patient ou des données nationales et/ ou régionales de résistance), ces souches en
étant couvertes par l’ activité de la télithromycine mentionnée dans le spectre antibactérien (voir chapitres 4.4 et 5.1): am
Chez les patients de 12 et plus:
- Angines/ pharyngites dues à Streptococcus pyogenes en alternative au traitement par une bêta-
lactamine lorsque celui -ci ne peut être utilisé, survenant dans un pays / une région avec une prévalence significative de souches de S. pyogenes résistantes aux macrolides et dont la dic
résistance est médiée par les gènes mefA ou ermTR (voir chapitres 4.4 et 5.1).
4.2 Posologie et mode d’ administration mé
La posologie recommandée est de 800 mg une fois par jour, soit deux comprimés en une seule prise.
Les comprimés doivent être avalés avec une quantité d’ eau suffisante.
Ils peuvent être pris pendant ou en dehors des repas.
Afin de réduire les conséquences possibles des troubles visuels ou d’ une perte de connaissance, il est Ce
recommandé de prendre Levviax au moment du coucher (voir chapitre 4.4).
Chez les patients de 18 ans et plus, le schéma thérapeutique recommandé est fonction de l’ indication:
- Pneumonies communautaires:
800 mg une fois par jour pendant 7 à 10 jours,
- Exacerbations aiguës des bronchites chroniques:
800 mg une fois par jour pendant 5 jours,
- Sinusites aiguës:
800 mg une fois par jour pendant 5 jours,
- Angines/ pharyngites dues à Streptococcus pyogenes,:
800 mg une fois par jour pendant 5 jours.
Chez les patients de 12 à 18 ans, le schéma thérapeutique recommandé est:
- Angines/ pharyngites dues à Streptococcus pyogenes,:
800 mg une fois par jour pendant 5 jours.
2 Chez les sujets âgés:
Pas d’ adaptation posologique sur la seule notion de l’ âge.
Chez les enfants:
Levviax est déconseillé chez les enfants de moins de 12 ans en raison de l’ absence de données d’ efficacité et de sécurité pour cette classe d’ âge (voir chapitre 5.2).
Chez l’ insuffisant rénal:
isé Pas d’ adaptation posologique chez les patients présentant une insuffisance rénale légère ou modérée.
Levviax n’ est pas recommandé en première intention chez les patients ayant une insuffisance rénale sévère (clairance de la créatinine < 30 ml/ min) associée ou non à une insuffisance hépatique, dans la
tor mesure où le dosage optimal de 600 mg n’ est pas disponible.
Si un traitement par télithromycine s’ avère nécessaire chez ces patients, il est recommandé d’ alterner les doses quotidiennes de 800 mg et 400 mg en commençant par la dose 800 mg
au Chez les patients en hémodialyse, la posologie de Levviax est de 800 mg, à administrer après la séance de dialyse (voir chapitre 5.2).
Chez l’ insuffisant hépatique:
lus Pas d’ adaptation posologique quel que soit le degré d’ atteinte hépatique, sauf en cas d’ insuffisance rénale sévère associée; cependant l’ expérience clinique chez les insuffisants hépatiques étant limitée, Levviax doit être utilisé avec précaution (voir chapitres 4.4 et 5.2). tp 4.3 Contre-indications
Levviax est contre-indiqué chez les patients atteints de myasthénie (voir chapitre 4.4). 'es
Hypersensibilité à la substance active, aux macrolides ou à l’ un des excipients. tn
Levviax ne doit pas être utilisé chez des patients présentant un antécédent d’ hépatite et/ ou d’ ictère survenu lors d’ un traitement par la télithromycine’ en
Administration concomitante de Levviax et des médicaments suivants: cisapride, dérivés alcaloïdes de l’ ergot de seigle (tels que l’ ergotamine et la dihydroergotamine), pimozide, astémizole et terfénadine (voir chapitre 4.5). am
Administration concomitante de Levviax et de la simvastatine, de l’ atorvastatine et de la lovastatine.
Le traitement par ces médicaments doit être interrompu en cas de traitement par Levviax (voir chapitre 4.5). dic
Syndrome du QT long congénital connu ou en cas d’ antécédent familial de syndrome du QT long congénital (sauf si un ECG normal a éliminé ce diagnostic) ou en cas d’ allongement acquis connu de l’ intervalle QT. mé
Chez les patients ayant une insuffisance rénale sévère et/ ou une insuffisance hépatique sévère, l’ administration de Levviax avec des inhibiteurs puissants du CYP3A4, tels que les inhibiteurs de protéase ou le kétoconazole, est contre-indiquée.
Ce
4.4 Mises en garde spéciales et précautions d’ emploi
Comme avec les macrolides, du fait du risque potentiel d’ allongement de l’ intervalle QT, Levviax doit être utilisé avec précaution chez les patients ayant des antécédents de maladie coronarienne, d’ arythmie ventriculaire, une hypokaliémie et/ ou une hypomagnésémie non corrigées, une bradycardie (< 50/ min) ou lors de l’ administration concomitante avec des médicaments allongeant l’ intervalle QT ou des inhibiteurs puissants du CYP3A4 tels que les antiprotéases et le kétoconazole.
3 Comme avec pratiquement tous les antibiotiques, une diarrhée particulièrement si elle est sévère, persistante et/ ou hémorragique, apparaissant pendant ou après le traitement par Levviax, peut être révélatrice d’ une colite pseudo-membraneuse.
Si ce diagnostic est évoqué, arrêter immédiatement le traitement et mettre en route un traitement symptomatique et/ ou spécifique chez ces patients.
Des cas d'aggravation de myasthénie, survenant parfois quelques heures après la première prise, ont été rapportés chez des patients traités par télithromycine.
isé Des modifications des enzymes hépatiques ont été fréquemment observées dans les études cliniques menées avec la télithromycine.
Depuis la mise sur le marché, des cas d’ hépatite sévère et d’ insuffisance hépatique, parfois fatals
tor (généralement associés à des maladies sous-jacentes graves ou à des traitements concomitants) ont été rapportés (voir chapitre 4.8).
Ces réactions hépatiques ont été observées pendant le traitement ou immédiatement après son arrêt et dans la plupart des cas ont été réversibles après l’ arrêt du traitement
Les patients doivent être informés d’ arrêter leur traitement et de contacter leur médecin en cas d’ apparition de signes ou de symptômes évocateurs d’ une atteinte hépatique tels que anorexie, ictère, urines foncées, prurit ou douleur abdominale.
lus Levviax doit être utilisé avec précaution chez l’ insuffisant hépatique, l’ expérience clinique étant limitée chez ces patients (voir chapitre 5.2). tp Levviax peut entraîner des troubles visuels, notamment une vision trouble, des troubles de l’ accommodation et une diplopie.
La plupart sont d’ intensité légère à modérée, cependant des cas sévères ont été rapportés (voir chapitres 4.7 et 4.8). 'es
Depuis la mise sur le marché, des cas de perte de connaissance transitoire ont été rapportés dont certains associés à un syndrome vagal (voir chapitres 4.7 et 4.8). tn
Afin de réduire les conséquences possibles des troubles visuels ou d’ une perte de connaissance, il est recommandé de prendre Levviax au moment du coucher. en
Levviax ne doit pas être utilisé pendant et dans les 2 semaines suivant un traitement par des inducteurs du CYP3A4 (tels que la rifampicine, la phénytoïne, la carbamazépine, le phénobarbital et le mille- am
pertuis). L’ administration concomitante de Levviax avec ces médicaments est susceptible d’ entraîner des taux infrathérapeutiques de télithromycine et par conséquent un risque d’ échec (voir chapitre 4.5).
Levviax étant un inhibiteur du cytochrome CYP3A4, il doit être utilisé sous conditions particulières dic
avec les médicaments métabolisés par le CYP3A4.
Dans les pays ayant une incidence élevée de résistance à l’ érythromycine A, il est particulièrement important de prendre en compte l’ évolution de la sensibilité à la télithromycine et aux autres mé
antibiotiques.
Ce
L’ expérience de ce traitement lors d’ infections à pneumocoques résistants à la pénicilline et/ ou à l’ érythromycine est limitée.
Cependant, l’ efficacité clinique et les taux d’ éradication ont été semblables à ceux obtenus dans les infections à pneumocoques sensibles.
Une attention particulière doit être portée lorsque le germe suspecté est S. aureus, notamment lorsque l’ épidémiologie locale indique une résistance probable à l’ érythromycine.
In vitro, L. pneumophila est très sensible à la télithromycine.
Néanmoins, l’ expérience clinique du traitement des pneumonies à Legionelle est limitée.
4 Comme pour les macrolides, H. influenzae est classé dans la catégorie « modérément sensible », cette information est à prendre en compte lors du traitement d’ infections où ce germe peut être impliqué.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Les études d’ interaction ont été menées uniquement chez les adultes. • Effet de Levviax sur d’ autres médicaments
La télithromycine est un inhibiteur du CYP3A4 et un faible inhibiteur du CYP2D6.
In vivo, les études
isé avec la simvastatine, le midazolam et le cisapride ont montré une inhibition puissante du CYP3A4 intestinal et modérée du CYP3A4 hépatique.
Le degré d’ inhibition du métabolisme des différents substrats du CYP3A4 est difficile à prévoir.
Par conséquent, Levviax ne doit pas être utilisé en
tor association avec des substrats du CYP3A4, à moins que leurs concentrations plasmatiques, leur efficacité ou l’ apparition d’ effets indésirables puissent être étroitement surveillées.
L’ alternative à cette surveillance est l’ arrêt du traitement par le substrat du CYP3A4 pendant le traitement par
Médicaments ayant un potentiel à allonger l’ intervalle QT Levviax est susceptible d’ augmenter les concentrations sériques du cisapride, du pimozide, de
lus l’ astémizole et de la terfénadine, pouvant entraîner un allongement de l’ intervalle QT et des troubles du rythme cardiaque, tels que tachycardie ventriculaire, fibrillation ventriculaire et torsades de pointe.
L’ administration concomitante de Levviax avec ces substances est contre-indiquée (voir chapitre 4.3). tp Une attention particulière est justifiée lorsque Levviax est administré à des patients traités avec d’ autres médicaments susceptibles d’ allonger l’ intervalle QT (voir chapitre 4.4). 'es
Dérivés alcaloïdes de l’ ergot de seigle (tels que l’ ergotamine et la dihydroergotamine) Par extrapolation, à partir de l’ érythromycine A et de la josamycine, l’ administration concomitante de Levviax et des dérivés alcaloïdes peut provoquer une vasoconstriction sévère (“ ergotisme”) avec tn
possibilité de nécrose des extrémités.
L’ association est contre-indiquée (voir chapitre 4.3).
Statines en
Lors de l’ administration concomitante de Levviax avec la simvastatine, on observe une augmentation de 5,3 fois de la Cmax et 8,9 fois de l’ ASC de la simvastatine, ainsi qu’ une augmentation de 15 fois de la Cmax et 11 fois de l’ ASC de son métabolite béta-hydroxy-acide.
Des études d’ interactions in vivo am
avec d’ autres statines n’ ont pas été réalisées; cependant une interaction similaire peut être attendue avec la lovastatine et l’ atorvastatine, une interaction moindre avec la cerivastatine et une interaction minime voire inexistante avec la pravastatine et la fluvastatine.
Levviax ne doit pas être utilisé en association avec la simvastatine, l’ atorvastatine et la lovastatine.
Le traitement par ces médicaments dic
doit être interrompu au cours du traitement par Levviax.
La cerivastatine doit être utilisée avec précaution: les patients doivent être étroitement surveillés afin de détecter tout signe ou symptôme de myopathie. mé
Benzodiazépines Lors de l’ administration simultanée du midazolam et de Levviax, l’ ASC du midazolam est augmentée de 2,2 fois après administration intraveineuse et 6,1 fois après administration orale de midazolam.
La demi-vie du midazolam est augmentée d’ environ 2,5 fois.
L’ administration orale concomitante du Ce
midazolam et de Levviax doit être évitée.
En cas d’ administration intraveineuse du midazolam, sa posologie doit être ajustée si nécessaire et le patient doit être surveillé.
Les mêmes précautions doivent être prises avec les autres benzodiazépines métabolisées par le CYP3A4 (en particulier avec le triazolam et dans une moindre mesure avec l’ alprazolam).
Une interaction des benzodiazépines non métabolisées par le CYP3A4 (témazépam, nitrazépam, lorazépam) avec Levviax est peu probable.
Ciclosporine, tacrolimus, sirolimus En raison de son potentiel inhibiteur du CYP3A4, la télithromycine peut augmenter la concentration sérique des substrats du CYP3A4.
En conséquence, lorsqu’ un traitement par la télithromycine est initié chez des patients recevant déjà un de ces agents immunosuppresseurs, ciclosporine, tacrolimus
5 ou sirolimus, leurs taux sériques doivent être étroitement surveillés et leur posologie doit être diminuée en conséquence.
A l’ arrêt de la télithromycine, le même type de surveillance est nécessaire et la posologie de la ciclosporine, du tacrolimus ou du sirolimus doit être augmentée en conséquence.
Métoprolol Lors de l'administration concomitante de Levviax et du métoprolol (substrat du CYP 2D6), la concentration maximale et l'ASC (aire sous la courbe) ont été augmentées en moyenne de 38%, sans effet sur la demi-vie d'élimination.
isé concentrations peut avoir un retentissement clinique important.
Aussi, chez ces patients la co- administration de Levviax et du métoprolol doit être envisagée avec prudence.
tor Digoxine Levviax augmente les concentrations plasmatiques de digoxine avec respectivement des taux résiduels, une Cmax, une ASC et une clairance rénale augmentés respectivement de 20%, 73%, 37%
au et 27% chez les volontaires sains.
Aucun changement électrocardiographique significatif et aucun signe d’ intoxication digitalique n’ ont été observés.
Néanmoins, une surveillance du taux sérique de digoxine doit être envisagée au cours de l’ administration concomitante de digoxine et de Levviax.
lus Théophylline Aucune interaction pharmacocinétique, cliniquement significative, entre Levviax et la théophylline à libération prolongée n’ a été observée.
Cependant, il est conseillé d’ administrer ces 2 médicaments à une heure d’ intervalle afin d’ éviter d’ éventuels effets indésirables de type digestif, tels que nausées et tp vomissements.
Les mécanismes ne sont pas complètement connus.
Contraceptifs oraux Il n’ y a pas d’ interaction pharmacodynamique, ni pharmacocinétique, cliniquement significative, avec am
les contraceptifs oraux triphasiques minidosés chez les sujets sains.
• Effet des autres médicaments sur Levviax dic
Lors de l’ administration concomitante de rifampicine et de télithromycine en administrations répétées, la Cmax et l’ ASC de la télithromycine sont diminuées respectivement de 79% et de 86% en moyenne.
En conséquence, l’ administration concomitante de Levviax et de médicaments inducteurs du CYP3A4 (comme la rifampicine, la phénytoïne, la carbamazépine, le phénobarbital et le mille- mé
pertuis) est susceptible d’ entraîner des taux infrathérapeutiques de télithromycine et une perte d’ efficacité.
Cette induction diminue progressivement pendant les 2 semaines suivant l’ arrêt des médicaments inducteurs du CYP3A4.
Ce
L’ étude des interactions avec l’ itraconazole et le kétoconazole, deux inhibiteurs du CYP3A4, a montré que les concentrations plasmatiques maximales de la télithromycine étaient multipliées respectivement par 1,22 et 1,51, et les ASC multipliées respectivement par 1,54 et 2.
Ces modifications de la pharmacocinétique de la télithromycine ne nécessitent pas d’ adaptation posologique, les taux de la télithromycine restant dans un intervalle de concentrations bien tolérées.
L’ effet du ritonavir sur la télithromycine n’ a pas été étudié, mais il pourrait conduire à une augmentation plus importante des concentrations de télithromycine.
L’ association doit être utilisée avec précaution.
6 La ranitidine (prise 1 heure avant la télithromycine) et les anti-acides contenant des hydroxydes d’ aluminium et de magnésium ne présentent pas d’ interaction pharmacocinétique, cliniquement significative, avec la télithromycine.
4.6 Grossesse et allaitement
Il n’ existe pas de données suffisamment pertinentes concernant l’ utilisation de Levviax chez la femme enceinte.
Des études effectuées chez l’ animal ont mis en évidence une toxicité sur la reproduction (voir chapitre 5.3).
Le risque potentiel en clinique n’ est pas connu.
Levviax est déconseillé au cours de
Chez l’ animal, la télithromycine est excrétée dans le lait à des concentrations 5 fois supérieures à
Il n’ y a pas de données cliniques disponibles.
Levviax ne doit donc pas être utilisé pendant l’ allaitement.
au 4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Levviax peut provoquer des effets indésirables tels que des troubles visuels susceptibles de réduire les capacités nécessaires à l’ exécution de certaines tâches.
lus transitoire pouvant être précédée de symptômes vagaux ont été rapportés (voir chapitre 4.8).
En raison des conséquences possibles des troubles visuels ou d’ une perte de connaissance, les patients doivent essayer de réduire les activités telles que la conduite des véhicules, l’ utilisation des machines ou la pratique d’ activités dangereuses durant le traitement par Levviax.
Si des patients présentent des tp troubles visuels ou une perte de connaissance lors de la prise de Levviax, ils ne doivent pas conduire de véhicule, utiliser une machine ou exercer une activité dangereuse (voir chapitres 4.4 et 4.8).
Les patients doivent être informés que ces effets indésirables peuvent survenir dès la première prise. 'es Les patients doivent être avertis des conséquences potentielles de ces effets sur leur capacité à conduire des véhicules ou à utiliser des machines. tn
4.8 Effets indésirables
Chez les 2461 patients traités par Levviax lors des essais cliniques de Phase III, les effets indésirables en
suivants, possiblement ou probablement liés à la prise de télithromycine, ont été rapportés.
Pour chaque fréquence, dans chacune des classes de système-organe, les effets indésirables sont présentés par ordre de gravité décroissante.
Classe de
Très fréquent
Peu fréquent
système-
(< 1/ 10 000)
(≥ 1/ 10)
(≥ 1/ 10 000
organe Affections hématologiques mé
1/ 100) Eosinophilie
et < 1/ 1000)
et du système lymphatique Affections du système Ce
Etourdissements, Céphalées
Vertiges Somnolence,
Perte de connaissance
Parosmie
Troubles du goût
Nervosité Insomnie,
transitoire Paresthésie,
Affections oculaires
Vision trouble
Affections
Flush, Palpitations
Arythmie
cardio- vasculaires
auriculaire, Hypotension, Bradycardie
Affectionsgastr o-intestinales
Nausées, Vomissements,
Candidose buccale,
Colite pseudomemb
Douleurs gastro- intestinales, Flatulence Elévation des enzymes hépatiques (ALAT, ASAT, phosphatases alcalines)
Stomatite Anorexie, Constipation Hépatite
Ictère cholestatique,
raneuse
isé Affections de la peau et du tissu sous-cutané
rash, Urticaire, Prurit
Eczéma
Erythème polymorphe
tor Crampes Affections musculaires musculo-
Affections des
Candidose
lus organes de reproductions
vaginale
Les troubles visuels (< 1%) associés à la prise de Levviax, dont vision trouble, troubles tp d’ accommodation et diplopie, sont le plus souvent d’ intensité légère à modérée.
Ils surviennent habituellement dans les heures qui suivent la première ou la deuxième prise, récidivent après la ré-administration, durent quelques heures et sont complètement réversibles soit en cours de 'es
Aucun signe d’ anomalie ophtalmologique n'est associé (voir chapitres 4.4 et 4.7). tn
Dans les essais cliniques, l’ effet sur le QTc a été minime (allongement moyen d’ environ 1 msec).
Dans les essais comparatifs, des effets similaires à ceux observés avec la clarithromycine ont été retrouvés avec un ∆ QTc > 30 msec chez respectivement 7,6% et 7% des patients.
Aucun patient des en
2 groupes n’ a présenté un ∆ QTc > 60 msec.
Aucune torsade de pointe ou arythmie ventriculaire grave ou syncope n’ ont été rapportées au cours du développement clinique.
Aucun sous-groupe de patients à risque n’ a été identifié. am
Depuis la mise sur le marché, les réactions suivantes ont été rapportées (fréquence inconnue): − Affections du système immunitaire: œ dème de Quincke, réactions anaphylactiques y compris choc anaphylactique. dic
− Affections cardiaques: allongement de l’ intervalle QT/ QTc − Affections gastrointestinales: pancréatite − Affections hépato-biliaires: hépatite sévère et insuffisance hépatique (voir chapitre 4.4) mé
− Affections du système nerveux:
Des cas d'aggravation de myasthénie d'apparition rapide ont été rapportés (voir chapitres 4.3 et 4.4).
4.9 Surdosage Ce
En cas de surdosage aigu, un lavage gastrique doit être effectué.
Les patients doivent être étroitement surveillés et un traitement symptomatique doit leur être administré.
Une hydratation adéquate doit être maintenue.
Un contrôle des électrolytes sanguins, surtout du potassium, est nécessaire.
En raison du potentiel d’ allongement de l’ intervalle QT avec risque d’ arythmie, une surveillance par ECG doit être effectuée.
5.
PROPRIETES PHARMACOLOGIQUES
8 5.1 Propriétés pharmacodynamiques
Groupe pharmacothérapeutique: macrolides, lincosamides et streptogramines, code ATC:
J01FA15.
Elle appartient à la famille des kétolides, classe d’ antibactériens apparentée aux macrolides.
Mode d’ action
isé La télithromycine inhibe la synthèse protéique bactérienne en agissant au niveau des ribosomes.
Pour les souches sensibles à l’ érythromycine A, l’ affinité de la télithromycine pour la sous-unité 50 S
tor du ribosome bactérien est 10 fois plus forte que celle de l’ érythromycine A.
Pour les souches résistantes à l’ érythromycine de type MLSB, l’ affinité de la télithromycine pour la sous-unité 50 S est plus de 20 fois supérieure à celle de l’ érythromycine A.
au La télithromycine agit par blocage de la traduction de l’ ARN au niveau de la fraction ribosomale 23S, au niveau des domaines V et II.
De plus, la télithromycine est capable de bloquer la formation des sous-unités 50 S et 30 S.
lus Concentrations critiques
Sensible ≤ 0,5 mg/ l, Résistant > 2 mg/ l 'es
Spectre antibactérien
Il est donc utile de disposer d’ informations sur la prévalence de la résistance locale, particulièrement pour le traitement des infections sévères.
Si nécessaire, il est souhaitable d’ obtenir un avis spécialisé principalement lorsque l’ intérêt du médicament dans certaines infections peut être mis en
Ces données ne peuvent apporter qu’ une orientation sur les probabilités de sensibilité d’ une souche bactérienne à la télithromycine. am
Espèces habituellement sensibles
Aérobies à Gram positif Staphylococcus aureus sensible à la méticilline (SASM)* dic
Streptocoques des groupes C et G de la classification de Lancefield (β hémolytiques) mé
Streptococcus agalactiae Streptococcus pneumoniae* Streptocoques du groupe viridans Aérobies à Gram négatif Ce
Legionella pneumophila Moraxella catarrhalis* Autres Chlamydia pneumoniae* Chlamydia psittaci Mycoplasma pneumoniae*
Espèces inconstamment sensibles (résistance acquise > ou = 10%)
9 Aérobies à Gram positif Staphylococcus aureus résistant à la méticilline (SARM)+ Streptoccocus pyogenes*
Aérobies à Gram négatif Haemophilus influenzae$* Haemophilus parainfluenzae$ Espèces naturellement résistantes
tor Entérobactéries Pseudomonas
∗ Efficacité clinique démontrée pour les souches sensibles dans les indications cliniques approuvées.
au $espèce naturellement intermédiaire + Parmi les SARM, le taux de souches résistantes par mécanisme MLSBc est supérieur à 80%., la télithromycine n’ est pas active sur les souches MLSBc
lus Résistance
In vitro, la télithromycine n’ induit pas de résistance de type MLSB sur les souches de Staphylococcus tp aureus, Streptococcus pneumoniae et Streptococcus pyogenes grâce à une propriété liée à sa fonction 3 keto.
Le développement d’ une résistance à la télithromycine in vitro, par mutation spontanée est rare.
La majorité des SARM sont résistants à l’ érythromycine A par un mécanisme MLSB constitutif. 'es
In vitro, des études ont montré que la télithromycine pouvait être affectée par les mécanismes de résistances à l’ érythromycine de type ermB ou mefA mais à un moindre degré que l’ érythromycine. tn
Si une exposition à la télithromycine sélectionne des pneumocoques avec des CMI augmentées, celles- ci restent dans la zone de sensibilité.
Pour Streptococcus pneumoniae, il n’ y a pas de résistance croisée ou de co-résistance entre la en
télithromycine et les autres classes d’ antibiotiques,, en particulier la télithromycine est active sur Streptococcus pneumoniae résistant à l’ érythromycine A et/ ou résistant à la pénicilline. am
Pour Streptococcus pyogenes, une résistance croisée peut exister pour des souches de haut niveau de résistance à l’ érythromycine A. dic
Effet sur la flore orale et fécale
Dans une étude conduite chez des volontaires sains, comparant la télithromycine administrée à une dose de 800 mg 1 fois par jour, et la clarithromycine, à une dose de 500 mg 2 fois par jour pendant 10 mé
jours, une réduction similaire et réversible des flores orale et fécale a été observée.
5.2 Propriétés pharmacocinétiques
Absorption
Après administration orale, la télithromycine est assez rapidement absorbée.
La moyenne des concentrations plasmatiques maximales d’ environ 2 mg/ l est atteinte en 1 à 3 heures après l’ ingestion d’ une dose unique journalière de 800 mg.
La biodisponibilité absolue est d’ environ 57% après une dose unique de 800 mg.
L’ absorption reste inchangée lors de la prise simultanée d’ aliments; par conséquent, les comprimés de Levviax peuvent être pris indifféremment pendant ou en dehors des repas.
10 A l’ état d’ équilibre, la moyenne des concentrations plasmatiques résiduelles, obtenues après 3 à 4 jours d’ une prise journalière de 800 mg de télithromycine, est de 0,04 à 0,07 mg/ l.
A l’ état d’ équilibre, l’ ASC est approximativement 1,5 fois supérieure à celle obtenue après une dose unique.
Chez des patients, à l’ état d’ équilibre, les moyennes des concentrations plasmatiques au pic et en résiduelle sont de 2,9 ± 1,6 mg/ l (0,02 - 7,6 mg/ l) et de 0,2 ± 0,2 mg/ l (0,01 - 1,29 mg/ l), lors d’ un traitement à la posologie recommandée de 800 mg une fois par jour.
isé Distribution
Le taux de liaison aux protéines plasmatiques observé in vitro est approximativement de 60% à 70%.
tor La télithromycine est largement distribuée dans l’ organisme.
Le volume apparent de distribution est de 2,9 ± 1,0 l/ kg.
Les
au concentrations tissulaires totales maximales dans le film épithélial alvéolaire, les macrophages alvéolaires, la muqueuse bronchique, les amygdales, et les sinus sont respectivement de 14,9±11,4 mg/ l, 318,1±231 mg/ l, 3,88±1,87 mg/ kg, 3,95±0,53 mg/ kg, et 6,96±1,58 mg/ kg.
Les concentrations tissulaires totales, 24 h après la prise sont respectivement dans le film épithélial
lus alvéolaire, les macrophages alvéolaires, la muqueuse bronchique, les amygdales, et les sinus de 0,84±0,65 mg/ l, 162±96 mg/ l, 0,78±0,39 mg/ kg, 0,72±0,29 mg/ kg, et 1,58±1,68 mg/ kg.
La moyenne des concentrations maximales de télithromycine dans les globules blancs est de 83±25 mg/ l. tp Métabolisme
La télithromycine est essentiellement métabolisée par le foie.
la dose sont éliminés sous forme de métabolites et le tiers restant sous forme inchangée.
Le principal composant circulant dans le plasma est la télithromycine.
L’ ASC de son principal métabolite circulant représente environ 13% de l’ ASC de la télithromycine et possède une faible activité antibactérienne tn
D’ autres métabolites ont été mis en évidence dans le plasma, l’ urine et les fèces et représentent au maximum 3% de l’ ASC plasmatique. en
La télithromycine est métabolisée à la fois par les iso-enzymes du CYP450 et par d’ autres systèmes enzymatiques.
La principale iso-enzyme du CYP450 impliquée dans la métabolisation de la télithromycine est le CYP3A4.
La télithromycine est un inhibiteur du CYP3A4 et du CYP2D6, mais am
Elimination dic
Après administration orale de télithromycine radiomarquée, 76% de la radioactivité est retrouvée dans les fèces, et 17% dans les urines.
Environ un tiers de la télithromycine est éliminée sous forme inchangée:
20% dans les fèces et 12% dans les urines.
La télithromycine n’ a pas une pharmacocinétique strictement linéaire.
La clairance extra-rénale diminue lorsque les doses mé
La clairance totale (moyenne ± écart-type) est d’ environ 58 ± 5 l/ h après une administration intraveineuse avec une clairance rénale qui représente environ 22% du total.
La télithromycine possède une élimination tri-exponentielle à partir du plasma, avec une demi-vie de la phase rapide de distribution de 0,17 h; la demi-vie d’ élimination principale de la télithromycine est de Ce
2 à 3 h, et la demi-vie terminale est d’ environ 10 h à la dose de 800 mg une fois par jour.
Populations particulières
- Insuffisant rénal
Par conséquent, une diminution de la posologie de Levviax est
A partir des données observées, une dose quotidienne de 600 mg correspond approximativement à l’ exposition requise observée chez les sujets sains.
A partir de données de simulation, une dose de 800 mg/ jour en alternance 1 jour sur 2 avec une dose de 400 mg/ jour chez les insuffisants rénaux sévères correspond approximativement à l’ ASC (0-48 h) obtenue chez les sujets sains recevant une dose de 800 mg/ jour.
isé Dans une étude en dose unique (800 mg) menée chez 12 patients et dans une étude à doses multiples (800 mg) menée chez 13 patients atteints d’ une insuffisance hépatique légère à sévère (score de Child Pugh classe A, B et C), la Cmax, l’ ASC et la demi-vie de la télithromycine ont été similaires à celles
Dans ces 2 études, une élimination rénale plus importante du produit a été observée chez les patients insuffisants hépatiques.
En raison de l’ expérience clinique limitée chez les patients ayant une fonction hépatique diminuée, Levviax doit
au être utilisé avec précaution chez les insuffisants hépatiques.
- Personnes âgées
Chez les sujets âgés de plus de 65 ans (médiane 75 ans), la concentration plasmatique maximale et
Ces variations des paramètres pharmacocinétiques ne nécessitent pas d’ ajustement posologique. tp
- Enfants
La pharmacocinétique de la télithromycine n’ a pas encore été étudiée chez l’ enfant de moins de 12 ans. Des données limitées obtenues chez des enfants âgés de 13 à 17 ans, ont montré des concentrations 'es de télithromycine comparables à celles observées chez les patients âgés de 18 à 40 ans.
La pharmacocinétique de la télithromycine est comparable chez l’ homme et la femme.
5.3 Données de sécurité précliniques en
La télithromycine a été évaluée au cours d’ études toxicologiques en administration réitérée chez le rat, le chien et le singe d’ une durée respective de 1, 3 et 6 mois: le foie est le principal organe-cible avec am
élévation des enzymes hépatiques et une atteinte histologique.
Après arrêt de traitement, on note une réversibilité de ces effets.
Les expositions mesurées sur la fraction libre de la substance active, aux doses non toxiques (NOEL), correspondent à 1,6 à 13 fois celles attendues en clinique. dic
Une phospholipidose (accumulation intracellulaire de phospholipides), pouvant toucher de nombreux organes et tissus (comme le foie, les reins, les poumons, le thymus, la rate, la vésicule biliaire, les ganglions mésentériques, le tube digestif), a été observée chez le rat et le chien auxquels des doses répétées de télithromycine supérieures ou égales à 150 mg/ kg/ j pendant 1 mois et supérieures ou mé
égales à 20 mg/ kg/ j pendant 3 à 6 mois ont été administrées.
Ces posologies correspondent à des concentrations plasmatiques de télithromycine libre, de plus de 9 fois celles attendues chez l’ Homme après 1 mois et inférieure à celles attendues chez l’ Homme après 6 mois.
Une réversibilité a été observée après l’ arrêt de l’ administration.
l’ Homme.
Comme avec d’ autres macrolides, un allongement de l’ intervalle QTc a été observé in vivo chez le chien et in vitro sur les fibres de Purkinje du lapin.
Ces effets ont pu être observés à des concentrations de la substance libre 8 à 13 fois supérieures à celles attendues en clinique.
In vitro l’ hypokaliémie et l’ association à la quinidine ont un effet additif/ supra-additif alors que l’ association au sotalol provoque une potentialisation.
La télithromycine et non ses principaux métabolites humains possède une activité inhibitrice sur les canaux HERG et Kv1.5.
12 Les études sur les fonctions de reproduction ont mis en évidence une réduction de la maturation des gamètes chez le rat et des effets sur la fertilité.
A doses élevées, une embryotoxicité est apparue avec un retard d’ ossification et des anomalies du squelette.
A ces doses, le potentiel tératogène est équivoque chez le rat et le lapin, et d’ interprétation ambiguë.
Aucun potentiel génotoxique n’ a été observé sur la télithromycine et ses métabolites.
Il n’ y a pas de données de cancérogénèse.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
tor Noyau du comprimé
au Cellulose microcristalline Povidone K25 Croscarmellose sodique Stéarate de magnésium
lus Pelliculage
Talc tp Macrogol 8000 Hypromellose 6 cp Dioxyde de titane E171 'es Oxyde de fer jaune E172 Oxyde de fer rouge E172 tn
6.2 Incompatibilités
Sans objet en
6.3 Durée de conservation am
3 ans
6.4 Précautions particulières de conservation dic
Pas de précaution particulière de conservation
6.5 Nature et contenu de l’ emballage extérieur mé
Deux comprimés dans chaque alvéole du blister.
Boîtes de 10, 14, 20 et 100 comprimés.
Ce
Boîte de 5 x 2 comprimés.
Plaquette thermoformée opaque (PVC/ Aluminium) pour délivrance à l'unité.
Toutes les présentations ne sont pas commercialisées.
6.6 Précautions particulières d’ élimination
Pas d’ exigences particulières
13 7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Aventis Pharma S. A.
20, avenue Raymond Aron F-92160 ANTONY France
isé 8.
NUMERO(S) AU REGISTRE COMMUNAUTAIRE DES MEDICAMENTS
EU/ 1/ 01/ 192/ 001-005
tor 9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE
Date de première autorisation:
9/ 07/ 2001 Date du premier renouvellement:
9/ 07/ 2006
lus 10.
DATE DE MISE À JOUR DU TEXTE tp 'es tn en am dic mé Ce
14 isé tor au lus tp ANNEXE II
TITULAIRE DE L’ AUTORISATION DE FABRICATION 'es RESPONSABLE DE LA LIBERATION DES LOTS
B.
SUR LE MARCHE en am dic mé Ce
15 A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse du fabricant responsable de la libération des lots:
Aventis Pharma S. p. A.
Strada Statale No 17, km22 67019 Scoppito (L’ Aquila) Italie
isé B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
tor • CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
au Médicament soumis à prescription médicale.
• CONDITIONS OU RESTRICTIONS EN VUE D’ UNE UTILISATION SURE ET
lus EFFICACE DU MEDICAMENT
pharmacovigilance tous les 6 mois. tn en am dic mé Ce
16 isé tor au lus tp ANNEXE III
17 Ce mé dic am en
ETIQUETAGE 'es tp lus au tor isé MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR Etui
1.
DENOMINATION DU MEDICAMENT
Levviax 400 mg, comprimés pelliculés Télithromycine
isé 2.
COMPOSITION EN SUBSTANCE ACTIVE
tor Chaque comprimé pelliculé contient 400 mg de télithromycine
au 3.
LISTE DES EXCIPIENTS
lus 4.
FORME PHARMACEUTIQUE ET CONTENU
10 comprimés pelliculés 14 comprimés pelliculés tp 20 comprimés pelliculés 100 comprimés pelliculés 5 x 2 comprimés pelliculés 'es
5.
MODE ET VOIE(S) D‘ ADMINISTRATION tn
Lire la notice avant utilisation en
Voie orale am
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Ne laisser ni à la portée ni à la vue des enfants dic
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S) mé
8.
DATE DE PEREMPTION Ce
EXP {mois/ année}
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
19 11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Aventis Pharma S. A.
20, Avenue Raymond Aron F-92160 Antony France
isé 12.
NUMERO(S) AU REGISTRE COMMUNAUTAIRE DES MEDICAMENTS
tor EU/ 1/ 01/ 192/ 002 14 comprimés EU/ 1/ 01/ 192/ 003 20 comprimés EU/ 1/ 01/ 192/ 004 100 comprimés
au EU/ 1/ 01/ 192/ 005 5x2 comprimés
13.
NUMERO DU LOT DE FABRICATION
lus Lot {numéro} tp 14.
15.
INDICATIONS D’ UTILISATION en
16.
INFORMATION EN BRAILLE
Levviax am dic mé Ce
20 MENTIONS DEVANT FIGURER A TITRE MINIMAL SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
1.
DENOMINATION DU MEDICAMENT
Levviax 400 mg, comprimés pelliculés Télithromycine
isé 2.
NOM DU TITULAIRE DE L‘ AUTORISATION DE MISE SUR LE MARCHE
tor Aventis Pharma S. A.
au 3.
DATE DE PEREMPTION
EXP {mois/ année}
lus 4.
NUMERO DE LOT tp Lot {numéro} 'es tn en am dic mé Ce
21 Ce mé dic am en
INFORMATION DESTINEE A L’ UTILISATEUR
Levviax 400 mg comprimés pelliculés Télithromycine
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre
médecin ou à votre pharmacien.
isé
- Ce médicament vous a été prescrit.
Ne le donnez jamais à quelqu’ un d’ autre, même en cas de
symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient grave ou si vous présentez un effet indésirable non
tor mentionné dans cette notice, parlez -en à votre médecin ou à votre pharmacien.
Dans cette notice:
Qu’ est -ce que Levviax et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Levviax 3.
Comment prendre Levviax 4.
Quels sont les effets indésirables éventuels
lus 5.
Comment conserver Levviax 6.
Autres informations tp 1.
QU'EST-CE QUE LEVVIAX ET DANS QUEL CAS EST-IL UTILISE 'es Levviax appartient à la famille des kétolides, une classe d’ antibiotiques apparentée à la famille des macrolides.
Levviax est utilisé chez l’ adulte et l’ adolescent à partir de 12 ans pour traiter les infections dues aux tn
bactéries contre lesquelles ce médicament est actif.
Levviax peut être utilisé chez les adolescents à partir de 12 ans pour traiter les angines.
Chez les adultes, Levviax peut être utilisé pour traiter les infections suivantes: angines, sinusites, bronchites chez des patients présentant des difficultés en
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE LEVVIAX
Ne prenez jamais Levviax: dic
- Si vous êtes atteint d’ une myasthénie, maladie rare qui entraîne une faiblesse musculaire
- Si vous êtes allergique à la télithromycine, aux macrolides ou à l’ un des excipients de Levviax.
En cas de doute, demandez l’ avis de votre médecin ou de votre pharmacien. mé
- Si vous avez déjà présenté une d’ hépatite et/ ou une jaunisse lors d’ un traitement par Levviax.
- En cas de traitement avec certains médicaments destinés à diminuer votre taux sanguin de
cholestérol ou de lipides.
- Si vous ou un membre de votre famille êtes atteint d’ une modification de l’ activité cardiaque
appelé « allongement congénital de l’ intervalle QT » et diagnostiquée à l’ électrocardiogramme (ECG).
- En cas de traitement avec les médicaments suivants:
•
ergotamine ou dihydroergotamine en comprimés ou ergotamine en inhalation (utilisées en cas de migraine),
• • •
terfénadi ne ou astémizole (utilisés en cas d’allergie), cisapride (utilisé en cas de troubles digestifs), pimozide (utilisé en cas de troubles psychiatriques).
- Si vous avez une insuffisance rénale sévère associée ou non à une insuffisance hépatique sévère
ne prenez pas Levviax si vous êtes déjà traité avec les médicaments suivants:
23
Un inhibiteur de protéase [médicament pour le traitement de l’infection par le Virus de l’Immunodéficience Humaine (VIH)]
Voir également paragraphe « Prise d’autres médicaments ».
Prenez des précautions particulières avec Levviax:
- si vous avez eu des troubles cardiaques tels qu’une maladie coronari enne, des troubles du
rythme ventriculaire, une bradycardie (ralentissement du rythme cardiaque) ou si vous avez
isé présenté des anomalies biologiques comme une baisse du potassium ou du magnésium dans le sang.
- en cas de diarrhée sévère, persistante ou sanglante, au cours ou à la suite du traitement avec
L’interruption du traitement par votre médecin peut, dès lors, être nécessaire.
au
- Si vous avez une maladie du foie.
- Si vous presentez des troubles visuels (vision trouble, difficulté d’accommodation, vision
double).
- Si vous presentez une perte de connaissance transitoire (évanouissement)
- Il est déconseillé d’utiliser utiliser Levviax chez l’enfant et l’adolescent de moins de 12 ans.
Voir éga lement paragraphe « Ne prenez jamais Levviax », « Prise d’autres médicaments » et tp « Conduite de véhicules et utilisation de machines »
Prise d’autres médicaments 'es Veuillez indiquer à votre médecin si vous prenez ou avez pris récemment un ou d’autre(s) médicament(s) même s’il s’agit de médicament(s) obtenu(s) sans ordonnance, certains d’entre eux pouvant avoir une interaction avec Levviax. tn
l’allergie), du cisapride (utilisé dans le traitement de troubles digestifs), du pimozide (utilisé dans le traitement de troubles psychiatriques).
Vous ne devez pas utiliser Levviax. si vous prenez des médicaments destinés à diminuer votre taux de cholestérol dans le sang, ou des médicaments destinés am
à diminuer votre taux de lipides (graisses) dans le sang, comme la simvastatine.
Il est particulièrement important d’informer votre médecin si vous prenez des médicaments contenant de la phénytoïne et la carbamazépine (traitement de l’épilepsie), de la rifampicine (antibiotique), du phénobarbital ou du millepertuis, des médicaments comme la ciclosporine, le tacrolimus et le sirolimus (utilisés en cas de transplantation d’organe), ou le metoprolol (traitement de troubles mé
cardiaques), ou le ritonavir (médicament utilisé pour traiter l’infection par le virus de l’Immunodéficience Humaine-VIH).
Ce
En cas d’allaitement, Levviax ne doit pas être utilisé.
Conduite de véhicules et utilisation de machines
24 Limitez la conduite de véhicule ou les activités dangereuses lorsque vous prenez Levviax.
La prise de Levviax peut entraîner des effets indésirables tels que des troubles visuels qui peuvent réduire la capacité nécessaire à l’exécution de certaines tâches.
De rares cas de perte de connaissance transitoire (évanouissement), pouvant être précédée d’un malaise vagal (avec ou sans troubles digestifs) ont été rapportés.
Ces symptômes peuvent survenir dès la première prise de Levviax.
Vous devez être informé des conséquences potentielles de ces effets sur votre capacité à conduire des véhicules ou à utiliser des machines.
isé 3.
COMMENT PRENDRE LEVVIAX
tor Votre médecin vous indiquera le nombre de comprimés de Levviax à prendre, l’heure de la prise et la durée du traitement.
Elle est de 7 à 10 jours pour les pneumonies.
lus La posologie recommandée de Levviax chez l’adulte et l’adolescent à partir de 12 ans est de 2 comprimés de 400 mg par jour en une prise (800 mg une fois par jour).
En cas d’insuffisance rénale sévère, prendre en alternance 1 jour sur 2 une prise quotidienne de 800 mg (2 comprimés de 400 mg) et de 400 mg (un comprimé de 400 mg) en commençant par la dose tp de 800 mg.
Avaler les comprimés entiers avec un verre d’eau. 'es
Il est conseillé de prendre les comprimés à la même heure tous les jours.
Il est recommandé de prendre les comprimés au moment du coucher, afin de réduire les conséquences possibles des troubles visuels ou d’une perte de connaissance. tn
Si vous avez pris plus de Levviax que vous n’auriez dû En cas de prise accidentelle d’un comprimé supplémentaire, il est probable qu’aucun effet secondaire en
Si vous prenez accidentellement plusieurs comprimés supplémentaires, contactez immédiatement votre médecin ou votre pharmacien.
Si possible, emportez les comprimés ou la boîte pour la montrer à votre médecin ou à votre pharmacien. am
Si vous oubliez de prendre Levviax Si vous oubliez une prise, prenez-la dès que possible.
Cependant, si l’heure de la prise suivante est proche, ne prenez pas la dose oubliée, et ne prenez que les comprimés de la dose suivante à l’heure dic
Prendre le traitement pendant toute la durée prescrite par votre médecin, même si vous ressentez une amélioration avant la fin du traitement.
Si vous arrêtez le traitement trop tôt, l’infection peut réapparaître, et votre état s’aggraver.
Arrêter votre traitement avant la fin risque également de contribuer au développement de bactéries Ce
Si vous jugez devoir arrêter le traitement en raison d’effets indésirables, consultez immédiatement votre médecin avant la prise suivante.
Si vous avez d’autres questions sur l’utilisation de ce médicament, demandez plus d’informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
25 Comme tous les médicaments, Levviax peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
La plupart de ces effets sont légers et transitoires, mais de très rares cas d’effets indésirables graves au niveau du foie et de défaillance du foie parfois mortels ont été rapportés.
En conséquence, si un des effets suivants survient, arrêtez votre traitement et prévenez immédiatement votre médecin:
- réactions allergiques ou cutanées telles que gonflement du visage, ou généralisées tel que choc
allergique, ou atteinte grave de la peau avec tâches rouges et cloques.
- diarrhée sévère, persistante ou sanglante associée à des douleurs abdominales ou de la fièvre,
pouvant être le signe d’une grave inflammation de l’intestin, d’apparition très rare après un
- signes et symptômes d’une hépatite (maladie du foie) tels que jaunissement de la peau et des
yeux, urines foncées, démangeaisons, perte d’appétit ou douleur abdominale.
tor
- aggravation d’une maladie appelée myasthénie, maladie rare qui entraîne une faiblesse
musculaire
au Les effets indésirables graves mentionés ci-dessus sont peu fréquents (de 1 pour 1000 à moins de 1 patient pour 100), rares (de 1 pour 10 000 à moins de 1 patient sur 1000), ou très rare (moins de 1 patient sur 10 000 incluant des cas isolés)., mais peuvent cependant nécessiter une prise en charge médicale urgente.
lus Les autres effets indésirables, listés ci-dessous, sont accompagnés d’une estimation de la fréquence de survenue. tp L’effet indésirable le plus fréquent apparaissant avec Levviax (chez 10 patients ou plus sur 100) est une diarrhée, généralement d’intensité légère et transitoire. 'es
Les autres effets indésirables fréquents (1 à 10 patients sur 100) pouvant apparaître avec Levviax sont:
Nausées, vomissements, douleurs abdominales, flatulence (gaz), étourdissements, maux de tête, tn
troubles du goût, candidose vaginale (infection due à des champignons microscopiques associée à des démangeaisons locales, des sensations de brûlures et des écoulements blanchâtres), augmentation des enzymes hépatiques (mise en évidence par une analyse de sang). en
Les effets indésirables peu fréquents ou rares (de 1 pour 10 000 à moins de 1 patient sur 100) pouvant apparaître avec Levviax sont: am
Constipation, anorexie (perte d’appétit), stomatite (inflammation dand la bouche), candidose buccale (infection due à des champignons microscopiques), hépatites, éruption cutanée étendue, urticaire, prurit (démangeaisons), eczéma, somnolence, insomnie, nervosité, vertiges, paresthésie (sensations de picotements et de fourmillements des mains et des pieds), troubles visuels (vision trouble, difficulté à dic
accommoder, vision double), rougeur brusque du visage, perte de connaissance transitoire (évanouissement), arythmie, bradycardie ou palpitations (modifications du rythme cardiaque ou modification de l’électrocardiogramme), hypotension (diminution de la pression sanguine), mé
éosinophilie (quantité excessive de certains globules blancs dans le sang détectée par analyse sanguine).
Ce
Les autres effets secondaires qui peuvent apparaître avec Levviax sont: modification de l’électrocardiogramme (ECG) appelée allongement de l’intervalle QT, et inflammation du pancréas (pancréatite).
Depuis la mise sur le marché, des insuffisances hépatiques ont été rapportés (fréquence non connue).
Si n’importe lequel de ces effets indésirables se révèle gênant, sévère ou ne disparaît pas au cours du traitement, informez votre médecin.
26 Si vous ressentez un des effets mentionnés comme étant grave ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER LEVVIAX
Tenir hors de la portée et de la vue des enfants.
isé Ne pas utiliser Levviax après la date de péremption figurant sur la boîte.
Demandez
tor à votre pharmacien que faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
au 6.
AUTRES INFORMATIONS
Que contient Levviax
lus
- La substance active est la télithromycine.
- Les excipients sont, pour le noyau du comprimé, cellulose microcristalline, povidone K25,
croscarmellose sodique, stéarate de magnésium et, pour le pelliculage, talc, macrogol 8000, tp hypromellose 6 cp, dioxyde de titane E171, oxyde de fer jaune E172, oxyde de fer rouge E172.
A quoi ressemble Levviax et contenu de l’emballage extérieur 'es
Les comprimés de Levviax 400 mg sont pelliculés, oblongs, biconvexes, de couleur orangée et sont gravés H3647 d’un côté et 400 de l’autre. tn
Les comprimés de Levviax sont présentés sous blister.
Chaque alvéole du blister contient 2 comprimés. en
Levviax est disponible en boîtes de 10, 5 x 2,14, 20 et 100 comprimés.
Toutes les présentations ne sont pas commercialisées. am
Titulaire de l’autorisation de mise sur le marché et fabricant
Le titulaire de l’autorisation de mise sur le marché de Levviax est:
Aventis Pharma S.A. dic
20 avenue Raymond Aron F-92160 ANTONY France mé
Le fabricant de Levviax est:
Aventis Pharma S.p.A.
Strada Statale No 17, km 22 I-67019 Scoppito (L’aquila), Italie Ce
Pour toute information complémentaire concernant ce médicament, contactez le représentant local du titulaire de l’autorisation de mise sur le marché.
Luxembourg/Luxemburg Belgique/België/Belgien sanofi-aventis Belgium sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00 (Belgique/Belgien) Tél/Tel: +32 (0)2 710 54 00
27 Magyarország България sanofi-aventis zrt., Magyarország sanofi-aventis Bulgaria EOOD Tel: +36 1 505 0050 Тел: +359 (0)2 970 53 00
Malta Česká republika sanofi-aventis Malta Ltd. sanofi-aventis, s.r.o.
Tel: +356 21493022 Tel: +420 233 086 111
Danmark
Nederland
isé sanofi-aventis Denmark A/S Tlf: +45 45 16 70 00
tor Norge Deutschland Aventis Pharma AS Sanofi-Aventis Deutschland GmbH Tlf: +47 67 10 71 00 Tel: +49 (0)180 2 222010
au Österreich Eesti sanofi-aventis GmbH sanofi-aventis Estonia OÜ Tel: +43 1 80 185 – 0 Tel: +372 627 34 88
lus Polska Ελλάδα sanofi-aventis Sp. z o.o. sanofi-aventis AEBE Tel: +48 22 541 46 00 Τηλ.: +30 210 900 16 00 España sanofi-aventis, S.A.U.
tp
Portugal sanofi-aventis - Produtos Farmacêuticos, S.A.
'es Tel: +34 93 485 94 00
Tel: +351 21 35 89 400
sanofi-aventis România S.R.L. sanofi-aventis france Tel: +40 (0) 21 317 31 36 Tél:
0 800 222 555 Appel depuis l’étranger: +33 1 57 63 23 23 en
Slovenija Ireland sanofi-aventis d.o.o. sanofi-aventis Ltd. am
Tel: +386 1 560 48 00 Tel: +353 (0) 1 403 56 00
Slovenská republika Ísland sanofi-aventis Pharma Slovakia s.r.o.
Vistor hf. dic
Tel: +421 2 57 103 777 Sími: +354 535 7000
Suomi/Finland Italia sanofi-aventis Oy sanofi-aventis S.p.A. mé
Puh/ Tel: +358 (0) 201 200 300 Tel. +39 02 393 91
Ce
Tel: +46 (0)8 634 50 00 Τηλ.: +357 22 871600
United Kingdom Latvija sanofi-aventis sanofi-aventis Latvia SIA Tel: +44 (0) 1483 505 515 Tel.: +371 7 33 24 51
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
28 La dernière date à laquelle cette notice a été approuvée est
isé tor au lus tp 'es tn en am dic mé Ce
29
European Medicines Agency
EMEA/ H/ C/ 393
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
LIPROLOG BASAL LIPROLOG MIX
Résumé de l'EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre état ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l'EPAR).
Qu’ est -ce que Liprolog?
Liprolog est le nom d’ une gamme de solutions et de suspensions injectables.
Il est conditionné en flacons, cartouches et stylos pré-remplis (Liprolog Pen et Liprolog KwikPen).
La gamme Liprolog est constituée de solutions d’ insuline à action rapide (Liprolog), de suspensions d’ insuline à action prolongée (Liprolog Basal), et de combinaisons des deux dans diverses proportions (Liprolog Mix): • Liprolog: insuline lispro en solution • Liprolog Basal: insuline lispro protamine en suspension • Liprolog Mix25:
25% d’ insuline lispro en solution et 75% d’ insuline lispro protamine en suspension • Liprolog Mix50:
50% d’ insuline lispro en solution et 50% d’ insuline lispro protamine en suspension
Dans quel cas Liprolog est -il utilisé?
Liprolog est utilisé pour le traitement des adultes et des enfants diabétiques nécessitant de l’ insuline pour maintenir le niveau de glucose (sucre) dans le sang sous contrôle, y compris des patients dont le diabète vient d’ être diagnostiqué.
Le médicament n’ est délivré que sur ordonnance.
Comment Liprolog est -il utilisé?
Liprolog, Liprolog Basal et Liprolog Mix peuvent être administrés par injection sous-cutanée dans la partie supérieure du bras, dans les cuisses, les fesses ou l’ abdomen (ventre).
Liprolog peut également être administré par perfusion continue à l’ aide d’ une pompe à insuline ou dans une veine.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 68 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Comment Liprolog fonctionne -t-il?
Le diabète est une maladie caractérisée par l’ incapacité du corps à produire suffisamment d’ insuline pour assurer le contrôle du niveau de glucose dans le sang ou lorsque le corps est incapable d’ utiliser l’ insuline de manière efficace.
Liprolog est une insuline de substitution, très similaire à l’ insuline fabriquée par le pancréas.
Le principe actif de Liprolog, l’ insuline lispro, est produit par une méthode appelée « technique de l’ ADN recombinant », il est produit par une bactérie ayant reçu un gène (ADN) lui permettant de produire l’ insuline lispro.
Cette insuline est très légèrement différente de l’ insuline humaine.
Le changement signifie que l’ insuline lispro est absorbée plus rapidement par le corps que l’ insuline humaine normale et qu’ elle peut dès lors agir plus rapidement.
L’ insuline lispro est disponible comme Liprolog sous forme soluble, qui agit plus ou moins immédiatement après l’ injection, et comme Liprolog Basal sous la forme « protamine en suspension », qui est absorbée beaucoup plus lentement et qui agit donc de manière prolongée.
Liprolog Mix est un mélange de ces deux formules.
L’ insuline de substitution agit de la même manière que l’ insuline produite naturellement et facilite l’ absorption, par les cellules, du glucose transporté par le sang.
Le contrôle du niveau de glucose dans le sang permet d’ atténuer les symptômes et les complications du diabète.
Quelles études ont été menées sur Liprolog?
Liprolog a d’ abord été étudié dans huit essais cliniques réalisés sur une population de 2 951 patients souffrant de diabète de type 1 ou de type 2.
L’ efficacité de Liprolog a été comparée à Humulin R (insuline humaine soluble produite par la technique de l’ ADN recombinant), en association des insulines à action prolongée administrées une à deux fois par jour.
Ces études ont mesuré le niveau d’ une substance dans le sang appelée l’ hémoglobine glycosylée (HbA1c), qui fournit une indication de l’ efficacité du contrôle du niveau de glucose dans le sang ainsi que les niveaux de glucose dans le sang « à jeun » (mesurés au moins huit heures après le repas).
Des études ont également porté sur Liprolog utilisé chez 542 enfants et adolescents (âgés de 2 à 19 ans) et sur l’ utilisation de Liprolog en combinaison avec des sulfamides hypoglycémiants (médicaments antidiabétiques administrés par la bouche).
Quels ont été les effets bénéfiques démontrés par Liprolog au cours des études?
Liprolog et Humilin R ont eu un effet similaire sur le contrôle du diabète, tels que mesurés par la HbA1c et les niveaux de glucose à jeun.
Quels sont les risques associés à Liprolog?
Liprolog peut entraîner une hypoglycémie (faible taux de glucose dans le sang).
Pour la description complète de tous les effets indésirables observés sous Liprolog, veuillez vous reporter à la notice.
Liprolog ne doit pas être utilisé chez des personnes pouvant présenter une hypersensibilité (allergie) à l’ insuline lispro ou à l’ un des autres composants.
Une adaptation des doses de Liprolog est également susceptible d’ être nécessaire s’ il est administré en association avec d’ autres médicaments pouvant influer sur les niveaux de glucose dans le sang.
La liste complète de ces médicaments est indiquée sur la notice.
Liprolog Mix et Liprolog Basal ne peuvent en aucun cas être administrés dans une veine.
Pourquoi Liprolog a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que les bénéfices de Liprolog sont supérieurs à ses risques pour le traitement du diabète sucré.
Le comité a, dès lors, recommandé l’ octroi d’ une autorisation de mise sur le marché pour Liprolog.
2/ 3 Autres informations relatives à Liprolog:
La Commission européenne a délivré des autorisations de mise sur le marché valables dans toute l’ Union européenne pour Liprolog à Eli Lilly Netherland B. V., le 1er août 2001.
L’ autorisation de mise sur le marché a été renouvelée le 1er août 2006.
L’ EPAR complet relatif à Liprolog est disponible: ici.
06-2008.
3/ 3
EU/ 1/ 01/ 195/ 001
Liprolog
100 UI/ ml
Solution injectable
Voie sous-cutanée ou intraveineuse
Flacon (verre)
10 ml (3,5 mg/ ml)
1 flacon
EU/ 1/ 01/ 195/ 002
Liprolog
100 UI/ ml
Solution injectable
Voie sous-cutanée ou intraveineuse
Cartouche (verre)
3 ml (3,5 mg/ ml)
5 cartouches
EU/ 1/ 01/ 195/ 003 EU/ 1/ 01/ 195/ 004 EU/ 1/ 01/ 195/ 005
Liprolog Mix25 Liprolog Mix50 Liprolog Pen
100 UI/ ml 100 UI/ ml 100 UI/ ml
Suspension injectable Suspension injectable Solution injectable
Voie sous-cutanée Voie sous-cutanée Voie sous-cutanée ou intraveineuse
Cartouche (verre) Cartouche (verre) Cartouche (verre) en stylo prérempli
3 ml (3,5 mg/ ml) 3 ml (3,5 mg/ ml) 3 ml (3,5 mg/ ml)
5 cartouches 5 cartouches 5 stylos
EU/ 1/ 01/ 195/ 006
Liprolog Mix25 Pen
100 UI/ ml
Suspension injectable
Voie sous-cutanée
Cartouche (verre) en stylo prérempli
3 ml (3,5 mg/ ml)
5 stylos
EU/ 1/ 01/ 195/ 007
Liprolog Mix50 Pen
100 UI/ ml
Suspension injectable
Voie sous-cutanée
Cartouche (verre) en stylo prérempli
3 ml (3,5 mg/ ml)
5 stylos
EU/ 1/ 01/ 195/ 008
Liprolog
100 UI/ ml
Solution injectable
Voie sous-cutanée ou intraveineuse
Flacon (verre)
10 ml (3, 5 mg/ ml)
2 flacons
EU/ 1/ 01/ 195/ 009
Liprolog
100 UI/ ml
Solution injectable
Voie sous-cutanée ou intraveineuse
Flacon (verre)
10 ml (3, 5 mg/ ml)
5 x 1 flacon
EU/ 1/ 01/ 195/ 010
Liprolog
100 UI/ ml
Solution injectable
Voie sous-cutanée ou intraveineuse
Cartouche (verre)
3 ml (3,5 mg/ ml)
2 x 5 cartouches
EU/ 1/ 01/ 195/ 011 EU/ 1/ 01/ 195/ 012 EU/ 1/ 01/ 195/ 013
Liprolog Mix25 Liprolog Mix50 Liprolog Pen
100 UI/ ml 100 UI/ ml 100 UI/ ml
Suspension injectable Suspension injectable Solution injectable
Voie sous-cutanée Voie sous-cutanée Voie sous-cutanée ou intraveineuse
Cartouche (verre) Cartouche (verre) Cartouche (verre) en stylo prérempli
3 ml (3,5 mg/ ml) 3 ml (3, 5 mg/ ml) 3 ml (3, 5 mg/ ml)
2 x 5 cartouches 2 x 5 cartouches 2x 5 stylos
EU/ 1/ 01/ 195/ 014
Liprolog Mix25 Pen
100 UI/ ml
Suspension injectable
Voie sous-cutanée
Cartouche (verre) en stylo prérempli
3 ml (3, 5 mg/ ml)
2 x 5 stylos
EU/ 1/ 01/ 195/ 015
Liprolog Mix50 Pen
100 UI/ ml
Suspension injectable
Voie sous-cutanée
Cartouche (verre) en stylo prérempli
3 ml (3, 5 mg/ ml)
2 x 5 stylos
EU/ 1/ 01/ 195/ 016
Liprolog KwikPen
100 UI/ ml
Solution injectable
Voie sous-cutanée ou intraveineuse
Cartouche (verre) en stylo prérempli
3 ml (3,5 mg/ ml)
5 stylos
EU/ 1/ 01/ 195/ 017
Liprolog KwikPen
100 UI/ ml
Solution injectable
Voie sous-cutanée ou intraveineuse
Cartouche (verre) en stylo prérempli
3 ml (3, 5 mg/ ml)
2x 5 stylos
1/ 2 EU/ 1/ 01/ 195/ 018
Liprolog Mix25 KwikPen
100 UI/ ml
Suspension injectable
Voie sous-cutanée
Cartouche (verre) en stylo prérempli
3 ml (3,5 mg/ ml)
5 stylos
EU/ 1/ 01/ 195/ 019
Liprolog Mix25 KwikPen
100 UI/ ml
Suspension injectable
Voie sous-cutanée
Cartouche (verre) en stylo prérempli
3 ml (3, 5 mg/ ml)
2 x 5 stylos
EU/ 1/ 01/ 195/ 020
Liprolog Mix50 KwikPen
100 UI/ ml
Suspension injectable
Voie sous-cutanée
Cartouche (verre) en stylo prérempli
3 ml (3,5 mg/ ml)
5 stylos
EU/ 1/ 01/ 195/ 021
Liprolog Mix50 KwikPen
100 UI/ ml
Suspension injectable
Voie sous-cutanée
Cartouche (verre) en stylo prérempli
3 ml (3, 5 mg/ ml)
2 x 5 stylos
EU/ 1/ 01/ 195/ 022 EU/ 1/ 01/ 195/ 023 EU/ 1/ 01/ 195/ 024
Liprolog Basal Liprolog Basal Liprolog Basal Pen
100 UI/ ml 100 UI/ ml 100 UI/ ml
Suspension injectable Suspension injectable Suspension injectable
Voie sous-cutanée Voie sous-cutanée Voie sous-cutanée
Cartouche (verre) Cartouche (verre) Cartouche (verre) en stylo prérempli
3 ml (3.5 mg/ ml) 3 ml (3.5 mg/ ml) 3 ml (3.5 mg/ ml)
5 cartouches 2 x 5 cartouches 5 stylos
EU/ 1/ 01/ 195/ 025
Liprolog Basal Pen
100 UI/ ml
Suspension injectable
Voie sous-cutanée
Cartouche (verre) en stylo prérempli
3 ml (3.5 mg/ ml)
2 x 5 stylos
EU/ 1/ 01/ 195/ 026
Liprolog Basal KwikPen
100 UI/ ml
Suspension injectable
Voie sous-cutanée
Cartouche (verre) en stylo prérempli
3 ml (3.5 mg/ ml)
5 stylos
EU/ 1/ 01/ 195/ 027
Liprolog Basal KwikPen
100 UI/ ml
Suspension injectable
Voie sous-cutanée
Cartouche (verre) en stylo prérempli
3 ml (3.5 mg/ ml)
2 x 5 stylos
2/ 2
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Liprolog 100 UI/ ml, solution injectable en flacon
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Coli).
Chaque flacon contient 10 ml équivalent à 1000 UI d’ insuline lispro.
Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable.
Liprolog est une solution aqueuse stérile, limpide et incolore.
4.
DONNEES CLINIQUES
Indications thérapeutiques
Traitement des adultes et enfants atteints de diabète nécessitant un traitement par insuline pour maintenir un équilibre glycémique normal.
Liprolog est également indiqué pour la stabilisation initiale du diabète.
Posologie et mode d' administration
La posologie est déterminée par le médecin, selon les besoins du patient.
Liprolog peut être administré peu de temps avant les repas.
Quand cela est nécessaire, Liprolog peut être administré juste après les repas.
Les préparations de Liprolog doivent être administrées par injection sous-cutanée ou par pompe externe sous-cutanée (voir rubrique 4.2) et peuvent, également, bien que ce ne soit pas conseillé, être administrées par injection intramusculaire.
Si nécessaire, Liprolog peut également être administré par voie intraveineuse, par exemple, en vue de contrôler la glycémie en cas d’ acido-cétose, de maladie aiguë, en période opératoire ou post-opératoire.
L'administration sous-cutanée doit être effectuée dans les bras, les cuisses, les fesses ou l'abdomen.
Les points d'injection doivent varier afin de ne pas utiliser le même point d'injection plus d'une fois par mois environ.
Lors de l'injection sous-cutanée de Liprolog, s'assurer que l'aiguille n'a pas pénétré dans un vaisseau sanguin.
Après injection, ne pas masser le point d'injection.
Les patients doivent être éduqués pour utiliser une technique d’ injection correcte.
Après administration sous-cutanée, Liprolog agit rapidement et possède une durée d'action (2 à 5 heures) plus courte que l'insuline rapide.
Cette rapidité d'action permet d'administrer une injection de Liprolog (ou dans le cas d'une administration sous-cutanée continue, un bolus de Liprolog) très peu de temps avant ou après le repas.
L’ évolution dans le temps de l’ action de toute insuline peut varier de façon importante d'un sujet à un autre ou à différents moments chez le même sujet.
Le début d’ action, plus rapide comparé à l’ insuline humaine rapide, est maintenu indépendamment du site d’ injection.
Comme pour toutes les préparations d'insuline, la durée d'action de Liprolog dépend de la dose, du site d'injection, de la vascularisation, de la température et de l'activité physique.
2 Liprolog peut être utilisé en association avec une insuline humaine de plus longue durée d’ action ou les sulfamides hypoglycémiants, sur les conseils du médecin.
Utilisation de Liprolog dans une pompe à injection d' insuline
Seules certaines pompes à insuline disposant d’ un marquage CE peuvent être utilisées avec l'insuline lispro.
Avant toute perfusion d’ insuline lispro, consultez les instructions du fabricant afin de vous assurer que la pompe peut être utilisée.
Lisez et suivez les instructions qui accompagnent la pompe.
Utilisez le réservoir et le cathéter adaptés à la pompe.
Changez le matériel d'injection toutes les 48 h.
Respectez les règles d'asepsie lors de l’ utilisation du nécessaire à injection.
En cas d'épisode hypoglycémique, la perfusion doit être arrêtée jusqu'à ce que l'épisode soit résolu.
Si vous constatez une hypoglycémie répétée ou importante, signalez -le à votre médecin et envisagez de diminuer ou d'arrêter votre injection d'insuline.
Un dysfonctionnement de la pompe ou l'obstruction du matériel d'injection peuvent conduire à une augmentation rapide de la glycémie.
Si vous suspectez un arrêt du débit d'insuline, suivez les instructions portées dans la notice de la pompe et si nécessaire, contactez votre médecin.
En cas d'utilisation avec une pompe à insuline, Liprolog ne doit pas être mélangé avec une autre insuline.
Administration de l’ insuline par voie intraveineuse
L’ injection d’ insuline par voie intraveineuse doit être réalisée selon les pratiques cliniques courantes liées aux injections intraveineuses, par exemple, par le biais d’ un bolus ou d’ une perfusion.
Un contrôle fréquent de la glycémie est nécessaire.
Les préparations pour perfusion à une concentration comprise entre 0.1 UI/ ml et 1.0 UI/ ml d’ insuline lispro diluée dans du chlorure de sodium à 0,9% ou du dextrose à 5% restent stables 48 heures à température ambiante.
Il est recommandé d’ amorcer le système avant de commencer la perfusion au patient.
Contre-indications
Hypersensibilité à l'insuline lispro ou à l'un de ses composants.
Hypoglycémie.
Mises en gardes spéciales et précautions d' emploi
Le transfert d'un patient à un autre type d'insuline ou à une autre marque doit se faire sous strict contrôle médical.
Le changement de concentration, de marque (fabricant), de type d'insuline (rapide, isophane, Zinc, etc.), d'espèce (animale, humaine, analogue d'insuline humaine), et/ ou de méthode de fabrication (ADN recombinant vs. insuline d'origine animale) peut nécessiter une modification de posologie.
Pour les insulines d'action rapide, les patients recevant également une insuline basale doivent optimiser les doses des deux insulines pour obtenir un bon contrôle glycémique tout au long de la journée, particulièrement la nuit et à jeun.
Liprolog, de durée d’ action plus courte, doit être aspiré dans la seringue en premier, afin d’ éviter la contamination du flacon par une insuline de durée d’ action plus longue.
Le mélange d’ insulines à l’ avance ou juste avant l’ injection ne doit se faire que sur les conseils du médecin.
Cependant, des habitudes constantes doivent être suivies.
Certaines conditions telles qu’ un diabète de longue durée, une insulinothérapie intensifiée, une neuropathie diabétique ou un traitement médicamenteux tel que les bêtabloquants peuvent rendre les signes précurseurs de l’ hypoglycémie différents ou moins prononcés.
Quelques patients ayant présenté des réactions hypoglycémiques après transfert d'une insuline d'origine animale à une insuline humaine ont signalé que les signes précurseurs de l'hypoglycémie étaient moins prononcés ou différents de ceux ressentis lors de leur traitement insulinique antérieur.
3 L'hypoglycémie non corrigée ou les réactions d'hyperglycémie peuvent entraîner une perte de connaissance, un coma ou la mort.
L'utilisation de posologies mal adaptées ou l'arrêt du traitement, en particulier chez les diabétiques insulino-dépendants, peut entraîner une hyperglycémie et une acido-cétose diabétique dont le pronostic peut être fatal.
Les besoins en insuline peuvent diminuer en présence d'une insuffisance rénale.
Les besoins en insuline peuvent diminuer chez les patients présentant une insuffisance hépatique du fait d’ une diminution de la capacité de la gluconéogenèse et de la diminution de l’ élimination de l’ insuline; cependant, chez les patients ayant une insuffisance hépatique chronique, l’ augmentation de l’ insulino-résistance peut conduire à une augmentation des besoins en insuline.
Les besoins en insuline peuvent augmenter au cours d'une maladie ou de perturbations affectives.
L'adaptation posologique peut être nécessaire si le patient augmente son activité physique ou modifie son régime alimentaire habituel.
L'exercice physique pratiqué juste après le repas peut augmenter le risque d'hypoglycémie.
Une conséquence de la pharmacodynamie de l’ analogue rapide de l’ insuline par rapport à l’ insuline humaine rapide est que si une hypoglycémie survient, elle peut survenir très peu de temps après l’ injection.
Liprolog doit être utilisée chez les enfants, de préférence à l'insuline rapide, uniquement lorsque la rapidité d'action de Liprolog peut être bénéfique.
Par exemple, dans le choix du moment de l'injection par rapport aux repas.
Interactions avec d'autres médicaments et autres formes d' interaction
Les besoins en insuline peuvent être augmentés par les médicaments à effet hyperglycémiant, tels que les contraceptifs oraux, les corticostéroïdes ou les traitements substitutifs par hormone thyroïdienne, le danazol, les bêta- 2 sympathomimétiques (tels que ritodrine, salbutamol, terbutaline).
Les besoins en insuline peuvent diminuer en présence de médicaments à effet hypoglycémiant, tels que les hypoglycémiants oraux, les salicylés (par exemple, l’ acide acétylsalicylique), les sulfamides antibactériens, certains antidépresseurs (inhibiteurs de la mono-amine oxydase), certains inhibiteurs de l'enzyme de conversion (captopril, enalapril), les antagonistes des récepteurs de l’ angiotensine II, les bêtabloquants, l'octréotide ou l'alcool.
Le médecin doit être consulté en cas de prise simultanée d'autres médicaments avec Liprolog.
Grossesse et allaitement
Les données sur un grand nombre de grossesses exposées n'indiquent pas d'effet indésirable de l'insuline lispro sur la grossesse ou sur la santé du fœ tus/ nouveau-né.
Il est essentiel de maintenir un bon équilibre glycémique chez la patiente traitée avec de l'insuline (diabète insulino-dépendant ou gestationnel) pendant toute la grossesse.
Les besoins en insuline chutent habituellement au cours du premier trimestre et augmentent au cours des deuxième et troisième trimestres.
Les patientes diabétiques doivent informer leur médecin si elles sont enceintes ou envisagent une grossesse.
Une surveillance attentive de la glycémie, et de l'état de santé général, est primordiale pendant la grossesse chez les patientes diabétiques.
Les patientes diabétiques allaitantes peuvent nécessiter une adaptation de la dose d’ insuline, de leur régime ou des deux.
Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
4 Les capacités de concentration et les réflexes peuvent être diminués en cas d’ hypoglycémie.
Ceci représente un risque pour les patients dans des situations où ces facultés sont de première importance comme la conduite automobile ou l’ utilisation de machines.
Les patients doivent être informés des précautions à prendre avant de conduire pour éviter une hypoglycémie, en particulier chez ceux chez qui les symptômes annonciateurs d’ hypoglycémie sont absents ou diminués ou chez ceux qui ont de fréquents épisodes d’ hypoglycémie.
La capacité à conduire un véhicule doit être mise en question dans ces circonstances.
Effets indésirables
L'hypoglycémie est l'effet indésirable le plus fréquent lors du traitement insulinique chez le patient diabétique.
L'hypoglycémie sévère peut entraîner la perte de connaissance allant, dans des cas extrêmes, jusqu'à la mort.
L’ hypoglycémie pouvant résulter à la fois d’ un excès d’ insuline et d’ autres facteurs tels que l’ apport alimentaire et la dépense énergétique, aucune fréquence de survenue des hypoglycémies ne peut être présentée.
L’ allergie locale est fréquente (1/ 100 à < 1/ 10).
Une rougeur, un oedème et des démangeaisons peuvent survenir au point d'injection.
Cette réaction, habituellement, disparaît en quelques jours voire quelques semaines.
Dans certains cas, cette réaction peut être liée à des facteurs autres que l'insuline, tels que des produits irritants contenus dans le désinfectant cutané ou une mauvaise technique d'injection.
L'allergie générale, qui est rare (1/ 10 000 à < 1/ 1 000) mais potentiellement plus grave, correspond à une généralisation de l'allergie à l'insuline.
Elle peut entraîner une éruption généralisée sur tout le corps, une dyspnée, une respiration sifflante, une baisse de la pression artérielle, une accélération du pouls et une transpiration.
Les cas sévères d'allergie généralisée peuvent menacer le pronostic vital.
Une lipodystrophie au site d'injection apparaît peu fréquemment (1/ 1 000 à < 1/ 100).
Surdosage
En effet, la glycémie résulte d'interactions complexes entre les taux d'insuline sérique, la disponibilité du glucose et d'autres processus métaboliques.
L'hypoglycémie peut être due à un excès d'activité de l’ insuline par rapport à l'apport alimentaire et à la dépense énergétique.
L'hypoglycémie peut être associée à une apathie, une confusion, des palpitations, des céphalées, des sueurs et des vomissements.
Les épisodes d'hypoglycémie légère seront compensés par l'administration orale de glucose ou d’ autres sucres ou d'autres produits sucrés.
Une hypoglycémie modérément sévère peut être corrigée par l'administration intramusculaire ou sous- cutanée de glucagon, suivie d'une réalimentation avec hydrates de carbone lorsque le patient sera suffisamment rétabli.
Les patients qui ne répondent pas au glucagon doivent recevoir une solution de sérum glucosé par voie intraveineuse.
En cas de coma hypoglycémique, le glucagon devra être administré par voie intramusculaire ou sous- cutanée.
Cependant, s'il n'y a pas de glucagon disponible ou si le patient n'y répond pas, on injectera une solution de sérum glucosé par voie intraveineuse.
Dès que le patient aura repris connaissance, un repas lui sera donné.
La prise prolongée d’ hydrates de carbone et une surveillance peuvent être nécessaires car une hypoglycémie peut survenir après un rétablissement clinique apparent.
5.
PROPRIETES PHARMACOLOGIQUES
Propriétés pharmacodynamiques
Classe pharmaco-thérapeutique:
Analogue rapide de l'insuline humaine.
Code ATC:
A10AB04
L'activité principale de l'insuline lispro est la régulation du métabolisme glucidique.
De plus, les insulines possèdent plusieurs actions anaboliques et anti-cataboliques dans différents tissus.
Dans le tissu musculaire, ces effets comprennent une augmentation de la synthèse du glycogène, des acides gras, du glycérol, des protéines et une augmentation de la fixation des acides aminés ainsi qu'une diminution de la glycogénolyse, de la néoglucogenèse, de la cétogenèse, de la lipolyse, du catabolisme protéique et de l'élimination des acides aminés.
L’ insuline lispro possède un délai d'action rapide (environ 15 minutes) permettant ainsi son administration peu de temps avant les repas (dans les 15 minutes précédant le repas) par rapport à l'insuline rapide (administration 30 à 45 minutes avant les repas).
L’ insuline lispro agit rapidement et possède une durée d'action plus courte (2 à 5 heures) que l'insuline rapide.
Les études cliniques chez les patients diabétiques de type 1 et de type 2 ont montré une hyperglycémie postprandiale diminuée avec l'insuline lispro comparé à l’ insuline humaine rapide.
Comme pour toutes les préparations d'insuline, l'évolution dans le temps de l'action de l’ insuline lispro peut varier d'un sujet à l'autre ou à différents moments chez un même sujet et dépend de la dose, du site d'injection, de la vascularisation, de la température et de l'activité physique.
Le schéma suivant montre le profil d'activité type, après injection sous-cutanée.
insuline lispro Umuline Rapide
Activité hypoglycémiante
1
2
3
4
Temps (heures)
La représentation ci-dessus reflète en fonction du temps la quantité relative de glucose, nécessaire pour maintenir la glycémie du sujet proche de la valeur à jeun et est un indicateur de l'effet de ces insulines sur le métabolisme du glucose en fonction du temps.
Des études cliniques ont été conduites chez les enfants (61 patients âgés de 2 à 11 ans) et chez les enfants et adolescent (481 patients âgés de 9 à 19 ans), comparant l’ insuline lispro à l’ insuline humaine rapide.
Le profil pharmacodynamique de l’ insuline lispro chez les enfants est similaire à celui observé chez les adultes.
Administré par pompe à perfusion sous-cutanée, le traitement par insuline lispro a permis d’ obtenir des taux d’ hémoglobine glycosylée plus bas comparé à l’ insuline rapide.
Dans une étude en double aveugle, cross-over, la réduction des taux d’ hémoglobine glycosylée après 12 semaines de traitement était de 0,37% pour l’ insuline lispro et de 0,03% pour l’ insuline rapide (p = 0,004).
6 Chez les patients diabétiques de type 2 traités avec des doses maximales de sulfamides hypoglycémiants, les études ont montré que l’ association avec l’ insuline lispro réduisait significativement les taux d’ hémoglobine glycosylée comparativement aux sulfamides hypoglycémiants utilisés seuls.
La diminution de l'HbA1c devrait aussi être attendue avec les autres insulines comme par exemple l'insuline rapide humaine ou l'insuline isophane.
Les études cliniques chez les patients diabétiques de type 1 et de type 2 ont montré un nombre réduit d’ épisodes d’ hypoglycémie nocturne avec l’ insuline lispro comparé à l’ insuline humaine rapide.
Dans quelques études, la réduction de l'hypoglycémie nocturne était aussi associée avec une augmentation du nombre d'épisodes hypoglycémiques durant la journée.
La réponse glucodynamique à l’ insuline lispro n’ est pas affectée par une altération de la fonction rénale ou hépatique.
Les différences pharmacodynamiques entre l’ insuline lispro et l’ insuline rapide humaine, mesurées durant une épreuve de clamp, sont maintenues pour de larges variations de la fonction rénale.
En terme molaire, l’ insuline lispro est aussi efficace que l’ insuline humaine rapide mais son action est plus rapide et de plus courte durée.
5.2.
Propriétés pharmacocinétiques
La pharmacocinétique de l’ insuline lispro révèle une absorption rapide et un pic sanguin atteint 30 à 70 minutes après l'administration sous-cutanée.
Pour déterminer la signification clinique de cette cinétique, il est plus approprié d'examiner les courbes de l'activité des insulines sur l'utilisation du glucose par l'organisme (présentées à la rubrique 5.1.).
L’ insuline lispro conserve une absorption plus rapide comparée à l’ insuline rapide humaine chez les patients ayant une insuffisance rénale.
Chez les patients présentant un diabète de type 2, les différences pharmacocinétiques entre l’ insuline lispro et l’ insuline rapide humaine sont en général maintenues pour de larges variations de la fonction rénale et se sont révélées être indépendantes de la fonction rénale.
L’ insuline lispro garde une absorption et une élimination plus rapide comparée à l’ insuline rapide humaine chez les patients ayant une insuffisance hépatique.
Données de sécurité précliniques:
Dans les tests in vitro comprenant la fixation sur les récepteurs de l’ insuline et les effets sur les cellules en phase de croissance, l’ insuline lispro s'est comporté de façon très semblable à l'insuline humaine.
Des études montrent que la dissociation de la liaison de l’ insuline lispro au récepteur à l'insuline est équivalente à celle de l'insuline humaine.
Les études de toxicologie aiguë, à un mois et à 12 mois n'ont pas permis de mettre en évidence d'effets toxiques significatifs.
L'insuline lispro n'a pas provoqué d'altération de la fertilité, d'embryotoxicité ou de tératogénécité dans les études réalisées chez l'animal.
6.
DONNEES PHARMACEUTIQUES
Liste des excipients
Métacrésol [3.15 mg/ ml] Glycérol Phosphate disodique heptahydraté Oxyde de zinc Eau pour préparations injectables
Incompatibilités
Les préparations de Liprolog ne doivent pas être mélangées avec des insulines produites par d’ autres fabricants ou avec des préparations d'insuline d'origine animale.
Ce médicament ne doit pas être mélangé avec d’ autres médicaments à l’ exception de ceux mentionnés dans la rubrique 6.6.
Durée de conservation
2 ans.
Après la première utilisation du flacon, la solution doit être conservée à une température inférieure à 30°C et utilisée dans les 28 jours.
Précautions particulières de conservation
Conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Ne pas exposer à une chaleur excessive ou au soleil.
Nature et contenu de l'emballage extérieur
La solution est contenue dans des flacons en verre de type I, fermés par des bouchons en butyle ou halobutyle, et sertis par une capsule en aluminium.
Les bouchons peuvent être traités par une émulsion de diméthicone ou de silicone.
Toutes les présentations peuvent ne pas être commercialisées.
Emballage multiple de 5 boîtes de 1 flacon de Liprolog de 10 ml.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
Instructions pour l’ utilisation et la manipulation Le flacon doit être utilisé avec une seringue appropriée (graduée à 100 unités).
a) Préparation d'une dose
Examinez la solution de Liprolog.
Elle doit être limpide et incolore.
Ne pas utiliser la solution de Liprolog si elle apparaît trouble, épaissie ou légèrement colorée, ou si elle présente des particules visibles.
I) Liprolog
1.
Se laver les mains.
2.
S'il s'agit d'un flacon neuf, retirer la capsule de protection en plastique, mais ne pas retirer le bouchon.
3.
Si le schéma thérapeutique nécessite l'injection simultanée d'insuline basale et de Liprolog, les deux produits peuvent être mélangés dans la même seringue.
S'il s'agit de mélanger deux insulines, reportez -vous aux instructions pour le mélange ci-dessous (II) et à la rubrique 6.2.
4.
Aspirer dans la seringue un volume d'air égal à celui de la dose prescrite de Liprolog.
8 Essuyer l'extrémité supérieure du flacon avec un coton imbibé d'alcool.
Insérer l'aiguille dans le bouchon en caoutchouc du flacon de Liprolog et injecter l'air dans le flacon.
5.
Retourner le flacon et la seringue.
Tenir le flacon et la seringue fermement dans une main.
6.
En s'assurant que la pointe de l'aiguille se trouve dans la solution de Liprolog, aspirer la dose correcte dans la seringue.
7.
Avant de retirer l'aiguille du flacon, vérifier que la seringue ne contient pas de bulles d'air qui pourraient réduire la quantité de Liprolog.
En cas de présence de bulles, tenir la seringue droite et tapoter sur les côtés jusqu'à ce que les bulles d'air remontent.
Les chasser à l'aide du piston et aspirer la dose correcte.
8.
Retirer l'aiguille du flacon et poser la seringue à plat en s'assurant que rien n'entre en contact avec l'aiguille.
II) Préparation d'un mélange de Liprolog et d'une insuline humaine à action plus prolongée (voir. rubrique 6.2)
1.
Liprolog ne doit être mélangé avec des insulines humaines à action plus prolongée que sur les conseils d'un médecin.
2.
Aspirer dans la seringue un volume d'air égal au volume à injecter d'insuline à action plus prolongée.
Insérer l'aiguille dans le flacon d'insuline à action prolongée et injecter l'air.
Retirer l'aiguille.
3.
Puis, injectez de l'air de la même façon dans le flacon de Liprolog mais ne retirez pas l'aiguille.
4.
Retourner le flacon et la seringue.
5.
En s'assurant que la pointe de l'aiguille se trouve dans la solution de Liprolog, aspirer la dose correcte de Liprolog dans la seringue.
6.
Avant de retirer l'aiguille du flacon, vérifier que la seringue ne contient pas de bulle d'air qui pourrait réduire la quantité de Liprolog.
En cas de présence de bulles, tenir la seringue droite et tapoter sur les côtés jusqu'à ce que les bulles d'air remontent.
Les chasser à l'aide du piston et aspirer la dose correcte.
7.
Retirer l'aiguille du flacon de Liprolog et l'insérer dans le flacon d'insuline à action plus prolongée.
Retourner le flacon et la seringue.
Tenir le flacon et la seringue fermement dans une main et agiter doucement.
S'assurer que la pointe de l'aiguille plonge dans la solution d'insuline puis, retirer la dose d'insuline à action plus prolongée.
8.
Retirer l'aiguille du flacon et poser la seringue à plat en s'assurant que rien n'entre en contact avec l'aiguille.
b) Injection d'une dose
1.
Choisir un site d'injection.
2.
Nettoyer la peau selon les instructions.
3.
Stabiliser la peau en étirant ou en pinçant une zone de peau assez large.
Piquer et injecter selon les instructions.
4.
Retirer l'aiguille et appliquer une pression doucement sur le point d'injection pendant quelques secondes.
Ne pas frotter la peau.
9 5.
Jeter la seringue et l’ aiguille selon les consignes de sécurité.
6.
Varier les points d'injection afin que le même point ne soit pas utilisé plus d'une fois par mois environ.
c) Mélange d' insulines
Ne pas mélanger de l'insuline en flacon avec de l'insuline en cartouche. voir rubrique 6.2
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Eli LILLY Nederland B. V, Grootslag 1-5, 3991 RA Houten, Pays-Bas
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 01/ 195/ 001 EU/ 1/ 01/ 195/ 008 EU/ 1/ 01/ 195/ 009
Emballage multiple de 5 boîtes de 1 flacon de Liprolog de 10 ml.
9.
DATE DE PREMIERE AUTORISATION / DE RENOUVELLEMENT DE L' AUTORISATION
Date de première autorisation:
1er Août 2001 Date du dernier renouvellement:
1er Août 2006
10.
DATE DE MISE A JOUR DU TEXTE
10 1.
DENOMINATION DU MEDICAMENT
Liprolog 100 UI/ ml, solution injectable en cartouche
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Coli).
Chaque cartouche contient 3 ml équivalent à 300 UI d’ insuline lispro.
Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable.
Liprolog est une solution aqueuse stérile, limpide et incolore.
4.
DONNEES CLINIQUES
Indications thérapeutiques
Traitement des adultes et enfants atteints de diabète nécessitant un traitement par insuline pour maintenir un équilibre glycémique normal.
Liprolog est également indiqué pour la stabilisation initiale du diabète.
Posologie et mode d' administration
La posologie est déterminée par le médecin, selon les besoins du patient.
Liprolog peut être administré peu de temps avant les repas.
Quand cela est nécessaire, Liprolog peut être administré juste après les repas. Les préparations de Liprolog doivent être administrées par injection sous-cutanée ou par pompe externe sous-cutanée (voir rubrique 4.2) et peuvent, également, bien que ce ne soit pas conseillé, être administrées par injection intramusculaire.
Si nécessaire, Liprolog peut également être administré par voie intraveineuse, par exemple, en vue de contrôler la glycémie en cas d’ acido-cétose, de maladie aiguë, en période opératoire ou post-opératoire.
L'administration sous-cutanée doit être effectuée dans les bras, les cuisses, les fesses ou l'abdomen.
Les points d'injection doivent varier afin de ne pas utiliser le même point d'injection plus d'une fois par mois environ.
Lors de l'injection sous-cutanée de Liprolog, s'assurer que l'aiguille n'a pas pénétré dans un vaisseau sanguin.
Après injection, ne pas masser le point d'injection.
Les patients doivent être éduqués pour utiliser une technique d’ injection correcte.
Après administration sous-cutanée, Liprolog agit rapidement et possède une durée d'action (2 à 5 heures) plus courte que l'insuline rapide.
Cette rapidité d'action permet d'administrer une injection de Liprolog (ou dans le cas d'une administration sous-cutanée continue, un bolus de Liprolog) très peu de temps avant ou après le repas.
L’ évolution dans le temps de l’ action de toute insuline peut varier de façon importante d'un sujet à un autre, ou à différents moments chez le même sujet.
Le début d’ action, plus rapide comparé à l’ insuline humaine rapide, est maintenu indépendamment du site d’ injection.
Comme pour toutes les préparations d'insuline, la durée d'action de Liprolog dépend de la dose, du site d'injection, de la vascularisation, de la température et de l'activité physique.
Liprolog peut être utilisé en association avec une insuline humaine de plus longue durée d’ action ou les sulfamides hypoglycémiants, sur les conseils du médecin.
11 Utilisation de Liprolog dans une pompe à injection d' insuline
Seules certaines pompes à insuline disposant d’ un marquage CE peuvent être utilisées avec l'insuline lispro.
Avant toute perfusion d’ insuline lispro, consultez les instructions du fabricant afin de vous assurer que la pompe peut être utilisée.
Lisez et suivez les instructions qui accompagnent la pompe.
Utilisez le réservoir et le cathéter adaptés à la pompe.
Changez le matériel d'injection toutes les 48 h.
Respectez les règles d'asepsie lors de l’ utilisation du nécessaire à injection.
En cas d'épisode hypoglycémique, la perfusion doit être arrêtée jusqu'à ce que l'épisode soit résolu.
Si vous constatez une hypoglycémie répétée ou importante, signalez -le à votre médecin et envisagez de diminuer ou d'arrêter votre injection d'insuline.
Un dysfonctionnement de la pompe ou l'obstruction du matériel d'injection peuvent conduire à une augmentation rapide de la glycémie.
Si vous suspectez un arrêt du débit d'insuline, suivez les instructions portées dans la notice de la pompe et si nécessaire, contactez votre médecin.
En cas d'utilisation avec une pompe à insuline, Liprolog ne doit pas être mélangé avec une autre insuline.
Administration de l’ insuline par voie intraveineuse
L’ injection d’ insuline par voie intraveineuse doit être réalisée selon les pratiques cliniques courantes liées aux injections intraveineuses, par exemple, par le biais d’ un bolus ou d’ une perfusion.
Un contrôle fréquent de la glycémie est nécessaire.
Les préparations pour perfusion à une concentration comprise entre 0.1 UI/ ml et 1.0 UI/ ml d’ insuline lispro diluée dans du chlorure de sodium à 0,9% ou du dextrose à 5% restent stables 48 heures à température ambiante.
Il est recommandé d’ amorcer le système avant de commencer la perfusion au patient.
Contre-indications
Hypersensibilité à l'insuline lispro ou à l'un de ses composants.
Hypoglycémie.
Mises en gardes spéciales et précautions d' emploi
Le transfert d'un patient à un autre type d'insuline ou à une autre marque doit se faire sous strict contrôle médical.
Le changement de concentration, de marque (fabricant), de type d'insuline (rapide, isophane, Zinc, etc.), d'espèce (animale, humaine, analogue d'insuline humaine), et/ ou de méthode de fabrication (ADN recombinant vs. insuline d'origine animale) peut nécessiter une modification de posologie.
Pour les insulines d'action rapide, les patients recevant également une insuline basale doivent optimiser les doses des deux insulines pour obtenir un bon contrôle glycémique tout au long de la journée, particulièrement la nuit et à jeun.
Certaines conditions telles qu’ un diabète de longue durée, une insulinothérapie intensifiée, une neuropathie diabétique ou un traitement médicamenteux tel que les bêtabloquants peuvent rendre les signes précurseurs de l’ hypoglycémie différents ou moins prononcés.
Quelques patients ayant présenté des réactions hypoglycémiques après transfert d'une insuline d'origine animale à une insuline humaine ont signalé que les signes précurseurs de l'hypoglycémie étaient moins prononcés ou différents de ceux ressentis lors de leur traitement insulinique antérieur.
L'hypoglycémie non corrigée ou les réactions d'hyperglycémie peuvent entraîner une perte de connaissance, un coma ou la mort.
L'utilisation de posologies mal adaptées ou l'arrêt du traitement, en particulier chez les diabétiques insulino-dépendants, peut entraîner une hyperglycémie et une acido-cétose diabétique dont le pronostic peut être fatal.
Les besoins en insuline peuvent diminuer en présence d'une insuffisance rénale.
12 Les besoins en insuline peuvent diminuer chez les patients présentant une insuffisance hépatique du fait d’ une diminution de la capacité de la gluconéogenèse et de la diminution de l’ élimination de l’ insuline; cependant, chez les patients ayant une insuffisance hépatique chronique, l’ augmentation de l’ insulino-résistance peut conduire à une augmentation des besoins en insuline.
Les besoins en insuline peuvent augmenter au cours d'une maladie ou de perturbations affectives.
L'adaptation posologique peut être nécessaire si le patient augmente son activité physique ou modifie son régime alimentaire habituel.
L'exercice physique pratiqué juste après le repas peut augmenter le risque d'hypoglycémie.
Une conséquence de la pharmacodynamie de l’ analogue rapide de l’ insuline par rapport à l’ insuline humaine rapide est que si une hypoglycémie survient, elle peut survenir très peu de temps après l’ injection.
Si le produit habituellement prescrit est un flacon de 40 UI/ ml, ne pas prélever d'insuline avec une seringue de 40 UI/ ml à partir d'une cartouche de 100 UI/ ml.
Liprolog doit être utilisée chez les enfants, de préférence à l'insuline rapide, uniquement lorsque la rapidité d'action de Liprolog peut être bénéfique.
Par exemple, dans le choix du moment de l'injection par rapport aux repas.
Interactions avec d'autres médicaments et autres formes d' interaction
Les besoins en insuline peuvent être augmentés par les médicaments à effet hyperglycémiant, tels que les contraceptifs oraux, les corticostéroïdes ou les traitements substitutifs par hormone thyroïdienne, le danazol, les bêta- 2 sympathomimétiques (tels que ritodrine, salbutamol, terbutaline).
Les besoins en insuline peuvent diminuer en présence de médicaments à effet hypoglycémiant, tels que les hypoglycémiants oraux, les salicylés (par exemple, l’ acide acétylsalicylique), les sulfamides antibactériens, certains antidépresseurs (inhibiteurs de la mono-amine oxydase), certains inhibiteurs de l'enzyme de conversion (captopril, enalapril), les antagonistes des récepteurs de l’ angiotensine II, les bêtabloquants, l'octréotide, ou l'alcool.
Le médecin doit être consulté en cas de prise simultanée d'autres médicaments avec Liprolog.
Grossesse et allaitement
Les données sur un grand nombre de grossesses exposées n'indiquent pas d'effet indésirable de l'insuline lispro sur la grossesse ou sur la santé du fœ tus/ nouveau-né.
Il est essentiel de maintenir un bon équilibre glycémique chez la patiente traitée avec de l'insuline (diabète insulino-dépendant ou gestationnel) pendant toute la grossesse.
Les besoins en insuline chutent habituellement au cours du premier trimestre et augmentent au cours des deuxième et troisième trimestres.
Les patientes diabétiques doivent informer leur médecin si elles sont enceintes ou envisagent une grossesse.
Une surveillance attentive de la glycémie, et de l'état de santé général, est primordiale pendant la grossesse chez les patientes diabétiques.
Les patientes diabétiques allaitantes peuvent nécessiter une adaptation de la dose d’ insuline, de leur régime ou des deux.
Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Les capacités de concentration et les réflexes peuvent être diminués en cas d’ hypoglycémie.
Ceci représente un risque pour les patients dans des situations où ces facultés sont de première importance comme la conduite automobile ou l’ utilisation de machines.
Les patients doivent être informés des précautions à prendre avant de conduire pour éviter une hypoglycémie, en particulier chez ceux chez qui les symptômes annonciateurs d’ hypoglycémie sont
13 absents ou diminués ou chez ceux qui ont de fréquents épisodes d’ hypoglycémie.
La capacité à conduire un véhicule doit être mise en question dans ces circonstances.
Effets indésirables
L'hypoglycémie est l'effet indésirable le plus fréquent lors du traitement insulinique chez le patient diabétique.
L'hypoglycémie sévère peut entraîner la perte de connaissance allant, dans des cas extrêmes, jusqu'à la mort.
L’ hypoglycémie pouvant résulter à la fois d’ un excès d’ insuline et d’ autres facteurs tels que l’ apport alimentaire et la dépense énergétique, aucune fréquence de survenue des hypoglycémies ne peut être présentée.
L’ allergie locale est fréquente (1/ 100 à < 1/ 10).
Une rougeur, un oedème et des démangeaisons peuvent survenir au point d'injection.
Cette réaction, habituellement, disparaît en quelques jours voire quelques semaines.
Dans certains cas, cette réaction peut être liée à des facteurs autres que l'insuline, tels que des produits irritants contenus dans le désinfectant cutané ou une mauvaise technique d'injection.
L'allergie générale, qui est rare (1/ 10 000 à < 1/ 1 000) mais potentiellement plus grave, correspond à une généralisation de l'allergie à l'insuline.
Elle peut entraîner une éruption généralisée sur tout le corps, une dyspnée, une respiration sifflante, une baisse de la pression artérielle, une accélération du pouls ou une transpiration.
Les cas sévères d'allergie généralisée peuvent menacer le pronostic vital.
Une lipodystrophie au site d'injection apparaît peu fréquemment (1/ 1 000 à < 1/ 100).
Surdosage
En effet, la glycémie résulte d'interactions complexes entre les taux d'insuline sérique, la disponibilité du glucose et d'autres processus métaboliques.
L'hypoglycémie peut être due à un excès d'activité de l’ insuline par rapport à l'apport alimentaire et à la dépense énergétique.
L'hypoglycémie peut être associée à une apathie, une confusion, des palpitations, des céphalées, des sueurs et des vomissements.
Les épisodes d'hypoglycémie légère seront compensés par l'administration orale de glucose ou d'autres sucres ou d'autres produits sucrés.
Une hypoglycémie modérément sévère peut être corrigée par l'administration intramusculaire ou sous- cutanée de glucagon, suivie d'une réalimentation avec hydrates de carbone lorsque le patient sera suffisamment rétabli.
Les patients qui ne répondent pas au glucagon doivent recevoir une solution de sérum glucosé par voie intraveineuse.
En cas de coma hypoglycémique, le glucagon devra être administré par voie intramusculaire ou sous- cutanée.
Cependant, s'il n'y a pas de glucagon disponible ou si le patient n'y répond pas, on injectera une solution de sérum glucosé par voie intraveineuse.
Dès que le patient aura repris connaissance, un repas lui sera donné.
La prise prolongée d’ hydrates de carbone et une surveillance peuvent être nécessaires car une hypoglycémie peut survenir après un rétablissement clinique apparent.
5.
PROPRIETES PHARMACOLOGIQUES
Propriétés pharmacodynamiques
Classe pharmaco-thérapeutique:
Analogue rapide de l'insuline humaine.
Code ATC:
A10AB04
L'activité principale de l'insuline lispro est la régulation du métabolisme glucidique.
14 De plus, les insulines possèdent plusieurs actions anaboliques et anti-cataboliques dans différents tissus.
Dans le tissu musculaire, ces effets comprennent une augmentation de la synthèse du glycogène, des acides gras, du glycérol, des protéines et une augmentation de la fixation des acides aminés ainsi qu'une diminution de la glycogénolyse, de la néoglucogenèse, de la cétogenèse, de la lipolyse, du catabolisme protéique et de l'élimination des acides aminés.
L’ insuline lispro possède un délai d'action rapide (environ 15 minutes) permettant ainsi son administration peu de temps avant les repas (dans les 15 minutes précédant le repas) par rapport à l'insuline rapide (administration 30 à 45 minutes avant les repas).
L’ insuline lispro agit rapidement et possède une durée d'action plus courte (2 à 5 heures) que l'insuline rapide.
Les études cliniques chez les patients diabétiques de type 1 et de type 2 ont montré une hyperglycémie postprandiale diminuée avec l'insuline lispro comparé à l’ insuline humaine rapide.
Comme pour toutes les préparations d'insuline, l'évolution dans le temps de l'action de l’ insuline lispro peut varier d'un sujet à l'autre ou à différents moments chez un même sujet et dépend de la dose, du site d'injection, de la vascularisation, de la température et de l'activité physique.
Le schéma suivant montre le profil d'activité type, après injection sous-cutanée.
insuline lispro Umuline Rapide
Activité hypoglycémiante
1
2 Temps
3 (heures)
4
5
La représentation ci-dessus reflète en fonction du temps la quantité relative de glucose nécessaire pour maintenir la glycémie du sujet proche de la valeur à jeun et est un indicateur de l'effet de ces insulines sur le métabolisme du glucose en fonction du temps.
Des études cliniques ont été conduites chez les enfants (61 patients âgés de 2 à 11 ans) et chez les enfants et adolescent (481 patients âgés de 9 à 19 ans), comparant l’ insuline lispro à l’ insuline humaine rapide.
Le profil pharmacodynamique de l’ insuline lispro chez les enfants est similaire à celui observé chez les adultes.
Administré par pompe à perfusion sous-cutanée, le traitement par insuline lispro a permis d’ obtenir des taux d’ hémoglobine glycosylée plus bas comparé à l’ insuline rapide.
Dans une étude en double aveugle, cross-over, la réduction des taux d’ hémoglobine glycosylée après 12 semaines de traitement était de 0,37% pour l’ insuline lispro et de 0,03% pour l’ insuline rapide (p = 0,004).
Chez les patients diabétiques de type 2 traités avec des doses maximales de sulfamides hypoglycémiants, les études ont montré que l’ association avec l’ insuline lispro réduisait significativement les taux d’ hémoglobine glycosylée comparativement aux sulfamides hypoglycémiants utilisés seuls.
La diminution de l'HbA1c devrait aussi être attendue avec les autres insulines comme par exemple l'insuline rapide humaine ou l'insuline isophane.
Dans
15 quelques études, la réduction de l'hypoglycémie nocturne était aussi associée avec une augmentation du nombre d'épisodes hypoglycémiques durant la journée.
La réponse glucodynamique à l’ insuline lispro n’ est pas affectée par une altération de la fonction rénale ou hépatique.
Les différences pharmacodynamiques entre l’ insuline lispro et l’ insuline rapide humaine, mesurées durant une épreuve de clamp, sont maintenues pour de larges variations de la fonction rénale.
En terme molaire, l’ insuline lispro est aussi efficace que l’ insuline humaine rapide mais son action est plus rapide et de plus courte durée.
5.2.
Propriétés pharmacocinétiques
La pharmacocinétique de l’ insuline lispro révèle une absorption rapide et un pic sanguin atteint 30 à 70 minutes après l'administration sous-cutanée.
Pour déterminer la signification clinique de cette cinétique, il est plus approprié d'examiner les courbes de l'activité des insulines sur l'utilisation du glucose par l'organisme (présentées à la rubrique 5.1.).
L’ insuline lispro conserve une absorption plus rapide comparée à l’ insuline rapide humaine chez les patients ayant une insuffisance rénale.
Chez les patients présentant un diabète de type 2, les différences pharmacocinétiques entre l’ insuline lispro et l’ insuline rapide humaine sont en général maintenues pour de larges variations de la fonction rénale et se sont révélées être indépendantes de la fonction rénale.
L’ insuline lispro garde une absorption et une élimination plus rapide comparée à l’ insuline rapide humaine chez les patients ayant une insuffisance hépatique.
Données de sécurité précliniques
Dans les tests in vitro comprenant la fixation sur les récepteurs de l'insuline et les effets sur les cellules en phase de croissance, l’ insuline lispro s'est comportée de façon très semblable à l'insuline humaine.
Des études montrent que la dissociation de la liaison de l’ insuline lispro au récepteur à l'insuline est équivalente à celle de l'insuline humaine.
Les études de toxicologie aiguë, à un mois et à 12 mois n'ont pas permis de mettre en évidence d'effets toxiques significatifs.
L'insuline lispro n'a pas provoqué d'altération de la fertilité, d'embryotoxicité ou de tératogénécité dans les études réalisées chez l'animal.
6.
DONNEES PHARMACEUTIQUES
Liste des excipients
Acide chlorhydrique et hydroxyde de sodium peuvent être utilisés pour l’ ajustement du pH à 7,0 – 7,8.
Incompatibilités
Les préparations de Liprolog ne doivent pas être mélangées avec des insulines produites par d’ autres fabricants ou avec des préparations d'insuline d'origine animale.
Durée de conservation
2 ans.
16 Après insertion de la cartouche dans un stylo, la solution doit être conservée à une température inférieure à 30°C et utilisée dans les 28 jours.
Précautions particulières de conservation
Conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Ne pas exposer à une chaleur excessive ou au soleil.
Nature et contenu de l'emballage extérieur
La solution est contenue dans des cartouches en verre de type I, fermées par des bouchons en butyle ou halobutyle et des têtes de piston, et serties par une capsule en aluminium.
Le piston de la cartouche et/ ou la cartouche en verre auront pu être traités par une émulsion de diméthicone ou de silicone.
Toutes les présentations peuvent ne pas être commercialisées.
Emballage multiple de 2 boîtes de 5 cartouches de Liprolog 3 ml pour un stylo de 3 ml.
Précautions particulières d’ élimination et de manipulation
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
Instructions pour l’ utilisation et la manipulation Les cartouches de Liprolog sont à utiliser avec un stylo injecteur marqué CE, ainsi que recommandé dans la documentation fournie par le fabricant du stylo injecteur.
a) Préparation d'une dose
Examinez la solution de Liprolog.
Elle doit être limpide et incolore.
Ne pas utiliser la solution de Liprolog si elle apparaît trouble, épaissie ou légèrement colorée, ou si elle présente des particules visibles.
La description qui suit est d'ordre général.
Les instructions particulières du fabricant pour chaque stylo injecteur doivent être suivies pour charger la cartouche, fixer l'aiguille et pratiquer l'injection d'insuline.
b) Injection d'une dose
1.
Se laver les mains.
2.
Choisir un site d'injection.
3.
Nettoyer la peau selon les instructions.
4.
Retirer le capuchon de l'aiguille.
5.
Stabiliser la peau en étirant ou en pinçant une zone de peau assez large.
Piquer selon les instructions.
6.
Appuyer sur le bouton.
7.
Retirer l'aiguille et appliquer une pression doucement sur le point d'injection pendant quelques secondes.
Ne pas frotter la peau.
8.
A l'aide du capuchon extérieur de l'aiguille, dévisser l'aiguille et la jeter selon les consignes de sécurité.
17 9.
Varier les points d'injection afin que le même point ne soit pas utilisé plus d'une fois par mois environ.
c) Mélange d' insulines
Ne pas mélanger de l'insuline en flacon avec de l'insuline en cartouche. voir rubrique 6.2
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Eli LILLY Nederland B. V, Grootslag 1-5, 3991 RA Houten, Pays-Bas
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 01/ 195/ 002 EU/ 1/ 01/ 195/ 010 stylo de 3 ml.
Emballage multiple de 2 boites de 5 cartouches de Liprolog 3 ml pour un
9.
DATE DE PREMIERE AUTORISATION / DE RENOUVELLEMENT DE L' AUTORISATION
Date de première autorisation:
1er Août 2001 Date du dernier renouvellement:
1er Août 2006
10.
DATE DE MISE A JOUR DU TEXTE
18 1.
DENOMINATION DU MEDICAMENT
Liprolog Mix25 100 UI/ ml suspension injectable en cartouche
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Coli).
Chaque cartouche contient 3 ml équivalent à 300 UI d’ insuline lispro.
Liprolog Mix25 contient 25% d'insuline lispro en solution et 75% d'insuline lispro protamine en suspension.
Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Suspension injectable.
Liprolog Mix25 est une suspension stérile et blanche.
4.
DONNEES CLINIQUES
Indications thérapeutiques
Liprolog Mix25 est indiqué pour le traitement des patients atteints de diabète nécessitant un traitement par insuline pour maintenir un équilibre glycémique normal.
Posologie et mode d' administration
La posologie est déterminée par le médecin, selon les besoins du patient.
Liprolog Mix25 peut être administré peu de temps avant les repas.
Quand cela est nécessaire, Liprolog Mix25 peut être administré juste après les repas.
Liprolog Mix 25 doit être administré par injection sous-cutanée stricte.
En aucun cas Liprolog Mix25 ne doit être administré par voie intraveineuse.
L'administration sous-cutanée doit être effectuée dans les bras, les cuisses, les fesses ou l'abdomen.
Les points d'injection doivent varier afin de ne pas utiliser le même point d'injection plus d'une fois par mois environ.
Lors de l'injection sous-cutanée de Liprolog Mix25, s'assurer que l'aiguille n'a pas pénétré dans un vaisseau sanguin.
Après injection, ne pas masser le point d'injection.
Les patients doivent être éduqués pour utiliser une technique d’ injection correcte.
La rapidité d'action et le pic d'activité précoce propres à Liprolog lui-même sont observés après administration sous-cutanée de Liprolog Mix25.
Ceci permet d'administrer une injection de Liprolog Mix25 à un moment proche des repas.
La durée d'action de la composante insuline lispro protamine en suspension (BASAL) dans Liprolog Mix25 est proche de celle d'une insuline basale (isophane).
L’ évolution dans le temps de l’ action de toute insuline peut varier de façon importante d'un sujet à un autre, ou à différents moments chez le même sujet.
Comme pour toutes les préparations d'insuline, la durée d'action de Liprolog Mix25 dépend de la dose, du site d'injection, de la vascularisation, de la température et de l'activité physique.
Contre-indications
19 Hypersensibilité à l'insuline lispro ou à l'un de ses composants.
Hypoglycémie.
Mises en gardes spéciales et précautions d' emploi
Ne jamais administrer Liprolog Mix25 par voie intraveineuse.
Le transfert d'un patient à un autre type d'insuline ou à une autre marque doit se faire sous strict contrôle médical.
Le changement de concentration, de marque (fabricant), de type d'insuline (rapide, isophane, Zinc, etc.), d'espèce (animale, humaine, analogue d'insuline humaine), et/ ou de méthode de fabrication (ADN recombinant vs. insuline d'origine animale) peut nécessiter une modification de posologie.
Certaines conditions telles qu’ un diabète de longue durée, une insulinothérapie intensifiée, une neuropathie diabétique ou un traitement médicamenteux tel que les bêtabloquants peuvent rendre les signes précurseurs de l’ hypoglycémie différents ou moins prononcés.
Quelques patients ayant présenté des réactions hypoglycémiques après transfert d'une insuline d'origine animale à une insuline humaine ont signalé que les signes précurseurs de l'hypoglycémie étaient moins prononcés ou différents de ceux ressentis lors de leur traitement insulinique antérieur.
L'hypoglycémie non corrigée ou les réactions d'hyperglycémie peuvent entraîner une perte de connaissance, un coma ou la mort.
L'utilisation de posologie mal adaptées ou l'arrêt du traitement, en particulier chez les diabétiques insulino-dépendants, peut entraîner une hyperglycémie et une acido-cétose diabétique dont le pronostic peut être fatal.
Les besoins en insuline peuvent diminuer en présence d'une insuffisance rénale.
Les besoins en insuline peuvent diminuer chez les patients présentant une insuffisance hépatique du fait d’ une diminution de la capacité de la gluconéogenèse et de la diminution de l’ élimination de l’ insuline; cependant, chez les patients ayant une insuffisance hépatique chronique, l’ augmentation de l’ insulino-résistance peut conduire à une augmentation des besoins en insuline.
Les besoins en insuline peuvent augmenter au cours d'une maladie ou de perturbations affectives.
L'adaptation posologique peut être nécessaire si le patient augmente son activité physique ou modifie son régime alimentaire habituel.
L'exercice physique pratiqué juste après le repas peut augmenter le risque d'hypoglycémie.
L’ administration d’ insuline lispro aux enfants de moins de 12 ans doit être envisagée uniquement dans le cas d’ un bénéfice attendu par rapport à l’ insuline rapide.
Interactions avec d'autres médicaments et autres formes d' interaction
Les besoins en insuline peuvent être augmentés par les substances à effet hyperglycémiant, telles que les contraceptifs oraux, les corticostéroïdes ou les traitements substitutifs par hormones thyroïdiennes, le danazol, les bêta-2 sympathomimétiques (tels que ritodrine, salbutamol, terbutaline).
Les besoins en insuline peuvent diminuer en présence de substances à effet hypoglycémiant, telles que les hypoglycémiants oraux, les salicylés (par exemple, l'acide acétylsalicylique), les sulfamides antibactériens, certains antidépresseurs (inhibiteurs de la mono-amine oxydase), certains inhibiteurs de l'enzyme de conversion (captopril, enalapril), les antagonistes des récepteurs de l’ angiotensine II, les bêtabloquants, l'octréotide et l'alcool.
Le mélange de Liprolog Mix25 avec d'autres insulines n'a pas été étudié.
20 Le médecin doit être consulté en cas de prise simultanée d'autres médicaments avec Liprolog Mix25.
Grossesse et allaitement
Les données sur un grand nombre de grossesses exposées n'indiquent pas d'effet indésirable de l'insuline lispro sur la grossesse ou sur la santé du fœ tus/ nouveau-né.
Il est essentiel de maintenir un bon équilibre glycémique chez la patiente traitée avec de l'insuline (diabète insulino-dépendant ou gestationnel) pendant toute la grossesse.
Les besoins en insuline chutent habituellement au cours du premier trimestre et augmentent au cours des deuxième et troisième trimestres.
Les patientes diabétiques doivent informer leur médecin si elles sont enceintes ou envisagent une grossesse.
Une surveillance attentive de la glycémie, et de l'état de santé général, est primordiale pendant la grossesse chez les patientes diabétiques.
Les patientes diabétiques allaitantes peuvent nécessiter une adaptation de la dose d’ insuline, de leur régime ou des deux.
Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Les capacités de concentration et les réflexes peuvent être diminués en cas d’ hypoglycémie.
Ceci représente un risque pour les patients dans des situations où ces facultés sont de première importance comme la conduite automobile ou l’ utilisation de machines.
Les patients doivent être informés des précautions à prendre avant de conduire pour éviter une hypoglycémie, en particulier chez ceux chez qui les symptômes précurseurs d’ hypoglycémie sont absents ou diminués ou chez ceux qui ont de fréquents épisodes d’ hypoglycémie.
La capacité à conduire un véhicule doit être mise en question dans ces circonstances.
Effets indésirables
L'hypoglycémie est l'effet indésirable le plus fréquent lors du traitement insulinique chez le patient diabétique.
L'hypoglycémie sévère peut entraîner la perte de connaissance allant, dans des cas extrêmes, jusqu'à la mort.
L’ hypoglycémie pouvant résulter à la fois d’ un excès d’ insuline et d’ autres facteurs tels que l’ apport alimentaire et la dépense énergétique, aucune fréquence de survenue des hypoglycémies ne peut être présentée.
L’ allergie locale est fréquente (1/ 100 à < 1/ 10).
Une rougeur, un oedème et des démangeaisons peuvent survenir au point d'injection.
Cette réaction, habituellement, disparaît en quelques jours voire quelques semaines.
Dans certains cas, cette réaction peut être liée à des facteurs autres que l'insuline, tels que des produits irritants contenus dans le désinfectant cutané ou une mauvaise technique d'injection.
L'allergie générale, qui est rare (1/ 10 000 à < 1/ 1 000) mais potentiellement plus grave, correspond à une généralisation de l'allergie à l'insuline.
Elle peut entraîner une éruption généralisée sur tout le corps, une dyspnée, une respiration sifflante, une baisse de la pression artérielle, une accélération du pouls ou une transpiration.
Les cas sévères d'allergie généralisée peuvent menacer le pronostic vital.
Une lipodystrophie au site d'injection apparaît peu fréquemment (1/ 1 000 à < 1/ 100).
Surdosage
En effet, la glycémie résulte d'interactions complexes entre les taux d'insuline sérique, la disponibilité du glucose et d'autres processus métaboliques.
L'hypoglycémie peut être due à un excès d'activité de l’ insuline par rapport à l'apport alimentaire et à la dépense énergétique.
L'hypoglycémie peut être associée à une apathie, une confusion, des palpitations, des céphalées, des sueurs et des vomissements.
21 Les épisodes d'hypoglycémie légère seront compensés par l'administration orale de glucose ou d'autres sucres ou d'autres produits sucrés.
Une hypoglycémie modérément sévère peut être corrigée par l'administration intramusculaire ou sous- cutanée de glucagon, suivie d'une réalimentation avec hydrates de carbone lorsque le patient sera suffisamment rétabli.
Les patients qui ne répondent pas au glucagon doivent recevoir une solution de sérum glucosé par voie intraveineuse.
En cas de coma hypoglycémique, le glucagon devra être administré par voie intramusculaire ou sous- cutanée.
Cependant, s'il n'y a pas de glucagon disponible ou si le patient n'y répond pas, on injectera une solution de sérum glucosé par voie intraveineuse.
Dès que le patient aura repris connaissance, un repas lui sera donné.
La prise prolongée d’ hydrates de carbone et une surveillance peuvent être nécessaires car une hypoglycémie peut survenir après un rétablissement clinique apparent.
5.
PROPRIETES PHARMACOLOGIQUES
Propriétés pharmacodynamiques
Classe pharmaco-thérapeutique:
Code ATC:
A10AD04.
L'activité principale de l'insuline lispro est la régulation du métabolisme glucidique.
De plus, les insulines possèdent plusieurs actions anaboliques et anti-cataboliques dans différents tissus.
Dans le tissu musculaire, ces effets comprennent une augmentation de la synthèse du glycogène, des acides gras, du glycérol, des protéines et une augmentation de la fixation des acides aminés ainsi qu'une diminution de la glycogénolyse, de la néoglucogenèse, de la cétogenèse, de la lipolyse, du catabolisme protéique et de l'élimination des acides aminés.
L’ insuline lispro possède un délai d'action rapide (environ 15 minutes) permettant ainsi son administration peu de temps avant les repas (dans les 15 minutes précédant le repas) par rapport à l'insuline rapide (administration 30 à 45 minutes avant les repas).
La rapidité d'action et le pic d'activité précoce de l'insuline lispro sont observés après administration sous-cutanée de Liprolog Mix25.
L’ insuline BASAL a un profil d'activité très proche de celui d'une insuline basale (isophane) sur une durée de 15 heures environ.
Les études cliniques chez les patients diabétiques de type 1 et de type 2 ont montré une hyperglycémie postprandiale diminuée avec Liprolog Mix25 comparé à l’ insuline humaine pré-mélangée 30/ 70.
Dans une étude clinique, il y a eu une faible (0,38 mmol/ l) augmentation de la glycémie durant la nuit (3 heures).
22 Activité hypoglycémiante Liprolog Mix25 Liprolog Basal
4
8
12
16
20
24
Temps (heures)
La représentation ci-dessus reflète en fonction du temps la quantité relative de glucose nécessaire pour maintenir la glycémie du sujet proche de la valeur à jeun et est un indicateur de l'effet de ces insulines sur le métabolisme du glucose en fonction du temps.
La réponse glucodynamique à l’ insuline lispro n’ est pas affectée par une altération de la fonction rénale ou hépatique.
Les différences pharmacodynamiques entre l’ insuline lispro et l’ insuline rapide humaine, mesurées durant une épreuve de clamp, sont maintenues pour de larges variations de la fonction rénale.
En terme molaire, l’ insuline lispro est aussi efficace que l’ insuline humaine rapide mais son action est plus rapide et de plus courte durée.
Dans deux études cliniques d’ une durée de 8 mois en ouvert et en crossover, des patients diabétiques de type 2 qui n’ avaient jamais été traités par de l’ insuline ou qui étaient déjà traités par de l’ insuline en une ou deux injections, ont reçu soit un traitement par Liprolog Mix25 pendant 4 mois (2 fois par jour en association avec de la metformine) soit un traitement par insuline glargine pendant 4 mois (1 fois par jour en association avec de la metformine) selon une séquence randomisée.
Des informations détaillées sont disponibles dans le tableau ci-dessous.
23
Patients n’ ayant jamais été traités par de l’ insuline n = 78
déjà traités par de l’ insuline n = 97
Dose quotidienne moyenne d’ insuline à la fin de l’ étude
0.63 U/ kg
0.42 U/ kg
Réduction de l’ Hémoglobine A1c1
l’ inclusion =%)
(moyenne à l’ inclusion = 8.5%)
Réduction de la moyenne combinant les glycémies post- prandiales du matin et du soir1
mM
2.48 mM
Réduction de la glycémie à jeun moyenne1
0.55 mM
0.65 mM
Incidence des hypoglycémies à la fin de l’ étude
25%
25%
Prise de poids2
0.96 kg
1 entre l’ inclusion et la fin du traitement par Liprolog Mix25 2 chez les patients randomisés dans le bras Liprolog Mix25 pendant la première période de crossover
Propriétés pharmacocinétiques
La pharmacocinétique de l’ insuline lispro révèle une absorption rapide et un pic sanguin atteint 30 à 70 minutes après l'administration sous-cutanée.
La pharmacocinétique de l'insuline lispro protamine en suspension concorde avec celle d'une insuline à action intermédiaire, telle que l'insuline isophane.
La pharmacocinétique de Liprolog Mix25 est représentative des propriétés pharmacocinétiques de ses deux composantes.
Pour déterminer la signification clinique de cette cinétique, il est plus approprié d'examiner les courbes de l’ activité des insulines sur l’ utilisation du glucose par l’ organisme (présentées à la rubrique 5.1.).
L’ insuline lispro conserve une absorption plus rapide comparée à l’ insuline rapide humaine chez les patients ayant une insuffisance rénale.
Chez les patients présentant un diabète de type 2, les différences pharmacocinétiques entre l’ insuline lispro et l’ insuline rapide humaine sont en général maintenues pour de larges variations de la fonction rénale et se sont révélées être indépendantes de la fonction rénale.
L’ insuline lispro garde une absorption et une élimination plus rapide comparée à l’ insuline rapide humaine chez les patients ayant une insuffisance hépatique.
Données de sécurité précliniques
Dans les tests in vitro comprenant la fixation sur les récepteurs de l'insuline et les effets sur les cellules en phase de croissance, l’ insuline lispro s'est comporté de façon très semblable à l'insuline humaine.
Des études montrent que la dissociation de la liaison de l’ insuline lispro au récepteur à l'insuline est équivalente à celle de l'insuline humaine.
Les études de toxicologie aiguë, à un mois et à 12 mois n'ont pas permis de mettre en évidence d'effets toxiques significatifs.
L'insuline lispro n'a pas provoqué d'altération de la fertilité, d'embryotoxicité ou de tératogénécité dans les études réalisées chez l'animal.
6.
DONNEES PHARMACEUTIQUES
Liste des excipients
Sulfate de protamine Métacrésol [1,76 mg/ ml] Phénol [0,80 mg/ ml]
Incompatibilités
Le mélange de Liprolog Mix25 avec d'autres insulines n'a pas été étudié.
En l'absence d'études de compatibilité, ce médicament ne doit pas être mélangé avec d’ autres médicaments.
Durée de conservation
2 ans.
Après insertion de la cartouche dans un stylo, la suspension doit être conservée à une température inférieure à 30°C et utilisée dans les 28 jours.
Précautions particulières de conservation
Conserver au réfrigérateur (entre 2° et 8° C).
Ne pas congeler.
Ne pas exposer à une chaleur excessive ou au soleil.
Nature et contenu de l'emballage extérieur
La suspension est contenue dans des cartouches en verre de type I, fermées par des bouchons en halobutyle et des têtes de piston et serties par des capsules en aluminium..
Le piston de la cartouche et/ ou la cartouche en verre auront pu être traitées par une émulsion de diméthicone ou de silicone.
Toutes les présentations peuvent ne pas être utilisées.
Emballage multiple de 2 boîtes de 5 cartouches de Liprolog Mix25 3 ml pour un stylo de 3 ml.
Précautions particulières d’ élimination et de manipulation
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
Instructions pour l’ utilisation et la manipulation Les cartouches de Liprolog Mix25 sont à utiliser avec un stylo injecteur marqué CE, ainsi que recommandé dans la documentation fournie par le fabricant du stylo injecteur.
a) Préparation d'une dose
Faites rouler les cartouches de Liprolog Mix25 10 fois entre la paume des mains et renversez les à 180° 10 fois, juste avant leur utilisation, afin de remettre l'insuline en suspension, jusqu'à ce qu'elle prenne un aspect uniformément trouble ou laiteux.
Si cet aspect n'est pas obtenu, répéter la procédure ci-dessus, jusqu'à ce que le contenu de la cartouche soit bien mélangé.
Les cartouches contiennent une petite bille de remise en suspension pour faciliter le mélange.
Ne pas agiter vigoureusement, car la formation d'une mousse pourrait gêner la mesure exacte de la dose.
Examinez les cartouches régulièrement et ne pas les utiliser si la suspension présente des grumeaux visibles ou si des particules blanches restent collées au fond de la cartouche ou sur les parois, lui donnant un aspect givré.
25 Les cartouches de Liprolog Mix25 ne sont pas conçues pour la réalisation d'un mélange avec d’ autres insulines.
Les cartouches vides ne peuvent être réutilisées.
La description qui suit est d'ordre général.
Les instructions particulières du fabricant pour chaque stylo injecteur doivent être suivies pour charger la cartouche, fixer l'aiguille et pratiquer l'injection d'insuline.
b) Injection d'une dose
1.
Se laver les mains.
2.
Choisir un site d'injection.
3.
Nettoyer la peau selon les instructions.
4.
Retirer le capuchon de l'aiguille.
5.
Stabiliser la peau en étirant ou en pinçant une zone de peau assez large.
Piquer selon les instructions.
6.
Appuyer sur le bouton.
7.
Retirer l'aiguille et appliquer une pression doucement sur le point d'injection pendant quelques secondes.
Ne pas frotter la peau.
8.
A l'aide du capuchon extérieur de l'aiguille, dévisser l'aiguille et la jeter selon les consignes de sécurité.
9.
Varier les points d'injection afin que le même point ne soit pas utilisé plus d'une fois par mois environ.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Eli LILLY Nederland B. V, Grootslag 1-5, 3991 RA Houten, Pays-Bas
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 01/ 195/ 003 EU/ 1/ 01/ 195/ 011 un stylo de 3 ml.
Emballage multiple de 2 boites de 5 cartouches de Liprolog Mix25 3 ml pour
9.
DATE DE PREMIERE AUTORISATION / DE RENOUVELLEMENT DE L' AUTORISATION
Date de première autorisation:
1er Août 2001 Date du dernier renouvellement:
1er Août 2006
10.
DATE DE MISE A JOUR DU TEXTE
26 1.
DENOMINATION DU MEDICAMENT
Liprolog Mix50 100 UI/ ml suspension injectable en cartouche
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Coli).
Chaque cartouche contient 3 ml équivalent à 300 UI d’ insuline lispro.
Liprolog Mix50 contient 50% d'insuline lispro en solution et 50% d'insuline lispro protamine en suspension.
Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Suspension injectable.
Liprolog Mix50 est une suspension stérile et blanche.
4.
DONNEES CLINIQUES
Indications thérapeutiques
Liprolog Mix50 est indiqué pour le traitement des patients atteints de diabète nécessitant un traitement par insuline pour maintenir un équilibre glycémique normal.
Posologie et mode d' administration
La posologie est déterminée par le médecin, selon les besoins du patient.
Liprolog Mix50 peut être administré peu de temps avant les repas.
Quand cela est nécessaire, Liprolog Mix50 peut être administré juste après les repas.
Liprolog Mix50 doit être administré par injection sous-cutanée stricte.
En aucun cas Liprolog Mix50 ne doit être administré par voie intraveineuse.
L'administration sous-cutanée doit être effectuée dans les bras, les cuisses, les fesses ou l'abdomen.
Les points d'injection doivent varier afin de ne pas utiliser le même point d'injection plus d'une fois par mois environ.
Lors de l'injection sous-cutanée de Liprolog Mix50, s'assurer que l'aiguille n'a pas pénétré dans un vaisseau sanguin.
Après injection, ne pas masser le point d'injection.
Les patients doivent être éduqués pour utiliser une technique d’ injection correcte.
La rapidité d'action et le pic d'activité précoce propres à Liprolog lui-même sont observés après administration sous-cutanée de Liprolog Mix50.
Ceci permet d'administrer une injection de Liprolog Mix50 à un moment proche des repas.
La durée d'action de la composante insuline lispro protamine en suspension (BASAL) dans Liprolog Mix50 est proche de celle d'une insuline basale (isophane).
L’ évolution dans le temps de l’ action de toute insuline peut varier de façon importante d'un sujet à un autre, ou à différents moments chez le même sujet.
Comme pour toutes les préparations d'insuline, la durée d'action de Liprolog Mix50 dépend de la dose, du site d'injection, de la vascularisation, de la température et de l'activité physique.
Contre-indications
27 Hypersensibilité à l'insuline lispro ou à l'un de ses composants.
Hypoglycémie.
Mises en gardes spéciales et précautions d' emploi
Ne jamais administrer Liprolog Mix50 par voie intraveineuse.
Le transfert d'un patient à un autre type d'insuline ou à une autre marque doit se faire sous strict contrôle médical.
Le changement de concentration, de marque (fabricant), de type d'insuline (rapide, isophane, Zinc, etc.), d'espèce (animale, humaine, analogue d'insuline humaine), et/ ou de méthode de fabrication (ADN recombinant vs. insuline d'origine animale) peut nécessiter une modification de posologie.
Certaines conditions telles qu’ un diabète de longue durée, une insulinothérapie intensifiée, une neuropathie diabétique ou un traitement médicamenteux tel que les bêtabloquants peuvent rendre les signes précurseurs de l’ hypoglycémie différents ou moins prononcés.
Quelques patients ayant présenté des réactions hypoglycémiques après transfert d'une insuline d'origine animale à une insuline humaine ont signalé que les signes précurseurs de l'hypoglycémie étaient moins prononcés ou différents de ceux ressentis lors de leur traitement insulinique antérieur.
L'hypoglycémie non corrigée ou les réactions d'hyperglycémie peuvent entraîner une perte de connaissance, un coma ou la mort.
L'utilisation de posologie mal adaptées ou l'arrêt du traitement, en particulier chez les diabétiques insulino-dépendants, peut entraîner une hyperglycémie et une acido-cétose diabétique dont le pronostic peut être fatal.
Les besoins en insuline peuvent diminuer en présence d'une insuffisance rénale.
Les besoins en insuline peuvent diminuer chez les patients présentant une insuffisance hépatique du fait d’ une diminution de la capacité de la gluconéogenèse et de la diminution de l’ élimination de l’ insuline; cependant, chez les patients ayant une insuffisance hépatique chronique, l’ augmentation de l’ insulino-résistance peut conduire à une augmentation des besoins en insuline.
Les besoins en insuline peuvent augmenter au cours d'une maladie ou de perturbations affectives.
L'adaptation posologique peut être nécessaire si le patient augmente son activité physique ou modifie son régime alimentaire habituel.
L'exercice physique pratiqué juste après le repas peut augmenter le risque d'hypoglycémie.
L’ administration d’ insuline lispro aux enfants de moins de 12 ans doit être envisagée uniquement dans le cas d’ un bénéfice attendu par rapport à l’ insuline rapide.
Interactions avec d'autres médicaments et autres formes d' interaction
Les besoins en insuline peuvent être augmentés par les substances à effet hyperglycémiant, telles que les contraceptifs oraux, les corticostéroïdes ou les traitements substitutifs par hormones thyroïdiennes, le danazol, les bêta-2 sympathomimétiques (tels que ritodrine, salbutamol, terbutaline).
Les besoins en insuline peuvent diminuer en présence de substances à effet hypoglycémiant, telles que les hypoglycémiants oraux, les salicylés (par exemple: l'acide acétylsalicylique), les sulfamides antibactériens, certains antidépresseurs (inhibiteurs de la mono-amine oxydase), certains inhibiteurs de l'enzyme de conversion (captopril, enalapril), les antagonistes des récepteurs de l’ angiotensine II, les bêtabloquants, l'octréotide et l'alcool.
Le mélange de Liprolog Mix50 avec d'autres insulines n'a pas été étudié.
28 Le médecin doit être consulté en cas de prise simultanée d'autres médicaments avec Liprolog Mix50.
Grossesse et allaitement
Les données sur un grand nombre de grossesses exposées n'indiquent pas d'effet indésirable de l'insuline lispro sur la grossesse ou sur la santé du fœ tus/ nouveau-né.
Il est essentiel de maintenir un bon équilibre glycémique chez la patiente traitée avec de l'insuline (diabète insulino-dépendant ou gestationnel) pendant toute la grossesse.
Les besoins en insuline chutent habituellement au cours du premier trimestre et augmentent au cours des deuxième et troisième trimestres.
Les patientes diabétiques doivent informer leur médecin si elles sont enceintes ou envisagent une grossesse.
Une surveillance attentive de la glycémie, et de l'état de santé général, est primordiale pendant la grossesse chez les patientes diabétiques.
Les patientes diabétiques allaitantes peuvent nécessiter une adaptation de la dose d’ insuline, de leur régime ou des deux.
Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Les capacités de concentration et les réflexes peuvent être diminués en cas d’ hypoglycémie.
Ceci représente un risque pour les patients dans des situations où ces facultés sont de première importance comme la conduite automobile ou l’ utilisation de machines.
Les patients doivent être informés des précautions à prendre avant de conduire pour éviter une hypoglycémie, en particulier chez ceux chez qui les symptômes précurseurs d’ hypoglycémie sont absents ou diminués ou chez ceux qui ont de fréquents épisodes d’ hypoglycémie.
La capacité à conduire un véhicule doit être mise en question dans ces circonstances.
Effets indésirables
L'hypoglycémie est l'effet indésirable le plus fréquent lors du traitement insulinique chez le patient diabétique.
L'hypoglycémie sévère peut entraîner la perte de connaissance allant, dans des cas extrêmes, jusqu'à la mort.
L’ hypoglycémie pouvant résulter à la fois d’ un excès d’ insuline et d’ autres facteurs tels que l’ apport alimentaire et la dépense énergétique, aucune fréquence de survenue des hypoglycémies ne peut être présentée.
L’ allergie locale est fréquente (1/ 100 à < 1/ 10).
Une rougeur, un oedème et des démangeaisons peuvent survenir au point d'injection.
Cette réaction, habituellement, disparaît en quelques jours voire quelques semaines.
Dans certains cas, cette réaction peut être liée à des facteurs autres que l'insuline, tels que des produits irritants contenus dans le désinfectant cutané ou une mauvaise technique d'injection.
L'allergie générale, qui est rare (1/ 10 000 à < 1/ 1 000) mais potentiellement plus grave, correspond à une généralisation de l'allergie à l'insuline.
Elle peut entraîner une éruption généralisée sur tout le corps, une dyspnée, une respiration sifflante, une baisse de la pression artérielle, une accélération du pouls ou une transpiration.
Les cas sévères d'allergie généralisée peuvent menacer le pronostic vital.
Une lipodystrophie au site d'injection apparaît peu fréquemment (1/ 1 000 à < 1/ 100).
Surdosage
En effet, la glycémie résulte d'interactions complexes entre les taux d'insuline sérique, la disponibilité du glucose et d'autres processus métaboliques.
L'hypoglycémie peut être due à un excès d’ activité de l’ insuline par rapport à l'apport alimentaire et à la dépense énergétique.
L'hypoglycémie peut être associée à une apathie, une confusion, des palpitations, des céphalées, des sueurs et des vomissements.
29 Les épisodes d'hypoglycémie légère seront compensés par l'administration orale de glucose ou d'autres sucres ou d'autres produits sucrés.
Une hypoglycémie modérément sévère peut être corrigée par l'administration intramusculaire ou sous- cutanée de glucagon, suivie d'une réalimentation avec hydrates de carbone lorsque le patient sera suffisamment rétabli.
Les patients qui ne répondent pas au glucagon doivent recevoir une solution de sérum glucosé par voie intraveineuse.
En cas de coma hypoglycémique, le glucagon devra être administré par voie intramusculaire ou sous- cutanée.
Cependant, s'il n'y a pas de glucagon disponible ou si le patient n'y répond pas, on injectera une solution de sérum glucosé par voie intraveineuse.
Dès que le patient aura repris connaissance, un repas lui sera donné.
La prise prolongée d’ hydrates de carbone et une surveillance peuvent être nécessaires car une hypoglycémie peut survenir après un rétablissement clinique apparent.
5.
PROPRIETES PHARMACOLOGIQUES
Propriétés pharmacodynamiques
Classe pharmaco-thérapeutique:
Code ATC:
A10AD04 Liprolog Mix50 est une suspension prémélangée d'insuline lispro (analogue rapide de l'insuline humaine) et d'insuline lispro protamine en suspension (analogue de l'insuline humaine à action intermédiaire).
L'activité principale de l'insuline lispro est la régulation du métabolisme glucidique.
De plus, les insulines possèdent plusieurs actions anaboliques et anti-cataboliques dans différents tissus.
Dans le tissu musculaire, ces effets comprennent une augmentation de la synthèse du glycogène, des acides gras, du glycérol, des protéines et une augmentation de la fixation des acides aminés ainsi qu'une diminution de la glycogénolyse, de la néoglucogenèse, de la cétogenèse, de la lipolyse, du catabolisme protéique et de l'élimination des acides aminés.
L’ insuline lispro possède un délai d'action rapide (environ 15 minutes) permettant ainsi son administration peu de temps avant les repas (dans les 15 minutes précédant le repas) par rapport à l'insuline rapide (administration 30 à 45 minutes avant les repas).
La rapidité d'action et le pic d'activité précoce de l'insuline lispro sont observés après administration sous-cutanée de Liprolog Mix50.
L’ insuline BASAL a un profil d'activité très proche de celui d'une insuline basale (isophane) sur une durée de 15 heures environ.
La figure ci-dessous illustre la pharmacodynamique de Liprolog Mix50 et de l'insuline BASAL.
30 Liprolog Mix50 Liprolog Basal
Activité hypoglycémiante
4
8
12
16
20
24
Temps (heures)
La représentation ci-dessus reflète en fonction du temps la quantité relative de glucose nécessaire pour maintenir la glycémie du sujet proche de la valeur à jeun et est un indicateur de l'effet de ces insulines sur le métabolisme du glucose en fonction du temps.
La réponse glucodynamique à l’ insuline lispro n’ est pas affectée par une altération de la fonction rénale ou hépatique.
Les différences pharmacodynamiques entre l’ insuline lispro et l’ insuline rapide humaine, mesurées durant une épreuve de clamp, sont maintenues pour de larges variations de la fonction rénale.
En terme molaire, l’ insuline lispro est aussi efficace que l’ insuline humaine rapide mais son action est plus rapide et de plus courte durée.
Propriétés pharmacocinétiques
La pharmacocinétique de l’ insuline lispro révèle une absorption rapide et un pic sanguin atteint 30 à 70 minutes après l'administration sous-cutanée.
La pharmacocinétique de l'insuline lispro protamine en suspension concorde avec celle d'une insuline à action intermédiaire, telle que l'insuline isophane.
La pharmacocinétique de Liprolog Mix50 est représentative des propriétés pharmacocinétiques de ses deux composantes.
Pour déterminer la signification clinique de cette cinétique, il est plus approprié d'examiner les courbes de l’ activité des insulines sur l’ utilisation du glucose par l’ organisme (présentées à la rubrique 5.1.).
L’ insuline lispro conserve une absorption plus rapide comparée à l’ insuline rapide humaine chez les patients ayant une insuffisance rénale.
Chez les patients présentant un diabète de type 2, les différences pharmacocinétiques entre l’ insuline lispro et l’ insuline rapide humaine sont en général maintenues pour de larges variations de la fonction rénale et se sont révélées être indépendantes de la fonction rénale.
L’ insuline lispro garde une absorption et une élimination plus rapide comparée à l’ insuline rapide humaine chez les patients ayant une insuffisance hépatique.
Données de sécurité précliniques
Dans les tests in vitro comprenant la fixation sur les récepteurs de l'insuline et les effets sur les cellules en phase de croissance, l’ insuline lispro s'est comporté de façon très semblable à l'insuline humaine.
31 Des études montrent que la dissociation de la liaison de l’ insuline lispro au récepteur à l'insuline est équivalente à celle de l'insuline humaine.
Les études de toxicologie aiguë, à un mois et à 12 mois n'ont pas permis de mettre en évidence d'effets toxiques significatifs.
L'insuline lispro n'a pas provoqué d'altération de la fertilité, d'embryotoxicité ou de tératogénécité dans les études réalisées chez l'animal.
6.
DONNEES PHARMACEUTIQUES
Liste des excipients
Sulfate de protamine Métacrésol [2,20 mg/ ml] Phénol [1,00 mg/ ml] Glycérol Phosphate disodique heptahydraté Oxyde de zinc Eau pour préparations injectables Acide chlorhydrique et hydroxyde de sodium peuvent être utilisés pour l’ ajustement du pH à 7,0 – 7,8.
Incompatibilités
Le mélange de Liprolog Mix50 avec d'autres insulines n'a pas été étudié.
En l'absence d'études de compatibilité, ce médicament ne doit pas être mélangé avec d’ autres médicaments.
Durée de conservation
2 ans.
Après insertion de la cartouche dans un stylo, la suspension doit être conservée à une température inférieure à 30°C et utilisée dans les 28 jours.
Précautions particulières de conservation
Conserver au réfrigérateur (entre 2° et 8° C).
Ne pas congeler.
Ne pas exposer à une chaleur excessive ou au soleil.
Nature et contenu de l'emballage extérieur
La suspension est contenue dans des cartouches en verre de type I, fermées par des bouchons en halobutyle et des têtes de piston et serties par des capsules en aluminium Le piston de la cartouche et/ ou la cartouche en verre auront pu être traitées par une émulsion de diméthicone ou de silicone.
Toutes les présentations peuvent ne pas être commercialisées.
Emballage multiple de 2 boîtes de 5 cartouches de Liprolog Mix50 3 ml pour un stylo de 3 ml.
Précautions particulières d’ élimination et de manipulation
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
Instructions pour l’ utilisation et la manipulation Les cartouches de Liprolog Mix50 sont à utiliser avec un stylo injecteur marqué CE, ainsi que recommandé dans la documentation fournie par le fabricant du stylo injecteur.
32 a) Préparation d'une dose
Faites rouler les cartouches de Liprolog Mix50 10 fois entre la paumes des mains et renversez les à 180° 10 fois, juste avant leur utilisation, afin de remettre l'insuline en suspension, jusqu'à ce qu'elle prenne un aspect uniformément trouble ou laiteux.
Si cet aspect n'est pas obtenu, répéter la procédure ci-dessus, jusqu'à ce que le contenu de la cartouche soit bien mélangé.
Les cartouches contiennent une petite bille de remise en suspension pour faciliter le mélange.
Ne pas agiter vigoureusement, car la formation d'une mousse pourrait gêner la mesure exacte de la dose.
Examinez les cartouches régulièrement et ne pas les utiliser si la suspension présente des grumeaux visibles ou si des particules blanches restent collées au fond de la cartouche ou sur les parois, lui donnant un aspect givré
Les cartouches de Liprolog Mix50 ne sont pas conçues pour la réalisation d'un mélange avec d’ autres insulines.
Les cartouches vides ne peuvent être réutilisées.
La description qui suit est d'ordre général.
Les instructions particulières du fabricant pour chaque stylo injecteur doivent être suivies pour charger la cartouche, fixer l'aiguille et pratiquer l'injection d'insuline.
b) Injection d'une dose
1.
Se laver les mains.
2.
Choisir un site d'injection.
3.
Nettoyer la peau selon les instructions.
4.
Retirer le capuchon de l'aiguille.
5.
Stabiliser la peau en étirant ou en pinçant une zone de peau assez large.
Piquer selon les instructions.
6.
Appuyer sur le bouton.
7.
Retirer l'aiguille et appliquer une pression doucement sur le point d'injection pendant quelques secondes.
Ne pas frotter la peau.
8.
A l'aide du capuchon extérieur de l'aiguille, dévisser l'aiguille et la jeter selon les consignes de sécurité.
9.
Varier les points d'injection afin que le même point ne soit pas utilisé plus d'une fois par mois environ.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Eli LILLY Nederland B. V, Grootslag 1-5, 3991 RA Houten, Pays-Bas
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 01/ 195/ 004 EU/ 1/ 01/ 195/ 012
Emballage multiple de 2 boîtes de 5 cartouches de Liprolog Mix50 3 ml pour un stylo de 3 ml.
33 9.
DATE DE PREMIERE AUTORISATION / DE RENOUVELLEMENT DE L' AUTORISATION
Date de première autorisation:
1er Août 2001 Date du dernier renouvellement:
1er Août 2006
10.
DATE DE MISE A JOUR DU TEXTE
34 1.
DENOMINATION DU MEDICAMENT
Liprolog BASAL 100 UI/ ml suspension injectable en cartouche
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Coli).
Chaque cartouche contient 3 ml équivalent à 300 UI d’ insuline lispro.
Liprolog BASAL contient de l'insuline lispro protamine en suspension.
Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Suspension injectable.
Liprolog BASAL est une suspension stérile et blanche.
4.
DONNEES CLINIQUES
Indications thérapeutiques
Liprolog BASAL est indiqué pour le traitement des patients atteints de diabète nécessitant un traitement par insuline pour maintenir un équilibre glycémique normal.
Posologie et mode d' administration
La posologie est déterminée par le médecin, selon les besoins du patient.
Liprolog BASAL peut être utilisé seul, en association avec des agents anti-diabétiques oraux ou mélangéavec l’ insuline lispro en solution.
Pour les insulinothérapies intensifiées, Liprolog BASAL peut être utilisé comme une insuline basale (en injection du soir et/ ou du matin) avec une insuline à action rapide donnée au moment des repas.
Liprolog BASAL doit être administré par injection sous-cutanée stricte.
En aucun cas Liprolog BASAL ne doit être administré par voie intraveineuse.
L'administration sous-cutanée doit être effectuée dans les bras, les cuisses, les fesses ou l'abdomen (voir rubrique 6.6).
Les points d'injection doivent varier afin de ne pas utiliser le même point d'injection plus d'une fois par mois environ.
Lors de l'injection sous-cutanée de Liprolog BASAL, s'assurer que l'aiguille n'a pas pénétré dans un vaisseau sanguin.
Après injection, ne pas masser le point d'injection.
Les patients doivent être éduqués pour utiliser une technique d’ injection correcte.
Liprolog BASAL a un profil d'activité très proche de celui d'une insuline basale (isophane) sur une durée de 15 heures environ.
L’ évolution dans le temps de l’ action de toute insuline peut varier de façon importante d'un sujet à un autre, ou à différents moments chez le même sujet.
Comme pour toutes les préparations d'insuline, la durée d'action de Liprolog BASAL dépend de la dose, du site d'injection, de la vascularisation, de la température et de l'activité physique.
Contre-indications
35 Hypersensibilité à l'insuline lispro ou à l'un de ses composants.
Hypoglycémie.
Mises en gardes spéciales et précautions d' emploi
Ne jamais administrer Liprolog BASAL par voie intraveineuse.
Le transfert d'un patient à un autre type d'insuline ou à une autre marque doit se faire sous strict contrôle médical.
Le changement de concentration, de marque (fabricant), de type d'insuline (rapide, isophane, Zinc, etc.), d'espèce (animale, humaine, analogue d'insuline humaine), et/ ou de méthode de fabrication (ADN recombinant vs. insuline d'origine animale) peut nécessiter une modification de posologie.
Certaines conditions telles qu’ un diabète de longue durée, une insulinothérapie intensifiée, une neuropathie diabétique ou un traitement médicamenteux tel que les bêtabloquants peuvent rendre les signes précurseurs de l’ hypoglycémie différents ou moins prononcés.
Quelques patients ayant présenté des réactions hypoglycémiques après transfert d'une insuline d'origine animale à une insuline humaine ont signalé que les signes précurseurs de l'hypoglycémie étaient moins prononcés ou différents de ceux ressentis lors de leur traitement insulinique antérieur.
L'hypoglycémie non corrigée ou les réactions d'hyperglycémie peuvent entraîner une perte de connaissance, un coma ou la mort.
L'utilisation de posologie mal adaptées ou l'arrêt du traitement, en particulier chez les diabétiques insulino-dépendants, peut entraîner une hyperglycémie et une acido-cétose diabétique dont le pronostic peut être fatal.
Les besoins en insuline peuvent diminuer en présence d'une insuffisance rénale.
Les besoins en insuline peuvent diminuer chez les patients présentant une insuffisance hépatique du fait d’ une diminution de la capacité de la gluconéogenèse et de la diminution de l’ élimination de l’ insuline; cependant, chez les patients ayant une insuffisance hépatique chronique, l’ augmentation de l’ insulino-résistance peut conduire à une augmentation des besoins en insuline.
Les besoins en insuline peuvent augmenter au cours d'une maladie ou de perturbations affectives.
L'adaptation posologique peut être nécessaire si le patient augmente son activité physique ou modifie son régime alimentaire habituel.
L'exercice physique pratiqué juste après le repas peut augmenter le risque d'hypoglycémie.
L’ administration d’ insuline lispro aux enfants de moins de 12 ans doit être envisagée uniquement dans le cas d’ un bénéfice attendu par rapport à l’ insuline rapide.
Interactions avec d'autres médicaments et autres formes d' interaction
Les besoins en insuline peuvent être augmentés par les substances à effet hyperglycémiant, telles que les contraceptifs oraux, les corticostéroïdes ou les traitements substitutifs par hormones thyroïdiennes, le danazol, les bêta-2 sympathomimétiques (tels que ritodrine, salbutamol, terbutaline).
Les besoins en insuline peuvent diminuer en présence de substances à effet hypoglycémiant, telles que les hypoglycémiants oraux, les salicylés (par exemple: l'acide acétylsalicylique), les sulfamides antibactériens, certains antidépresseurs (inhibiteurs de la mono-amine oxydase), certains inhibiteurs de l'enzyme de conversion (captopril, enalapril), les antagonistes des récepteurs de l’ angiotensine II, les bêtabloquants, l'octréotide et l'alcool.
Le mélange de Liprolog BASAL avec des insulines autres que Liprolog n'a pas été étudié.
36 Le médecin doit être consulté en cas de prise simultanée d'autres médicaments avec Liprolog BASAL.
Grossesse et allaitement
Les données sur un grand nombre de grossesses exposées n'indiquent pas d'effet indésirable de l'insuline lispro sur la grossesse ou sur la santé du fœ tus/ nouveau-né.
Il est essentiel de maintenir un bon équilibre glycémique chez la patiente traitée avec de l'insuline (diabète insulino-dépendant ou gestationnel) pendant toute la grossesse.
Les besoins en insuline chutent habituellement au cours du premier trimestre et augmentent au cours des deuxième et troisième trimestres.
Les patientes diabétiques doivent informer leur médecin si elles sont enceintes ou envisagent une grossesse.
Une surveillance attentive de la glycémie, et de l'état de santé général, est primordiale pendant la grossesse chez les patientes diabétiques.
Les patientes diabétiques allaitantes peuvent nécessiter une adaptation de la dose d’ insuline, de leur régime ou des deux.
Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Les capacités de concentration et les réflexes peuvent être diminués en cas d’ hypoglycémie.
Ceci représente un risque pour les patients dans des situations où ces facultés sont de première importance comme la conduite automobile ou l’ utilisation de machines.
Les patients doivent être informés des précautions à prendre avant de conduire pour éviter une hypoglycémie, en particulier chez ceux chez qui les symptômes précurseurs d’ hypoglycémie sont absents ou diminués ou chez ceux qui ont de fréquents épisodes d’ hypoglycémie.
La capacité à conduire un véhicule doit être mise en question dans ces circonstances.
Effets indésirables
L'hypoglycémie est l'effet indésirable le plus fréquent lors du traitement insulinique chez le patient diabétique.
L'hypoglycémie sévère peut entraîner la perte de connaissance allant, dans des cas extrêmes, jusqu'à la mort.
L’ hypoglycémie pouvant résulter à la fois d’ un excès d’ insuline et d’ autres facteurs tels que l’ apport alimentaire et la dépense énergétique, aucune fréquence de survenue des hypoglycémies ne peut être présentée.
L’ allergie locale est fréquente (1/ 100 à < 1/ 10).
Une rougeur, un oedème et des démangeaisons peuvent survenir au point d'injection.
Cette réaction, habituellement, disparaît en quelques jours voire quelques semaines.
Dans certains cas, cette réaction peut être liée à des facteurs autres que l'insuline, tels que des produits irritants contenus dans le désinfectant cutané ou une mauvaise technique d'injection.
L'allergie générale, qui est rare (1/ 10 000 à < 1/ 1 000) mais potentiellement plus grave, correspond à une généralisation de l'allergie à l'insuline.
Elle peut entraîner une éruption généralisée sur tout le corps, une dyspnée, une respiration sifflante, une baisse de la pression artérielle, une accélération du pouls ou une transpiration.
Les cas sévères d'allergie généralisée peuvent menacer le pronostic vital.
Une lipodystrophie au site d'injection apparaît peu fréquemment (1/ 1 000 à < 1/ 100).
Surdosage
En effet, la glycémie résulte d'interactions complexes entre les taux d'insuline sérique, la disponibilité du glucose et d'autres processus métaboliques.
L'hypoglycémie peut être due à un excès d'activité de l’ insuline par rapport à l'apport alimentaire et à la dépense énergétique.
L'hypoglycémie peut être associée à une apathie, une confusion, des palpitations, des céphalées, des sueurs et des vomissements.
38 Les épisodes d'hypoglycémie légère seront compensés par l'administration orale de glucose ou d'autres sucres ou d'autres produits sucrés.
Une hypoglycémie modérément sévère peut être corrigée par l'administration intramusculaire ou sous- cutanée de glucagon, suivie d'une réalimentation avec hydrates de carbone lorsque le patient sera suffisamment rétabli.
Les patients qui ne répondent pas au glucagon doivent recevoir une solution de sérum glucosé par voie intraveineuse.
En cas de coma hypoglycémique, le glucagon devra être administré par voie intramusculaire ou sous- cutanée.
Cependant, s'il n'y a pas de glucagon disponible ou si le patient n'y répond pas, on injectera une solution de sérum glucosé par voie intraveineuse.
Dès que le patient aura repris connaissance, un repas lui sera donné.
La prise prolongée d’ hydrates de carbone et une surveillance peuvent être nécessaires car une hypoglycémie peut survenir après un rétablissement clinique apparent.
5.
PROPRIETES PHARMACOLOGIQUES
Propriétés pharmacodynamiques
Classe pharmaco-thérapeutique:
Analogue de l'insuline humaine à action Intermédiaire.
Code ATC:
A10AC04.
L'activité principale de l'insuline lispro est la régulation du métabolisme glucidique.
De plus, les insulines possèdent plusieurs actions anaboliques et anti-cataboliques dans différents tissus.
Dans le tissu musculaire, ces effets comprennent une augmentation de la synthèse du glycogène, des acides gras, du glycérol, des protéines et une augmentation de la fixation des acides aminés ainsi qu'une diminution de la glycogénolyse, de la néoglucogenèse, de la cétogenèse, de la lipolyse, du catabolisme protéique et de l'élimination des acides aminés.
Liprolog BASAL a un profil d'activité très proche de celui d'une insuline basale (isophane) sur une durée de 15 heures environ.
La réponse glucodynamique à l’ insuline lispro n’ est pas affectée par une altération de la fonction rénale ou hépatique.
Les différences pharmacodynamiques entre l’ insuline lispro et l’ insuline rapide humaine, mesurées durant une épreuve de clamp, sont maintenues pour de larges variations de la fonction rénale.
En terme molaire, l’ insuline lispro est aussi efficace que l’ insuline humaine rapide mais son action est plus rapide et de plus courte durée.
Propriétés pharmacocinétiques
Liprolog BASAL a un profil d'absorption prolongée, le pic sanguin d'insuline étant atteint 6 heures environ après l'administration.
Pour déterminer la signification clinique de cette cinétique, il est plus approprié d'examiner les courbes de l’ activité des insulines sur l’ utilisation du glucose par l’ organisme.
L’ insuline lispro conserve une absorption plus rapide comparée à l’ insuline rapide humaine chez les patients ayant une insuffisance rénale.
Chez les patients présentant un diabète de type 2, les différences pharmacocinétiques entre l’ insuline lispro et l’ insuline rapide humaine sont en général maintenues pour de larges variations de la fonction rénale et se sont révélées être indépendantes de la fonction rénale.
L’ insuline lispro garde une absorption et une élimination plus rapide comparée à l’ insuline rapide humaine chez les patients ayant une insuffisance hépatique.
Données de sécurité précliniques
Dans les tests in vitro comprenant la fixation sur les récepteurs de l'insuline et les effets sur les cellules en phase de croissance, l’ insuline lispro s'est comporté de façon très semblable à l'insuline humaine.
Des études montrent que la dissociation de la liaison de l’ insuline lispro au récepteur à l'insuline est équivalente à celle de l'insuline humaine.
Les études de toxicologie aiguë, à un mois et à 12 mois n'ont pas permis de mettre en évidence d'effets toxiques significatifs.
L'insuline lispro n'a pas provoqué d'altération de la fertilité, d'embryotoxicité ou de tératogénécité dans les études réalisées chez l'animal.
6.
DONNEES PHARMACEUTIQUES
Liste des excipients
Sulfate de protamine Métacrésol [1,76 mg/ ml] Phénol [0,80 mg/ ml] Glycérol Phosphate disodique heptahydraté Oxyde de zinc Eau pour préparations injectables Acide chlorhydrique et hydroxyde de sodium peuvent être utilisés pour l’ ajustement du pH à 7,0 – 7,8.
Incompatibilités
Le mélange de Liprolog BASAL avec des insulines autres que Liprolog n'a pas été étudié.
En l'absence d'études de compatibilité, ce médicament ne doit pas être mélangé avec des médicaments autres que Liprolog.
Durée de conservation
2 ans.
Après insertion de la cartouche dans un stylo, la suspension doit être conservée à une température inférieure à 30°C et utilisée dans les 21 jours.
Précautions particulières de conservation
Conserver au réfrigérateur (entre 2° et 8° C).
Ne pas congeler.
Ne pas exposer à une chaleur excessive ou au soleil.
Nature et contenu de l'emballage extérieur
La suspension est contenue dans des cartouches en verre de type I, fermées par des bouchons en halobutyle et des têtes de piston et serties par des capsules en aluminium.
Le piston de la cartouche et/ ou la cartouche en verre auront pu être traitées par une émulsion de diméthicone ou de silicone.
Toutes les présentations peuvent ne pas être commercialisées.
Emballage multiple de 2 boîtes de 5 cartouches de Liprolog BASAL 3 ml pour un stylo de 3 ml.
Précautions particulières d’ élimination et de manipulation
40 Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
Instructions pour l’ utilisation et la manipulation Les cartouches de Liprolog BASAL sont à utiliser avec un stylo injecteur marqué CE, ainsi que recommandé dans la documentation fournie par le fabricant du stylo injecteur.
a) Préparation d'une dose
Faites rouler les cartouches de Liprolog BASAL 10 fois entre la paumes des mains et renversez les à 180° 10 fois, juste avant leur utilisation, afin de remettre l'insuline en suspension, jusqu'à ce qu'elle prenne un aspect uniformément trouble ou laiteux.
Si cet aspect n'est pas obtenu, répéter la procédure ci-dessus, jusqu'à ce que le contenu de la cartouche soit bien mélangé.
Les cartouches contiennent une petite bille de remise en suspension pour faciliter le mélange.
Ne pas agiter vigoureusement, car la formation d'une mousse pourrait gêner la mesure exacte de la dose.
Examinez les cartouches régulièrement et ne pas les utiliser si la suspension présente des grumeaux visibles ou si des particules blanches restent collées au fond de la cartouche ou sur les parois, lui donnant un aspect givré.
Les cartouches de Liprolog BASAL ne sont pas conçues pour la réalisation d'un mélange avec d’ autres insulines.
Les cartouches vides ne peuvent être réutilisées.
La description qui suit est d'ordre général.
Les instructions particulières du fabricant pour chaque stylo injecteur doivent être suivies pour charger la cartouche, fixer l'aiguille et pratiquer l'injection d'insuline.
b) Injection d'une dose
1.
Se laver les mains.
2.
Choisir un site d'injection.
3.
Nettoyer la peau selon les instructions.
4.
Retirer le capuchon de l'aiguille.
5.
Stabiliser la peau en étirant ou en pinçant une zone de peau assez large.
Piquer selon les instructions.
6.
Appuyer sur le bouton.
7.
Retirer l'aiguille et appliquer une pression doucement sur le point d'injection pendant quelques secondes.
Ne pas frotter la peau.
8.
A l'aide du capuchon extérieur de l'aiguille, dévisser l'aiguille et la jeter selon les consignes de sécurité.
9.
Varier les points d'injection afin que le même point ne soit pas utilisé plus d'une fois par mois environ.
c) Mélange d' insulines
Ne pas mélanger de l'insuline en flacon avec de l'insuline en cartouche. voir rubrique 6.2
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
41 Eli LILLY Nederland B. V, Grootslag 1-5, 3991 RA Houten, Pays-Bas
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 01/ 195/ 022 EU/ 1/ 01/ 195/ 023
1 boîte de 5 cartouches de Liprolog BASAL 3 ml pour un stylo de 3 ml Emballage multiple de 2 boîtes de 5 cartouches de Liprolog BASAL 3 ml pour un stylo de 3 ml.
9.
DATE DE PREMIERE AUTORISATION / DE RENOUVELLEMENT DE L' AUTORISATION
Date de première autorisation:
1er août 2001 Date du dernier renouvellement :1er août 2006
10.
DATE DE MISE A JOUR DU TEXTE
42 1.
DENOMINATION DU MEDICAMENT
Liprolog Pen 100 UI/ ml, solution injectable
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Coli).
Chaque stylo contient 3 ml équivalent à 300 UI d’ insuline lispro.
Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable.
Liprolog Pen est une solution aqueuse stérile, limpide et incolore.
4.
DONNEES CLINIQUES
Indications thérapeutiques
Traitement des adultes et enfants atteints de diabète nécessitant un traitement par insuline pour maintenir un équilibre glycémique normal.
Liprolog Pen est également indiqué pour la stabilisation initiale du diabète.
Posologie et mode d' administration
Le dosage est déterminé par le médecin, selon les besoins du patient.
Liprolog peut être administré peu de temps avant les repas.
Quand cela est nécessaire, Liprolog peut être administré juste après les repas.
Liprolog doit être administré par injection sous-cutanée ou par pompe externe sous-cutanée (voir rubrique 4.2) mais peut, également, bien que ce ne soit pas conseillé, être administré par injection intramusculaire.
Si nécessaire, Liprolog peut également être administré par voie intraveineuse, par exemple, en vue de contrôler le taux de glucose dans le sang en cas d’ acido-cétose, de maladie aiguë, en période opératoire ou post-opératoire.
L'administration sous-cutanée doit être effectuée dans les bras, les cuisses, les fesses ou l'abdomen.
Les points d'injection doivent varier afin de ne pas utiliser le même point d'injection plus d'une fois par mois environ.
Lors de l'injection sous-cutanée de Liprolog Pen, s'assurer que l'aiguille n'a pas pénétré dans un vaisseau sanguin.
Après injection, ne pas masser le point d'injection.
Les patients doivent être éduqués pour utiliser une technique d’ injection correcte.
Après administration sous-cutanée, Liprolog Pen agit rapidement et possède une durée d'action (2 à 5 heures) plus courte que l'insuline rapide.
Cette rapidité d'action permet d'administrer une injection de Liprolog (ou dans le cas d'une administration sous-cutanée continue, un bolus de Liprolog) très peu de temps avant ou après le repas.
L'évolution dans le temps de l'action de toute insuline peut varier de façon importante d'un sujet à un autre ou à différents moments chez le même sujet.
Le début d’ action, plus rapide comparé à l’ insuline humaine rapide, est maintenu indépendamment du site d’ injection.
Comme pour toutes les préparations d'insuline, la durée d'action de Liprolog Pen dépend de la dose, du site d'injection, de la vascularisation, de la température et de l'activité physique.
43 Liprolog Pen peut être utilisé en association avec une insuline humaine de plus longue durée d'action ou les sulfamides hypoglycémiants, sur les conseils du médecin.
Utilisation de Liprolog dans une pompe à injection d' insuline
Seules certaines pompes à insuline disposant d’ un marquage CE peuvent être utilisées avec l'insuline lispro.
Avant toute perfusion d’ insuline lispro, consultez les instructions du fabricant afin de vous assurer que la pompe peut être utilisée.
Lisez et suivez les instructions qui accompagnent la pompe.
Utilisez le réservoir et le cathéter adaptés à la pompe.
Changez le matériel d'injection toutes les 48 h.
Respectez les règles d'asepsie lors de l’ utilisation du nécessaire à injection.
En cas d'épisode hypoglycémique, la perfusion doit être arrêtée jusqu'à ce que l'épisode soit résolu.
Si vous constatez une hypoglycémie répétée ou importante, signalez -le à votre médecin et envisagez de diminuer ou d'arrêter votre injection d'insuline.
Un dysfonctionnement de la pompe ou l'obstruction du matériel d'injection peuvent conduire à une augmentation rapide de la glycémie.
Si vous suspectez un arrêt du débit d'insuline, suivez les instructions portées dans la notice de la pompe et si nécessaire, contactez votre médecin.
En cas d'utilisation avec une pompe à insuline, Liprolog ne doit pas être mélangé avec une autre insuline.
Administration de l’ insuline par voie intraveineuse
L’ injection d’ insuline par voie intraveineuse doit être réalisée selon les pratiques cliniques courantes liées aux injections intraveineuses, par exemple, par le biais d’ un bolus ou d’ une perfusion.
Un contrôle fréquent de la glycémie est nécessaire.
Les préparations pour perfusion à une concentration comprise entre 0.1 UI/ ml et 1.0 UI/ ml d’ insuline lispro diluée dans du chlorure de sodium à 0,9% ou du dextrose à 5% restent stables 48 heures à température ambiante.
Il est recommandé d’ amorcer le système avant de commencer la perfusion au patient.
Contre-indications
Hypersensibilité à l'insuline lispro ou à l'un de ses composants.
Hypoglycémie.
Mises en gardes spéciales et précautions d' emploi
Le transfert d’ un patient à un autre type d'insuline ou à une autre marque doit se faire sous strict contrôle médical.
Le changement de concentration, de marque (fabricant), de type d'insuline (Rapide, Protamine Isophane, isophane, Zinc, Long, etc.), d'espèce (animale, humaine, analogue d'insuline humaine), et/ ou de méthode de fabrication (ADN recombinant vs. insuline d'origine animale) peut nécessiter une modification de posologie.
Pour les insulines d'action rapide, les patients recevant également une insuline basale doivent optimiser les doses des deux insulines pour obtenir un bon contrôle glycémique tout au long de la journée, particulièrement la nuit et à jeun.
Certaines conditions telles qu’ un diabète de longue durée, une insulinothérapie intensifiée, une neuropathie diabétique ou un traitement médicamenteux tel que les bêtabloquants peuvent rendre les signes précurseurs de l’ hypoglycémie différents ou moins prononcés.
Quelques patients ayant présenté des réactions hypoglycémiques après transfert d'une insuline d'origine animale à une insuline humaine ont signalé que les signes précurseurs de l'hypoglycémie étaient moins prononcés ou différents de ceux ressentis lors de leur traitement insulinique antérieur.
L'hypoglycémie non corrigée ou les réactions d'hyperglycémie peuvent entraîner une perte de connaissance, un coma ou la mort.
44 L'utilisation de posologies mal adaptées ou l'arrêt du traitement, en particulier chez les diabétiques insulino-dépendants, peut entraîner une hyperglycémie et une acido-cétose diabétique dont le pronostic peut être fatal.
Les besoins en insuline peuvent diminuer en présence d'une insuffisance rénale.
Les besoins en insuline peuvent diminuer chez les patients présentant une insuffisance hépatique du fait d’ une diminution de la capacité de la gluconéogenèse et de la diminution de l’ élimination de l’ insuline; cependant, chez les patients ayant une insuffisance hépatique chronique, l’ augmentation de l’ insulino-résistance peut conduire à une augmentation des besoins en insuline.
Les besoins en insuline peuvent augmenter au cours d'une maladie ou de perturbations affectives.
L'adaptation posologique peut être nécessaire si le patient augmente son activité physique ou modifie son régime alimentaire habituel.
L'exercice physique pratiqué juste après le repas peut augmenter le risque d'hypoglycémie.
Une conséquence de la pharmacodynamie de l’ analogue rapide de l’ insuline par rapport à l’ insuline humaine rapide est que si une hypoglycémie survient, elle peut survenir très peu de temps après l’ injection.
Liprolog doit être utilisée chez les enfants, de préférence à l'insuline rapide, uniquement lorsque la rapidité d'action de Liprolog peut être bénéfique.
Par exemple, dans le choix du moment de l'injection par rapport aux repas.
Interactions avec d'autres médicaments et autres formes d' interaction
Les besoins en insuline peuvent être augmentés par les médicaments à effet hyperglycémiant, tels que les contraceptifs oraux, les corticostéroïdes ou les traitements substitutifs par hormone thyroïdienne, le danazol, les bêta-2 sympathomimétiques (tels que ritodrine, salbutamol, terbutaline).
Les besoins en insuline peuvent diminuer en présence de médicaments à effet hypoglycémiant, tels que les hypoglycémiants oraux, les salicylés (par exemple, l’ acide acétylsalicylique), les sulfamides antibactériens, certains antidépresseurs (inhibiteurs de la mono-amine oxydase), certains inhibiteurs de l'enzyme de conversion (captopril, enalapril), les antagonistes des récepteurs de l’ angiotensine II, les bêtabloquants, l'octréotide, ou l'alcool.
Le médecin doit être consulté en cas de prise simultanée d'autres médicaments avec Liprolog Pen
Grossesse et allaitement
Les données sur un grand nombre de grossesses exposées n'indiquent pas d'effet indésirable de l'insuline lispro sur la grossesse ou sur la santé du fœ tus/ nouveau-né.
Il est essentiel de maintenir un bon équilibre glycémique chez la patiente traitée avec de l'insuline (diabète insulino-dépendant ou gestationnel) pendant toute la grossesse.
Les besoins en insuline chutent habituellement au cours du premier trimestre et augmentent au cours des deuxième et troisième trimestres.
Les patientes diabétiques doivent informer leur médecin si elles sont enceintes ou envisagent une grossesse.
Une surveillance attentive de la glycémie et de l'état de santé général est primordiale pendant la grossesse chez les patientes diabétiques.
Les patientes diabétiques allaitantes peuvent nécessiter une adaptation de la dose d'insuline, de leur régime ou des deux.
Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Les capacités de concentration et les réflexes peuvent être diminués en cas d’ hypoglycémie.
Ceci représente un risque pour les patients dans des situations où ces facultés sont de première importance comme la conduite automobile ou l’ utilisation de machines.
45 Les patients doivent être informés des précautions à prendre avant de conduire pour éviter une hypoglycémie, en particulier chez ceux chez qui les symptômes annonciateurs d’ hypoglycémie sont absents ou diminués ou chez ceux qui ont de fréquents épisodes d’ hypoglycémie.
La capacité à conduire un véhicule doit être mise en question dans ces circonstances.
Effets indésirables
L'hypoglycémie est l'effet indésirable le plus fréquent lors du traitement insulinique chez le patient diabétique.
L'hypoglycémie sévère peut entraîner la perte de connaissance allant, dans des cas extrêmes, jusqu'à la mort.
L’ hypoglycémie pouvant résulter à la fois d’ un excès d’ insuline et d’ autres facteurs tels que l’ apport alimentaire et la dépense énergétique, aucune fréquence de survenue des hypoglycémies ne peut être présentée.
L’ allergie locale est fréquente (1/ 100 à < 1/ 10).
Une rougeur, un oedème et des démangeaisons peuvent survenir au point d'injection.
Cette réaction, habituellement, disparaît en quelques jours voire quelques semaines.
Dans certains cas, cette réaction peut être liée à des facteurs autres que l'insuline, tels que des produits irritants contenus dans le désinfectant cutané ou une mauvaise technique d'injection.
L'allergie générale, qui est rare (1/ 10 000 à < 1/ 1 000) mais potentiellement plus grave, correspond à une généralisation de l'allergie à l'insuline.
Elle peut entraîner une éruption généralisée sur tout le corps, une dyspnée, une respiration sifflante, une baisse de la pression artérielle, une accélération du pouls ou une transpiration.
Les cas sévères d'allergie généralisée peuvent menacer le pronostic vital.
Une lipodystrophie au site d'injection apparaît peu fréquemment (1/ 1 000 à < 1/ 100).
4.9.
Surdosage
En effet, la glycémie résulte d'interactions complexes entre les taux d'insuline sérique, la disponibilité du glucose et d'autres processus métaboliques.
L'hypoglycémie peut être due à un excès d'activité de l’ insuline par rapport à l'apport alimentaire et à la dépense énergétique.
L'hypoglycémie peut se manifester par une apathie, une confusion, des palpitations, des céphalées, des sueurs et des vomissements.
Les épisodes d'hypoglycémie légère seront compensés par l'administration orale de glucose ou d'autres sucres, ou d'autres produits sucrés.
Une hypoglycémie modérément sévère peut être corrigée par l'administration intramusculaire ou sous- cutanée de glucagon, suivie d'une réalimentation avec hydrates de carbone lorsque le patient sera suffisamment rétabli.
Les patients qui ne répondent pas au glucagon peuvent recevoir une solution de sérum glucosé par voie intraveineuse.
En cas de coma hypoglycémique, le glucagon devra être administré par voie intramusculaire ou sous- cutanée.
Cependant, s'il n'y a pas de glucagon disponible ou si le patient n'y répond pas, on injectera une solution de sérum glucosé par voie intraveineuse.
Dès que le patient aura repris connaissance, un repas lui sera donné.
La prise prolongée d’ hydrates de carbone et une surveillance peuvent être nécessaires car une hypoglycémie peut survenir après un rétablissement clinique apparent.
5.
PROPRIETES PHARMACOLOGIQUES
5.1.
Propriétés pharmacodynamiques
Classe pharmaco-thérapeutique:
Analogue rapide de l'insuline humaine, code ATC:
A10AB04
46 L'activité principale de l'insuline lispro est la régulation du métabolisme glucidique.
De plus, les insulines possèdent plusieurs actions anaboliques et anti-cataboliques dans différents tissus.
Dans le tissu musculaire, ces effets comprennent une augmentation de la synthèse du glycogène, des acides gras, du glycérol, des protéines et une augmentation de la fixation des acides aminés; ainsi qu'une diminution de la glycogénolyse, de la néoglucogenèse, de la cétogenèse, de la lipolyse, du catabolisme protéique et de l'élimination des acides aminés.
L'insuline lispro possède un délai d'action rapide (environ 15 minutes), permettant ainsi son administration peu de temps avant les repas (dans les 15 minutes précédant le repas) par rapport à l'insuline rapide (administration 30 à 45 minutes avant les repas).
L'insuline lispro agit rapidement et possède une durée d'action plus courte (2 à 5 heures) que l'insuline rapide.
Les études cliniques chez les patients diabétiques de type 1 et de type 2 ont montré une hyperglycémie postprandiale diminuée avec l'insuline lispro comparé à l’ insuline humaine rapide.
Comme pour toutes les préparations d'insuline, l'action de l'insuline lispro en fonction du temps, peut varier d'un sujet à l'autre ou d'une fois sur l'autre chez un même sujet et dépend de la dose, du site d'injection, de la vascularisation, de la température et de l'activité physique.
Le schéma suivant montre le profil d'activité type, après injection sous-cutanée.
Insuline lispro Umuline R
Activité hypoglycémiante
1
2
3
4
Temps (heures)
La représentation, ci-dessus, reflète en fonction du temps la quantité relative de glucose nécessaire pour maintenir la glycémie du sujet proche de la valeur à jeun et est un indicateur de l'effet de ces insulines sur le métabolisme du glucose en fonction du temps.
Des études cliniques ont été conduites chez les enfants (61 patients âgés de 2 à 11 ans) et chez les enfants et adolescent (481 patients âgés de 9 à 19 ans), comparant l’ insuline lispro à l’ insuline humaine rapide.
Le profil pharmacodynamique de l’ insuline lispro chez les enfants est similaire à celui observé chez les adultes.
Administré par pompe à perfusion sous-cutanée, le traitement par insuline lispro a permis d’ obtenir des taux d’ hémoglobine glycosylée plus bas comparé à l’ insuline rapide.
Dans une étude en double aveugle, cross-over, la réduction des taux d’ hémoglobine glycosylée après 12 semaines de traitement était de 0,37% pour l’ insuline lispro et de 0,03% pour l’ insuline rapide (p = 0,004).
Chez les patients diabétiques de type 2 traités avec des doses maximales de sulfamides hypoglycémiants, les études ont montré que l’ association avec l’ insuline lispro réduisait significativement les taux d’ hémoglobine glycosylée comparativement aux sulfamides hypoglycémiants utilisés seuls.
La diminution de l'HbA1c devrait aussi être attendue avec les autres insulines comme par exemple l'insuline rapide humaine ou l'insuline isophane.
47 Les études cliniques chez les patients diabétiques de type 1 et de type 2 ont montré un nombre réduit d’ épisodes d’ hypoglycémie nocturne avec l’ insuline lispro comparé à l’ insuline humaine rapide.
Dans quelques études, la réduction de l'hypoglycémie nocturne était aussi associée avec une augmentation du nombre d'épisodes hypoglycémiques durant la journée.
La réponse glucodynamique à l’ insuline lispro n’ est pas affectée par une altération de la fonction rénale ou hépatique.
Les différences pharmacodynamiques entre l’ insuline lispro et l’ insuline rapide humaine, mesurées durant une épreuve de clamp, sont maintenues pour de larges variations de la fonction rénale.
En terme molaire, l’ insuline lispro est aussi efficace que l’ insuline humaine rapide mais son action est plus rapide et de plus courte durée.
Propriétés pharmacocinétiques
La pharmacocinétique de l'insuline lispro révèle une absorption rapide et un pic sanguin atteint 30 à 70 minutes après l'administration sous-cutanée.
Pour déterminer la signification clinique de cette cinétique, il est plus approprié d'examiner les courbes de l’ activité des insulines sur l’ utilisation du glucose par l’ organisme (présentées à la rubrique 5.1).
L’ insuline lispro conserve une absorption plus rapide comparée à l’ insuline rapide humaine chez les patients ayant une insuffisance rénale.
Chez les patients présentant un diabète de type 2, les différences pharmacocinétiques entre l’ insuline lispro et l’ insuline rapide humaine sont en général maintenues pour de larges variations de la fonction rénale et se sont révélées être indépendantes de la fonction rénale.
L’ insuline lispro garde une absorption et une élimination plus rapide comparée à l’ insuline rapide humaine chez les patients ayant une insuffisance hépatique.
Données de sécurité précliniques
Dans les tests in vitro, y compris la fixation sur les récepteurs de l'insuline et les effets sur les cellules en phase de croissance, l'insuline lispro s'est comportée de façon très semblable à l'insuline humaine.
Des études montrent que la dissociation de la liaison de l'insuline lispro au récepteur à l'insuline est équivalente à celle de l'insuline humaine.
Les études de toxicologie aiguë, à un mois et à 12 mois n'ont pas permis de mettre en évidence d'effets toxiques significatifs.
L'insuline lispro n'a pas provoqué d'altération de la fertilité, d'embryotoxicité ou de tératogénécité dans les études réalisées chez l'animal.
6.
DONNEES PHARMACEUTIQUES
Liste des excipients
Métacrésol [3,15 mg/ ml] Glycérol Phosphate disodique heptahydraté Oxyde de zinc Eau pour préparations injectables Acide chlorhydrique et hydroxyde de sodium peuvent être utilisés pour l’ ajustement du pH à 7,0 – 7,8.
Incompatibilités
Liprolog ne doit pas être mélangé avec des insulines produites par d’ autres fabricants ou avec des préparations d'insuline d'origine animale
Durée de conservation
48 2 ans.
Après la première utilisation du stylo, la solution doit être conservée à une température inférieure à 30°C et utilisée dans les 28 jours.
Précautions particulières de conservation
Conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Ne pas exposer à une chaleur excessive ou au soleil.
Nature et contenu de l'emballage extérieur
La solution est contenue dans des cartouches en verre de type I, fermées par des bouchons en butyle ou halobutyle et des têtes de piston, et serties par une capsule en aluminium.
Le piston de la cartouche et/ ou la cartouche en verre auront pu être traités par une émulsion de diméthicone ou de silicone.
Les cartouches de 3 ml sont scellées dans un stylo injecteur jetable.
Les aiguilles ne sont pas fournies.
Toutes les présentations peuvent ne pas être commercialisées.
Emballage multiple de 2 boîtes de 5 stylos de 3 ml Liprolog – Pen.
Précautions particulières d’ élimination et de manipulation
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
Instructions pour l’ utilisation et la manipulation a) Préparation d'une dose
1.
Examinez la solution de Liprolog Pen.
Elle doit être limpide et incolore.
Ne pas utiliser la solution de Liprolog Pen si elle apparaît trouble, épaissie ou légèrement colorée, ou si elle présente des particules visibles.
2.
Mise en place de l'aiguille.
Essuyer le joint en caoutchouc avec de l'alcool.
Retirer la languette en papier du capuchon de l’ aiguille.
Visser à fond dans le sens des aiguilles d’ une montre l'aiguille munie de son capuchon sur le stylo.
Tenir le stylo, l'aiguille dirigée vers le haut et ôter le capuchon extérieur et le cache de l'aiguille.
3.
Réglage du stylo Pen (vérification du débit d'insuline).
(a) La flèche doit apparaître dans la fenêtre de lecture.
Si la flèche n'est pas affichée, tourner la bague de dosage dans le sens des aiguilles d'une montre jusqu'à l'affichage de la flèche et jusqu'à ce que vous détectiez un cran d'arrêt.
(b) Tirer la bague de dosage (dans le sens de la flèche) jusqu'à ce que le chiffre "0" apparaisse dans la fenêtre de lecture.
Une dose ne peut être réglée tant que la bague de dosage n'est pas tiré.
(c) Tourner la bague de dosage dans le sens des aiguilles d'une montre jusqu'à l'affichage du chiffre "2".
(d) Tenir le stylo verticalement, l'aiguille dirigée vers le haut, et donner de petites tapes sur le côté du stylo pour que toutes les bulles présentes remontent à la surface.
Presser le bouton d’ injection jusqu'à ce qu'un déclic audible se produise.
Une petite goutte d'insuline doit se former à l'extrémité de l'aiguille.
Si la goutte d'insuline n'apparaît pas, répéter les étapes ci-dessus.
49 (e) Régler toujours le stylo (vérification du débit d'insuline) avant chaque injection.
Une erreur de réglage du stylo peut se traduire par une dose inexacte.
4.
Réglage de la dose.
(a) Tourner la bague de dosage dans le sens des aiguilles d'une montre jusqu'à ce que la flèche apparaisse dans la fenêtre de lecture et jusqu'à ce que vous détectiez un cran d'arrêt.
(b) Tirer la bague de dosage (dans le sens de la flèche) jusqu'à ce que le chiffre "0" apparaisse dans la fenêtre de lecture.
Une dose ne peut être réglée tant que la bague de dosage n'est pas tiré.
(c) Tourner la bague de dosage dans le sens des aiguilles d'une montre jusqu'à ce que la dose désirée apparaisse dans la fenêtre de lecture.
Si vous avez sélectionné une dose trop élevée, tournez la bague de dosage vers l'arrière (dans le sens contraire des aiguilles d'une montre) jusqu'à ce que la dose correcte soit affichée.
Une dose supérieure aux nombre d'unités restant dans la cartouche ne peut être sélectionnée.
b) Injection d'une dose
1.
Se laver les mains.
2.
Choisir un site d'injection.
3.
Nettoyer la peau selon les instructions.
4.
Retirer le capuchon de l'aiguille.
5.
Stabiliser la peau en étirant ou en pinçant une zone de peau assez large.
Piquer selon les instructions.
6.
Attendre 5 secondes.
7.
Retirer l'aiguille et appliquer une pression doucement sur le point d'injection pendant quelques secondes.
Ne pas frotter la peau.
8.
Une fois l'injection terminée, utiliser le capuchon de l’ aiguille pour la dévisser.
Retirer l’ aiguille du stylo.
Elle empêche également tout retour d'air et le colmatage de l'aiguille.
Ne pas réutiliser l'aiguille.
Jeter l'aiguille dans un récipient approprié.
Aiguilles et stylos ne doivent pas être partagés.
Le stylo pré-rempli Liprolog-Pen peut être utilisé jusqu'à ce qu'il soit vide.
Débarrasser -vous de votre stylo proprement ou recycler -le.
9.
Replacer le capuchon sur le stylo.
10.
Varier les points d'injection afin que le même point ne soit pas utilisé plus d'une fois par mois environ.
11.
Le bouton d’ injection doit être poussé à fond avant de ré-utiliser le stylo.
c) Mélange d' insulines
Ne pas mélanger de l'insuline en flacon avec de l'insuline en cartouche. voir rubrique 6.2.
50 7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Eli LILLY Nederland B. V, Grootslag 1-5, 3991 RA Houten, Pays-Bas
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 01/ 195/ 005 EU/ 1/ 01/ 195/ 013
Emballage multiple de 2 boîtes de 5 stylos de 3 ml Liprolog - Pen.
9.
DATE DE PREMIERE AUTORISATION / DE RENOUVELLEMENT DE L' AUTORISATION
Date de première autorisation:
1er Août 2001 Date du dernier renouvellement:
1er Août 2006
10.
DATE DE MISE A JOUR DU TEXTE
51 1.
DENOMINATION DU MEDICAMENT
Liprolog Mix25 100 UI/ ml Pen, suspension injectable
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Coli).
Chaque stylo contient 3 ml équivalent à 300 UI d’ insuline lispro.
Liprolog Mix25 contient 25% d'insuline lispro en solution et 75% d'insuline lispro protamine en suspension.
Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Suspension injectable.
Liprolog Mix25 est une suspension stérile et blanche.
4.
DONNEES CLINIQUES
Indications thérapeutiques
Liprolog Mix25 est indiqué pour le traitement des patients atteints de diabète nécessitant un traitement par insuline pour maintenir un équilibre glycémique normal.
Posologie et mode d' administration
La posologie est déterminée par le médecin, selon les besoins du patient.
Liprolog Mix25 peut être administré peu de temps avant les repas.
Quand cela est nécessaire, Liprolog Mix25 peut être administré juste après les repas.
Liprolog Mix25 doit être administré par injection sous-cutanée stricte.
En aucun cas Liprolog Mix25 ne doit être administré par voie intraveineuse.
L'administration sous-cutanée doit être effectuée dans les bras, les cuisses, les fesses ou l'abdomen.
Les points d'injection doivent varier afin de ne pas utiliser le même point d'injection plus d'une fois par mois environ.
Lors de l'injection sous-cutanée de Liprolog Mix25, s'assurer que l'aiguille n'a pas pénétré dans un vaisseau sanguin.
Après injection, ne pas masser le point d'injection.
Les patients doivent être éduqués pour utiliser une technique d’ injection correcte.
La rapidité d'action et le pic d'activité précoce propres à Liprolog lui-même sont observés après administration sous-cutanée de Liprolog Mix25.
Ceci permet d'administrer une injection de Liprolog Mix25 à un moment proche des repas.
La durée d'action de la composante insuline lispro protamine en suspension (BASAL) dans Liprolog Mix25 est proche de celle d'une insuline basale (isophane).
L’ évolution dans le temps de l’ action de toute insuline peut varier de façon importante d'un sujet à un autre, ou à différents moments chez le même sujet.
Comme pour toutes les préparations d'insuline, la durée d'action de Liprolog Mix25 dépend de la dose, du site d'injection, de la vascularisation, de la température et de l'activité physique.
Contre-indications
52 Hypersensibilité à l'insuline lispro ou à l'un de ses composants.
Hypoglycémie.
Mises en gardes spéciales et précautions d' emploi
Ne jamais administrer Liprolog Mix25 par voie intraveineuse.
Le transfert d'un patient à un autre type d'insuline ou à une autre marque doit se faire sous strict contrôle médical.
Le changement de concentration, de marque (fabricant), de type d'insuline (rapide, isophane, Zinc, etc.), d'espèce (animale, humaine, analogue d'insuline humaine), et/ ou de méthode de fabrication (ADN recombinant vs. insuline d'origine animale) peut nécessiter une modification de posologie.
Certaines conditions telles qu’ un diabète de longue durée, une insulinothérapie intensifiée, une neuropathie diabétique ou un traitement médicamenteux tel que les bêtabloquants peuvent rendre les signes précurseurs de l’ hypoglycémie différents ou moins prononcés.
Quelques patients ayant présenté des réactions hypoglycémiques après transfert d'une insuline d'origine animale à une insuline humaine ont signalé que les signes précurseurs de l'hypoglycémie étaient moins prononcés ou différents de ceux ressentis lors de leur traitement insulinique antérieur.
L'hypoglycémie non corrigée ou les réactions d'hyperglycémie peuvent entraîner une perte de connaissance, un coma ou la mort.
L'utilisation de posologies mal adaptées ou l'arrêt du traitement, en particulier chez les diabétiques insulino-dépendants, peut entraîner une hyperglycémie et une acido-cétose diabétique dont le pronostic peut être fatal.
Les besoins en insuline peuvent diminuer en présence d'une insuffisance rénale.
Les besoins en insuline peuvent diminuer chez les patients présentant une insuffisance hépatique du fait d’ une diminution de la capacité de la gluconéogenèse et de la diminution de l’ élimination de l’ insuline; cependant, chez les patients ayant une insuffisance hépatique chronique, l’ augmentation de l’ insulino-résistance peut conduire à une augmentation des besoins en insuline.
Les besoins en insuline peuvent augmenter au cours d'une maladie ou de perturbations affectives.
L'adaptation posologique peut être nécessaire si le patient augmente son activité physique ou modifie son régime alimentaire habituel.
L'exercice physique pratiqué juste après le repas peut augmenter le risque d'hypoglycémie.
L’ administration d’ insuline lispro aux enfants de moins de 12 ans doit être envisagée uniquement dans le cas d’ un bénéfice attendu par rapport à l’ insuline rapide.
Interactions avec d'autres médicaments et autres formes d' interaction
Les besoins en insuline peuvent être augmentés par les substances à effet hyperglycémiant, telles que les contraceptifs oraux, les corticostéroïdes ou les traitements substitutifs par hormones thyroïdiennes, le danazol, les bêta-2 sympathomimétiques (tels que ritodrine, salbutamol, terbutaline).
Les besoins en insuline peuvent diminuer en présence de substances à effet hypoglycémiant, telles que les hypoglycémiants oraux, les salicylés (par exemple, l'acide acétylsalicylique), les sulfamides antibactériens, certains antidépresseurs (inhibiteurs de la mono-amine oxydase), certains inhibiteurs de l'enzyme de conversion (captopril, enalapril), les antagonistes des récepteurs de l’ angiotensine II, les bêtabloquants, l'octréotide et l'alcool.
Le mélange de Liprolog Mix25 avec d'autres insulines n'a pas été étudié.
53 Le médecin doit être consulté en cas de prise simultanée d'autres médicaments avec Liprolog Mix25.
Grossesse et allaitement
Les données sur un grand nombre de grossesses exposées n'indiquent pas d'effet indésirable de l'insuline lispro sur la grossesse ou sur la santé du fœ tus/ nouveau-né.
Il est essentiel de maintenir un bon équilibre glycémique chez la patiente traitée avec de l'insuline (diabète insulino-dépendant ou gestationnel) pendant toute la grossesse.
Les besoins en insuline chutent habituellement au cours du premier trimestre et augmentent au cours des deuxième et troisième trimestres.
Les patientes diabétiques doivent informer leur médecin si elles sont enceintes ou envisagent une grossesse.
Une surveillance attentive de la glycémie, et de l'état de santé général, est primordiale pendant la grossesse chez les patientes diabétiques.
Les patientes diabétiques allaitantes peuvent nécessiter une adaptation de la dose d’ insuline, de leur régime ou des deux.
Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Les capacités de concentration et les réflexes peuvent être diminués en cas d’ hypoglycémie.
Ceci représente un risque pour les patients dans des situations où ces facultés sont de première importance comme la conduite automobile ou l’ utilisation de machines.
Les patients doivent être informés des précautions à prendre avant de conduire pour éviter une hypoglycémie, en particulier chez ceux chez qui les symptômes précurseurs d’ hypoglycémie sont absents ou diminués ou chez ceux qui ont de fréquents épisodes d’ hypoglycémie.
La capacité à conduire un véhicule doit être mise en question dans ces circonstances.
Effets indésirables
L'hypoglycémie est l'effet indésirable le plus fréquent lors du traitement insulinique chez le patient diabétique.
L'hypoglycémie sévère peut entraîner la perte de connaissance allant, dans des cas extrêmes, jusqu'à la mort.
L’ hypoglycémie pouvant résulter à la fois d’ un excès d’ insuline et d’ autres facteurs tels que l’ apport alimentaire et la dépense énergétique, aucune fréquence de survenue des hypoglycémies ne peut être présentée.
L’ allergie locale est fréquente (1/ 100 à < 1/ 10).
Une rougeur, un oedème et des démangeaisons peuvent survenir au point d'injection.
Cette réaction, habituellement, disparaît en quelques jours voire quelques semaines.
Dans certains cas, cette réaction peut être liée à des facteurs autres que l'insuline, tels que des produits irritants contenus dans le désinfectant cutané ou une mauvaise technique d'injection.
L'allergie générale, qui est rare (1/ 10 000 à < 1/ 1 000) mais potentiellement plus grave, correspond à une généralisation de l'allergie à l'insuline.
Elle peut entraîner une éruption généralisée sur tout le corps, une dyspnée, une respiration sifflante, une baisse de la pression artérielle, une accélération du pouls ou une transpiration.
Les cas sévères d'allergie généralisée peuvent menacer le pronostic vital.
Une lipodystrophie au site d'injection apparaît peu fréquemment (1/ 1 000 à < 1/ 100).
Surdosage
En effet, la glycémie résulte d'interactions complexes entre les taux d'insuline sérique, la disponibilité du glucose et d'autres processus métaboliques.
L'hypoglycémie peut être due à un excès d'activité de l’ insuline par rapport à l'apport alimentaire et à la dépense énergétique.
L'hypoglycémie peut être associée à une apathie, une confusion, des palpitations, des céphalées, des sueurs et des vomissements.
54 Les épisodes d'hypoglycémie légère seront compensés par l'administration orale de glucose ou d'autres sucres ou d'autres produits sucrés.
Une hypoglycémie modérément sévère peut être corrigée par l'administration intramusculaire ou sous- cutanée de glucagon, suivie d'une réalimentation avec hydrates de carbone lorsque le patient sera suffisamment rétabli.
Les patients qui ne répondent pas au glucagon doivent recevoir une solution de sérum glucosé par voie intraveineuse.
En cas de coma hypoglycémique, le glucagon devra être administré par voie intramusculaire ou sous- cutanée.
Cependant, s'il n'y a pas de glucagon disponible ou si le patient n'y répond pas, on injectera une solution de sérum glucosé par voie intraveineuse.
Dès que le patient aura repris connaissance, un repas lui sera donné.
La prise prolongée d’ hydrates de carbone et une surveillance peuvent être nécessaires car une hypoglycémie peut survenir après un rétablissement clinique apparent.
5.
PROPRIETES PHARMACOLOGIQUES
Propriétés pharmacodynamiques:
Classe pharmaco-thérapeutique:
Code ATC:
A10AD04.
L'activité principale de l'insuline lispro est la régulation du métabolisme glucidique.
De plus, les insulines possèdent plusieurs actions anaboliques et anti-cataboliques dans différents tissus.
Dans le tissu musculaire, ces effets comprennent une augmentation de la synthèse du glycogène, des acides gras, du glycérol, des protéines et une augmentation de la fixation des acides aminés ainsi qu'une diminution de la glycogénolyse, de la néoglucogenèse, de la cétogenèse, de la lipolyse, du catabolisme protéique et de l'élimination des acides aminés.
L’ insuline lispro possède un délai d'action rapide (environ 15 minutes) permettant ainsi son administration peu de temps avant les repas (dans les 15 minutes précédant le repas) par rapport à l'insuline rapide (administration 30 à 45 minutes avant les repas).
La rapidité d'action et le pic d'activité précoce de l'insuline lispro sont observés après administration sous-cutanée de Liprolog Mix25.
L’ insuline BASAL a un profil d'activité très proche de celui d'une insuline basale (isophane) sur une durée de 15 heures environ.
Les études cliniques chez les patients diabétiques de type 1 et de type 2 ont montré une hyperglycémie postprandiale diminuée avec Liprolog Mix25 comparé à l’ insuline humaine pré-mélangée 30/ 70.
Dans une étude clinique, il y a eu une faible (0,38 mmol/ l) augmentation de la glycémie durant la nuit (3 heures).
La figure ci-dessous illustre la pharmacodynamique de Liprolog Mix25 et de l'insuline BASAL.
55 Activité hypoglycémiante Liprolog Mix25 Liprolog Basal
4
8
12
16
20
24
Temps (heures)
La représentation ci-dessus reflète en fonction du temps la quantité relative de glucose nécessaire pour maintenir la glycémie du sujet proche de la valeur à jeun et est un indicateur de l'effet de ces insulines sur le métabolisme du glucose en fonction du temps.
La réponse glucodynamique à l’ insuline lispro n’ est pas affectée par une altération de la fonction rénale ou hépatique.
Les différences pharmacodynamiques entre l’ insuline lispro et l’ insuline rapide humaine, mesurées durant une épreuve de clamp, sont maintenues pour de larges variations de la fonction rénale.
En terme molaire, l’ insuline lispro est aussi efficace que l’ insuline humaine rapide mais son action est plus rapide et de plus courte durée.
Dans deux études cliniques d’ une durée de 8 mois en ouvert et en crossover, des patients diabétiques de type 2 qui n’ avaient jamais été traités par de l’ insuline ou qui étaient déjà traités par de l’ insuline en une ou deux injections, ont reçu soit un traitement par Liprolog Mix25 pendant 4 mois (2 fois par jour en association avec de la metformine) soit un traitement par insuline glargine pendant 4 mois (1 fois par jour en association avec de la metformine) selon une séquence randomisée.
Des informations détaillées sont disponibles dans le tableau ci-dessous.
56
Patients n’ ayant jamais été traités par de l’ insuline n = 78
déjà traités par de l’ insuline n = 97
Dose quotidienne moyenne d’ insuline à la fin de l’ étude
0.63 U/ kg
0.42 U/ kg
Réduction de l’ Hémoglobine A1c1
l’ inclusion =%)
(moyenne à l’ inclusion = 8.5%)
Réduction de la moyenne combinant les glycémies post- prandiales du matin et du soir1
mM
2.48 mM
Réduction de la glycémie à jeun moyenne1
0.55 mM
0.65 mM
Incidence des hypoglycémies à la fin de l’ étude
25%
25%
Prise de poids2
0.96 kg
1 entre l’ inclusion et la fin du traitement par Liprolog Mix25 2 chez les patients randomisés dans le bras Liprolog Mix25 pendant la première période de crossover
Propriétés pharmacocinétiques:
La pharmacocinétique de l’ insuline lispro révèle une absorption rapide et un pic sanguin atteint 30 à 70 minutes après l'administration sous-cutanée.
La pharmacocinétique de l'insuline lispro protamine en suspension concorde avec celle d'une insuline à action intermédiaire, telle que l'insuline isophane.
La pharmacocinétique de Liprolog Mix25 est représentative des propriétés pharmacocinétiques de ses deux composantes.
Pour déterminer la signification clinique de cette cinétique, il est plus approprié d'examiner les courbes de l’ activité des insulines sur l’ utilisation du glucose par l’ organisme (présentées à la rubrique 5.1.).
L’ insuline lispro conserve une absorption plus rapide comparée à l’ insuline rapide humaine chez les patients ayant une insuffisance rénale.
Chez les patients présentant un diabète de type 2, les différences pharmacocinétiques entre l’ insuline lispro et l’ insuline rapide humaine sont en général maintenues pour de larges variations de la fonction rénale et se sont révélées être indépendantes de la fonction rénale.
L’ insuline lispro garde une absorption et une élimination plus rapide comparée à l’ insuline rapide humaine chez les patients ayant une insuffisance hépatique.
Données de sécurité précliniques:
Dans les tests in vitro comprenant la fixation sur les récepteurs de l'insuline et les effets sur les cellules en phase de croissance, l’ insuline lispro s'est comportée de façon très semblable à l'insuline humaine.
Des études montrent que la dissociation de la liaison de l’ insuline lispro au récepteur à l'insuline est équivalente à celle de l'insuline humaine.
Les études de toxicologie aiguë, à un mois et à 12 mois n'ont pas permis de mettre en évidence d'effets toxiques significatifs.
L'insuline lispro n'a pas provoqué d'altération de la fertilité, d'embryotoxicité ou de tératogénécité dans les études réalisées chez l'animal.
6.
DONNEES PHARMACEUTIQUES
Liste des excipients:
Sulfate de protamine Métacrésol [1,76 mg/ ml] Phénol [0,80 mg/ ml] Glycérol
Incompatibilités:
Le mélange de Liprolog Mix25 avec d'autres insulines n'a pas été étudié.
En l'absence d'études de compatibilité, ce médicament ne doit pas être mélangé avec d’ autres médicaments.
Durée de conservation:
2 ans.
Après la première utilisation du stylo, la suspension doit être conservée à une température inférieure à 30°C et utilisée dans les 28 jours.
Précautions particulières de conservation:
Conserver au réfrigérateur (entre 2° C et 8° C).
Ne pas congeler.
Ne pas exposer à une chaleur excessive ou au soleil.
Nature et contenu de l'emballage extérieur:
La suspension est contenue dans des cartouches en verre de type I, fermées par des bouchons en halobutyle et des têtes de piston et serties par des capsules en aluminium.
Le piston de la cartouche et/ ou la cartouche en verre auront pu être traitées par une émulsion de diméthicone ou de silicone.
Les cartouches de 3 ml sont scellées dans un stylo injecteur jetable, appelé le stylo “ Pen ”.
Les aiguilles ne sont pas fournies.
Toutes les présentations peuvent ne pas être commercialisées.
Emballage multiple de 2 boîtes de 5 stylos Liprolog Mix25 100 UI/ ml Pen de 3 ml.
Précautions particulières d’ élimination et de manipulation Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
Instructions pour l’ utilisation et la manipulation
a) Préparation d'une dose
1.
Inspection de Liprolog Mix25 100 UI/ ml Pen.
Faire rouler le stylo 10 fois entre les paumes des mains et le renverser à 180° 10 fois, juste avant son utilisation, afin de remettre l'insuline en suspension, jusqu'à ce qu'elle prenne un aspect uniformément trouble ou laiteux.
Si tel n'est pas le cas, répéter la procédure ci-dessus jusqu'à ce que le contenu soit bien mélangé.
Les cartouches contiennent une petite bille de remise en suspension pour faciliter le mélange.
Ne pas agiter vigoureusement, car la formation d'une mousse pourrait gêner la mesure exacte de la dose.
Examinez les cartouches régulièrement et ne pas les utiliser si la suspension présente des grumeaux visibles ou si des particules blanches restent collées au fond de la cartouche ou sur les parois, lui donnant un aspect givré.
2.
Fixation de l'aiguille sur le stylo.
58 Essuyer le joint en caoutchouc avec de l'alcool.
Retirer la languette en papier du capuchon de l'aiguille.
Visser à fond dans le sens des aiguilles d'une montre l'aiguille munie de son capuchon sur le stylo.
Tenir le stylo, l'aiguille dirigée vers le haut et ôter le capuchon extérieur et le cache de l'aiguille.
3.
Réglage du stylo (vérification du débit d'insuline).
(a) La flèche doit apparaître dans la fenêtre de lecture.
Si la flèche n'est pas affichée, tourner la bague de dosage dans le sens des aiguilles d'une montre jusqu'à l'affichage de la flèche et jusqu'à ce que vous détectiez un cran d'arrêt, ou que l'alignement soit visible à l’œ il.
(b) Tirer la bague de dosage (dans le sens de la flèche) jusqu'à ce que le chiffre "0" apparaisse dans la fenêtre de lecture.
Une dose ne peut être réglée tant que la bague de dosage n'est pas tirée.
(c) Tourner la bague de dosage dans le sens des aiguilles d'une montre jusqu'à l'affichage du chiffre "2".
(d) Tenir le stylo verticalement, l'aiguille dirigée vers le haut, et donner de petites tapes sur le côté du stylo pour que toutes les bulles présentes remontent à la surface.
Presser le bouton d'injection jusqu'à ce qu'un déclic audible se produise.
Une petite goutte d'insuline doit se former à l'extrémité de l'aiguille.
Si la goutte d'insuline n'apparaît pas, répéter les étapes ci-dessus.
(e) Régler toujours le stylo (vérification du débit d'insuline) avant chaque injection.
Une erreur de réglage du stylo peut se traduire par une dose inexacte.
4.
Réglage de la dose.
(a) Tourner la bague de dosage dans le sens des aiguilles d'une montre jusqu'à ce que la flèche apparaisse dans la fenêtre de lecture et jusqu'à ce que vous détectiez un cran d'arrêt.
(b) Tirer la bague de dosage (dans le sens de la flèche) jusqu'à ce que le chiffre "0" apparaisse dans la fenêtre de lecture.
Une dose ne peut être réglée tant que la bague de dosage n'est pas tirée.
(c) Tourner la bague de dosage dans le sens des aiguilles d'une montre jusqu'à ce que la dose désirée apparaisse dans la fenêtre de lecture.
Si vous avez sélectionné une dose trop élevée, tournez la bague de dosage vers l'arrière (dans le sens contraire des aiguilles d'une montre) jusqu'à ce que la dose correcte soit affichée.
Une dose supérieure au nombre d'unités restant dans la cartouche ne peut être sélectionnée.
b) Injection d'une dose
1.
Se laver les mains.
2.
Choisir un site d'injection.
3.
Nettoyer la peau selon les instructions.
4.
Retirer le capuchon de l'aiguille.
5.
Stabiliser la peau en étirant ou en pinçant une zone de peau assez large.
Piquer selon les instructions.
6.
Appuyer sur le bouton d’ injection avec le pouce jusqu'à ce que se produise un déclic audible ou perceptible; attendre 5 secondes.
7.
Retirer l'aiguille et appliquer une pression doucement sur le point d'injection pendant quelques secondes.
Ne pas frotter la peau.
59 8.
Une fois l'injection terminée, utiliser le capuchon de l'aiguille pour la dévisser.
Retirer l'aiguille du stylo.
Elle empêche également tout retour d'air et le colmatage de l'aiguille.
Ne pas réutiliser l'aiguille.
Jeter l'aiguille dans un récipient approprié.
Aiguilles et stylos ne doivent pas être partagés.
Le stylo pré-rempli peut être utilisé jusqu'à ce qu'il soit vide.
Débarrassez -vous de votre stylo proprement ou recyclez -le.
9.
Replacer le capuchon sur le stylo.
10.
Varier les points d'injection afin que le même point ne soit pas utilisé plus d'une fois par mois environ.
11.
Le bouton d'injection doit être poussé à fond avant de ré-utiliser le stylo.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Eli LILLY Nederland B. V, Grootslag 1-5, 3991 RA Houten, Pays-Bas
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 01/ 195/ 006 EU/ 1/ 01/ 195/ 014 3 ml.
Emballage multiple de 2 boîtes de 5 stylos Liprolog Mix25 100 UI/ ml Pen de
9.
DATE DE PREMIERE AUTORISATION / DE RENOUVELLEMENT DE L' AUTORISATION
Date de première autorisation:
1er Août 2001 Date du dernier renouvellement:
1er Août 2006
10.
DATE DE MISE A JOUR DU TEXTE
60 1.
DENOMINATION DU MEDICAMENT
Liprolog Mix50 100 UI/ ml Pen, suspension injectable
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Coli).
Chaque stylo contient 3 ml équivalent à 300 UI d’ insuline lispro.
Liprolog Mix50 contient 50% d'insuline lispro en solution et 50% d'insuline lispro protamine en suspension.
Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Suspension injectable.
Liprolog Mix50 est une suspension stérile et blanche.
4.
DONNEES CLINIQUES
Indications thérapeutiques
Liprolog Mix50 est indiqué pour le traitement des patients atteints de diabète nécessitant un traitement par insuline pour maintenir un équilibre glycémique normal.
Posologie et mode d' administration
La posologie est déterminée par le médecin, selon les besoins du patient.
Liprolog Mix50 peut être administré peu de temps avant les repas.
Quand cela est nécessaire, Liprolog Mix50 peut être administré juste après les repas.
Liprolog Mix50 doit être administré par injection sous-cutanée stricte.
En aucun cas Liprolog Mix50 ne doit être administré par voie intraveineuse.
L'administration sous-cutanée doit être effectuée dans les bras, les cuisses, les fesses ou l'abdomen.
Les points d'injection doivent varier afin de ne pas utiliser le même point d'injection plus d'une fois par mois environ.
Lors de l'injection sous-cutanée de Liprolog Mix50, s'assurer que l'aiguille n'a pas pénétré dans un vaisseau sanguin.
Après injection, ne pas masser le point d'injection.
Les patients doivent être éduqués pour utiliser une technique d’ injection correcte.
La rapidité d'action et le pic d'activité précoce propres à Liprolog lui-même sont observés après administration sous-cutanée de Liprolog Mix50.
Ceci permet d'administrer une injection de Liprolog Mix50 à un moment proche des repas.
La durée d'action de la composante insuline lispro protamine en suspension (BASAL) dans Liprolog Mix50 est proche de celle d'une insuline basale (isophane).
L’ évolution dans le temps de l’ action de toute insuline peut varier de façon importante d'un sujet à un autre, ou à différents moments chez le même sujet.
Comme pour toutes les préparations d'insuline, la durée d'action de Liprolog Mix50 dépend de la dose, du site d'injection, de la vascularisation, de la température et de l'activité physique.
Contre-indications
61 Hypersensibilité à l'insuline lispro ou à l'un de ses composants.
Hypoglycémie.
Mises en gardes spéciales et précautions d' emploi
Ne jamais administrer Liprolog Mix50 par voie intraveineuse.
Le transfert d'un patient à un autre type d'insuline ou à une autre marque doit se faire sous strict contrôle médical.
Le changement de concentration, de marque (fabricant), de type d'insuline (rapide, isophane, Zinc, etc.), d'espèce (animale, humaine, analogue d'insuline humaine), et/ ou de méthode de fabrication (ADN recombinant vs. insuline d'origine animale) peut nécessiter une modification de posologie.
Certaines conditions telles qu’ un diabète de longue durée, une insulinothérapie intensifiée, une neuropathie diabétique ou un traitement médicamenteux tel que les bêtabloquants peuvent rendre les signes précurseurs de l’ hypoglycémie différents ou moins prononcés.
Quelques patients ayant présenté des réactions hypoglycémiques après transfert d'une insuline d'origine animale à une insuline humaine ont signalé que les signes précurseurs de l'hypoglycémie étaient moins prononcés ou différents de ceux ressentis lors de leur traitement insulinique antérieur.
L'hypoglycémie non corrigée ou les réactions d'hyperglycémie peuvent entraîner une perte de connaissance, un coma ou la mort.
L'utilisation de posologies mal adaptées ou l'arrêt du traitement, en particulier chez les diabétiques insulino-dépendants, peut entraîner une hyperglycémie et une acido-cétose diabétique dont le pronostic peut être fatal.
Les besoins en insuline peuvent diminuer en présence d'une insuffisance rénale.
Les besoins en insuline peuvent diminuer chez les patients présentant une insuffisance hépatique du fait d’ une diminution de la capacité de la gluconéogenèse et de la diminution de l’ élimination de l’ insuline; cependant, chez les patients ayant une insuffisance hépatique chronique, l’ augmentation de l’ insulino-résistance peut conduire à une augmentation des besoins en insuline.
Les besoins en insuline peuvent augmenter au cours d'une maladie ou de perturbations affectives.
L'adaptation posologique peut être nécessaire si le patient augmente son activité physique ou modifie son régime alimentaire habituel.
L'exercice physique pratiqué juste après le repas peut augmenter le risque d'hypoglycémie.
L’ administration d’ insuline lispro aux enfants de moins de 12 ans doit être envisagée uniquement dans le cas d’ un bénéfice attendu par rapport à l’ insuline rapide.
Interactions avec d'autres médicaments et autres formes d' interaction
Les besoins en insuline peuvent être augmentés par les substances à effet hyperglycémiant, telles que les contraceptifs oraux, les corticostéroïdes ou les traitements substitutifs par hormones thyroïdiennes, le danazol, les bêta-2 sympathomimétiques (tels que ritodrine, salbutamol, terbutaline).
Les besoins en insuline peuvent diminuer en présence de substances à effet hypoglycémiant, telles que les hypoglycémiants oraux, les salicylés (par exemple, l'acide acétylsalicylique), les sulfamides antibactériens, certains antidépresseurs (inhibiteurs de la mono-amine oxydase), certains inhibiteurs de l'enzyme de conversion (captopril, enalapril), les antagonistes des récepteurs de l’ angiotensine II, les bêtabloquants, l'octréotide et l'alcool.
Le mélange de Liprolog Mix50 avec d'autres insulines n'a pas été étudié.
62 Le médecin doit être consulté en cas de prise simultanée d'autres médicaments avec Liprolog Mix50 100 UI/ ml Pen.
Grossesse et allaitement
Les données sur un grand nombre de grossesses exposées n'indiquent pas d'effet indésirable de l'insuline lispro sur la grossesse ou sur la santé du fœ tus/ nouveau-né.
Il est essentiel de maintenir un bon équilibre glycémique chez la patiente traitée avec de l'insuline (diabète insulino-dépendant ou gestationnel) pendant toute la grossesse.
Les besoins en insuline chutent habituellement au cours du premier trimestre et augmentent au cours des deuxième et troisième trimestres.
Les patientes diabétiques doivent informer leur médecin si elles sont enceintes ou envisagent une grossesse.
Une surveillance attentive de la glycémie, et de l'état de santé général, est primordiale pendant la grossesse chez les patientes diabétiques.
Les patientes diabétiques allaitantes peuvent nécessiter une adaptation de la dose d’ insuline, de leur régime ou des deux.
Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Les capacités de concentration et les réflexes peuvent être diminués en cas d’ hypoglycémie.
Ceci représente un risque pour les patients dans des situations où ces facultés sont de première importance comme la conduite automobile ou l’ utilisation de machines.
Les patients doivent être informés des précautions à prendre avant de conduire pour éviter une hypoglycémie, en particulier chez ceux chez qui les symptômes précurseurs d’ hypoglycémie sont absents ou diminués ou chez ceux qui ont de fréquents épisodes d’ hypoglycémie.
La capacité à conduire un véhicule doit être mise en question dans ces circonstances.
Effets indésirables
L'hypoglycémie est l'effet indésirable le plus fréquent lors du traitement insulinique chez le patient diabétique.
L'hypoglycémie sévère peut entraîner la perte de connaissance allant, dans des cas extrêmes, jusqu'à la mort.
L’ hypoglycémie pouvant résulter à la fois d’ un excès d’ insuline et d’ autres facteurs tels que l’ apport alimentaire et la dépense énergétique, aucune fréquence de survenue des hypoglycémies ne peut être présentée.
L’ allergie locale est fréquente (1/ 100 à < 1/ 10).
Une rougeur, un oedème et des démangeaisons peuvent survenir au point d'injection.
Cette réaction, habituellement, disparaît en quelques jours voire quelques semaines.
Dans certains cas, cette réaction peut être liée à des facteurs autres que l'insuline, tels que des produits irritants contenus dans le désinfectant cutané ou une mauvaise technique d'injection.
L'allergie générale, qui est rare (1/ 10 000 à < 1/ 1 000) mais potentiellement plus grave, correspond à une généralisation de l'allergie à l'insuline.
Elle peut entraîner une éruption généralisée sur tout le corps, une dyspnée, une respiration sifflante, une baisse de la pression artérielle, une accélération du pouls ou une transpiration.
Les cas sévères d'allergie généralisée peuvent menacer le pronostic vital.
Une lipodystrophie au site d'injection apparaît peu fréquemment (1/ 1 000 à < 1/ 100).
Surdosage
En effet, la glycémie résulte d'interactions complexes entre les taux d'insuline sérique, la disponibilité du glucose et d'autres processus métaboliques.
L'hypoglycémie peut être due à un excès d'activité de l’ insuline par rapport à l'apport alimentaire et à la dépense énergétique.
63 L'hypoglycémie peut être associée à une apathie, une confusion, des palpitations, des céphalées, des sueurs et des vomissements.
Les épisodes d'hypoglycémie légère seront compensés par l'administration orale de glucose ou d'autres sucres ou d'autres produits sucrés.
Une hypoglycémie modérément sévère peut être corrigée par l'administration intramusculaire ou sous- cutanée de glucagon, suivie d'une réalimentation avec hydrates de carbone lorsque le patient sera suffisamment rétabli.
Les patients qui ne répondent pas au glucagon doivent recevoir une solution de sérum glucosé par voie intraveineuse.
En cas de coma hypoglycémique, le glucagon devra être administré par voie intramusculaire ou sous- cutanée.
Cependant, s'il n'y a pas de glucagon disponible ou si le patient n'y répond pas, on injectera une solution de sérum glucosé par voie intraveineuse.
Dès que le patient aura repris connaissance, un repas lui sera donné.
La prise prolongée d’ hydrates de carbone et une surveillance peuvent être nécessaires car une hypoglycémie peut survenir après un rétablissement clinique apparent.
5.
PROPRIETES PHARMACOLOGIQUES
Propriétés pharmacodynamiques:
Classe pharmaco-thérapeutique: Code ATC:
A10AD04.
L'activité principale de l'insuline lispro est la régulation du métabolisme glucidique.
De plus, les insulines possèdent plusieurs actions anaboliques et anti-cataboliques dans différents tissus.
Dans le tissu musculaire, ces effets comprennent une augmentation de la synthèse du glycogène, des acides gras, du glycérol, des protéines et une augmentation de la fixation des acides aminés ainsi qu'une diminution de la glycogénolyse, de la néoglucogenèse, de la cétogenèse, de la lipolyse, du catabolisme protéique et de l'élimination des acides aminés.
L’ insuline lispro possède un délai d'action rapide (environ 15 minutes) permettant ainsi son administration peu de temps avant les repas (dans les 15 minutes précédant le repas) par rapport à l'insuline rapide (administration 30 à 45 minutes avant les repas).
La rapidité d'action et le pic d'activité précoce de l'insuline lispro sont observés après administration sous-cutanée de Liprolog Mix50.
L’ insuline BASAL a un profil d'activité très proche de celui d'une insuline basale (isophane) sur une durée de 15 heures environ.
La figure ci-dessous illustre la pharmacodynamique de Liprolog Mix50 et de l'insuline BASAL.
64 Liprolog Mix50 Liprolog Basal
Activité hypoglycémiante
4
8
12
16
20
24
Temps (heures)
La représentation ci-dessus reflète en fonction du temps la quantité relative de glucose nécessaire pour maintenir la glycémie du sujet proche de la valeur à jeun et est un indicateur de l'effet de ces insulines sur le métabolisme du glucose en fonction du temps.
La réponse glucodynamique à l’ insuline lispro n’ est pas affectée par une altération de la fonction rénale ou hépatique.
Les différences pharmacodynamiques entre l’ insuline lispro et l’ insuline rapide humaine, mesurées durant une épreuve de clamp, sont maintenues pour de larges variations de la fonction rénale.
En terme molaire, l’ insuline lispro est aussi efficace que l’ insuline humaine rapide mais son action est plus rapide et de plus courte durée.
Propriétés pharmacocinétiques:
La pharmacocinétique de l’ insuline lispro révèle une absorption rapide et un pic sanguin atteint 30 à 70 minutes après l'administration sous-cutanée.
La pharmacocinétique de l'insuline lispro protamine en suspension concorde avec celle d'une insuline à action intermédiaire, telle que l'insuline isophane.
La pharmacocinétique de Liprolog Mix50 est représentative des propriétés pharmacocinétiques de ses deux composantes.
Pour déterminer la signification clinique de cette cinétique, il est plus approprié d'examiner les courbes de l’ activité des insulines sur l’ utilisation du glucose par l’ organisme (présentées à la rubrique 5.1.).
L’ insuline lispro conserve une absorption plus rapide comparée à l’ insuline rapide humaine chez les patients ayant une insuffisance rénale.
Chez les patients présentant un diabète de type 2, les différences pharmacocinétiques entre l’ insuline lispro et l’ insuline rapide humaine sont en général maintenues pour de larges variations de la fonction rénale et se sont révélées être indépendantes de la fonction rénale.
L’ insuline lispro garde une absorption et une élimination plus rapide comparée à l’ insuline rapide humaine chez les patients ayant une insuffisance hépatique.
Données de sécurité précliniques:
65 Dans les tests in vitro comprenant la fixation sur les récepteurs de l'insuline et les effets sur les cellules en phase de croissance, l’ insuline lispro s'est comportée de façon très semblable à l'insuline humaine.
Des études montrent que la dissociation de la liaison de l’ insuline lispro au récepteur à l'insuline est équivalente à celle de l'insuline humaine.
Les études de toxicologie aiguë, à un mois et à 12 mois n'ont pas permis de mettre en évidence d'effets toxiques significatifs.
L'insuline lispro n'a pas provoqué d'altération de la fertilité, d'embryotoxicité ou de tératogénécité dans les études réalisées chez l'animal.
6.
DONNEES PHARMACEUTIQUES
Liste des excipients:
Sulfate de protamine Métacrésol [2,20 mg/ ml] Phénol [1,00 mg/ ml] Glycérol Phosphate disodique heptahydraté Oxyde de zinc Eau pour préparations injectables Acide chlorhydrique et hydroxyde de sodium peuvent être utilisés pour l’ ajustement du pH à 7,0 – 7,8.
Incompatibilités:
Le mélange de Liprolog Mix50 avec d'autres insulines n'a pas été étudié.
En l'absence d'études de compatibilité, ce médicament ne doit pas être mélangé avec d’ autres médicaments.
Durée de conservation:
2 ans.
Après la première utilisation du stylo, la suspension doit être conservée à une température inférieure à 30°C et utilisée dans les 28 jours.
Précautions particulières de conservation:
Conserver au réfrigérateur (entre 2° C et 8° C).
Ne pas congeler.
Ne pas exposer à une chaleur excessive ou au soleil.
Nature et contenu de l'emballage extérieur:
La suspension est contenue dans des cartouches en verre de type I, fermées par des bouchons en halobutyle et des têtes de piston et serties par des capsules en aluminium.
Le piston de la cartouche et/ ou la cartouche en verre auront pu être traitées par une émulsion de diméthicone ou de silicone.
Les cartouches de 3 ml sont scellées dans un stylo injecteur jetable, appelé le stylo “ Pen ”.
Les aiguilles ne sont pas fournies.
Toutes les présentations ne peuvent ne pas être commercialisées.
Emballage multiple de 2 boîtes de 5 stylos Liprolog Mix50 100 UI/ ml Pen de 3 ml.
Précautions particulières d’ élimination et de manipulation
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
66 Instructions pour l’ utilisation et la manipulation
1.
Inspection de Liprolog Mix50 100 UI/ ml Pen.
Faire rouler le stylo 10 fois entre les paumes des mains et le renverser à 180° 10 fois, juste avant son utilisation, afin de remettre l'insuline en suspension, jusqu'à ce qu'elle prenne un aspect uniformément trouble ou laiteux.
Si tel n'est pas le cas, répéter la procédure ci-dessus jusqu'à ce que le contenu soit bien mélangé.
Les cartouches contiennent une petite bille de remise en suspension pour faciliter le mélange.
Ne pas agiter vigoureusement, car la formation d'une mousse pourrait gêner la mesure exacte de la dose.
Examinez les cartouches régulièrement et ne pas les utiliser si la suspension présente des grumeaux visibles ou si des particules blanches restent collées au fond de la cartouche ou sur les parois, lui donnant un aspect givré.
2.
Fixation de l'aiguille sur le stylo.
Essuyer le joint en caoutchouc avec de l'alcool.
Retirer la languette en papier du capuchon de l'aiguille.
Visser à fond dans le sens des aiguilles d'une montre l'aiguille munie de son capuchon sur le stylo.
Tenir le stylo, l'aiguille dirigée vers le haut et ôter le capuchon extérieur et le cache de l'aiguille.
3.
Réglage du stylo (vérification du débit d'insuline).
(a) La flèche doit apparaître dans la fenêtre de lecture.
Si la flèche n'est pas affichée, tourner la bague de dosage dans le sens des aiguilles d'une montre jusqu'à l'affichage de la flèche et jusqu'à ce que vous détectiez un cran d'arrêt, ou que l'alignement soit visible à l’œ il.
(b) Tirer la bague de dosage (dans le sens de la flèche) jusqu'à ce que le chiffre "0" apparaisse dans la fenêtre de lecture.
Une dose ne peut être réglée tant que la bague de dosage n'est pas tirée.
(c) Tourner la bague de dosage dans le sens des aiguilles d'une montre jusqu'à l'affichage du chiffre "2".
(d) Tenir le stylo verticalement, l'aiguille dirigée vers le haut, et donner de petites tapes sur le côté du stylo pour que toutes les bulles présentes remontent à la surface.
Presser le bouton d'injection jusqu'à ce qu'un déclic audible se produise.
Une petite goutte d'insuline doit se former à l'extrémité de l'aiguille.
Si la goutte d'insuline n'apparaît pas, répéter les étapes ci-dessus.
(e) Régler toujours le stylo (vérification du débit d'insuline) avant chaque injection.
Une erreur de réglage du stylo peut se traduire par une dose inexacte.
4.
Réglage de la dose.
(a) Tourner la bague de dosage dans le sens des aiguilles d'une montre jusqu'à ce que la flèche apparaisse dans la fenêtre de lecture et jusqu'à ce que vous détectiez un cran d'arrêt.
(b) Tirer la bague de dosage (dans le sens de la flèche) jusqu'à ce que le chiffre "0" apparaisse dans la fenêtre de lecture.
Une dose ne peut être réglée tant que la bague de dosage n'est pas tirée.
(c) Tourner la bague de dosage dans le sens des aiguilles d'une montre jusqu'à ce que la dose désirée apparaisse dans la fenêtre de lecture.
Si vous avez sélectionné une dose trop élevée, tournez la bague de dosage vers l'arrière (dans le sens contraire des aiguilles d'une montre) jusqu'à ce que la dose correcte soit affichée.
Une dose supérieure au nombre d'unités restant dans la cartouche ne peut être sélectionnée.
67 b) Injection d'une dose
1.
Se laver les mains.
2.
Choisir un site d'injection.
3.
Nettoyer la peau selon les instructions.
4.
Retirer le capuchon de l'aiguille.
5.
Stabiliser la peau en étirant ou en pinçant une zone de peau assez large.
Piquer selon les instructions.
6.
Appuyer sur le bouton d’ injection avec le pouce jusqu'à ce que se produise un déclic audible ou perceptible; attendre 5 secondes.
7.
Retirer l'aiguille et appliquer une pression doucement sur le point d'injection pendant quelques secondes.
Ne pas frotter la peau.
8.
Une fois l'injection terminée, utiliser le capuchon de l'aiguille pour la dévisser.
Retirer l'aiguille du stylo.
Elle empêche également tout retour d'air et le colmatage de l'aiguille.
Ne pas réutiliser l'aiguille.
Jeter l'aiguille dans un récipient approprié.
Aiguilles et stylos ne doivent pas être partagés.
Le stylo pré-rempli peut être utilisé jusqu'à ce qu'il soit vide.
Débarrassez -vous de votre stylo proprement ou recyclez -le.
9.
Replacer le capuchon sur le stylo.
10.
Varier les points d'injection afin que le même point ne soit pas utilisé plus d'une fois par mois environ.
11.
Le bouton d'injection doit être poussé à fond avant de ré-utiliser le stylo.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Eli LILLY Nederland B. V, Grootslag 1-5, 3991RA Houten, Pays-Bas
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 01/ 195/ 007 EU/ 1/ 01/ 195/ 015 de 3 ml.
Emballage multiple de 2 boîtes de 5 stylos Liprolog Mix50 100 UI/ ml Pen
9.
DATE DE PREMIERE AUTORISATION / DE RENOUVELLEMENT DE L' AUTORISATION
Date de première autorisation:
1er Août 2001 Date du dernier renouvellement:
1er Août 2006
10.
DATE DE MISE A JOUR DU TEXTE
68 69 1.
DENOMINATION DU MEDICAMENT
Liprolog BASAL 100 UI/ ml Pen, suspension injectable
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Coli).
Chaque stylo contient 3 ml équivalent à 300 UI d’ insuline lispro.
Liprolog BASAL contient de l'insuline lispro protamine en suspension.
Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Suspension injectable.
Liprolog BASAL est une suspension stérile et blanche.
4.
DONNEES CLINIQUES
Indications thérapeutiques
Liprolog BASAL est indiqué pour le traitement des patients atteints de diabète nécessitant un traitement par insuline pour maintenir un équilibre glycémique normal.
Posologie et mode d' administration
La posologie est déterminée par le médecin, selon les besoins du patient.
Liprolog BASAL peut être utilisé seul ou en association avecdes agents anti-diabétiques oraux.
Pour les insulinothérapies intensifiées, Liprolog BASAL peut être utilisé comme une insuline basale (en injection du soir et/ ou du matin) avec une insuline à action rapide donnée au moment des repas.
Liprolog BASAL doit être administré par injection sous-cutanée stricte.
En aucun cas Liprolog BASAL ne doit être administré par voie intraveineuse.
L'administration sous-cutanée doit être effectuée dans les bras, les cuisses, les fesses ou l'abdomen (voir rubrique 6.6).
Les points d'injection doivent varier afin de ne pas utiliser le même point d'injection plus d'une fois par mois environ.
Lors de l'injection sous-cutanée de Liprolog BASAL, s'assurer que l'aiguille n'a pas pénétré dans un vaisseau sanguin.
Après injection, ne pas masser le point d'injection.
Les patients doivent être éduqués pour utiliser une technique d’ injection correcte.
Liprolog BASAL a un profil d'activité très proche de celui de l'insuline basale (isophane) sur une durée de 15 heures environ.
L’ évolution dans le temps de l’ action de toute insuline peut varier de façon importante d'un sujet à un autre, ou à différents moments chez le même sujet.
Comme pour toutes les préparations d'insuline, la durée d'action de Liprolog BASAL dépend de la dose, du site d'injection, de la vascularisation, de la température et de l'activité physique.
Contre-indications
Hypersensibilité à l'insuline lispro ou à l'un de ses composants.
70 Hypoglycémie.
Mises en gardes spéciales et précautions d' emploi
Ne jamais administrer Liprolog BASAL par voie intraveineuse.
Le transfert d'un patient à un autre type d'insuline ou à une autre marque doit se faire sous strict contrôle médical.
Le changement de concentration, de marque (fabricant), de type d'insuline (rapide, isophane, Zinc, etc.), d'espèce (animale, humaine, analogue d'insuline humaine), et/ ou de méthode de fabrication (ADN recombinant vs. insuline d'origine animale) peut nécessiter une modification de posologie.
Certaines conditions telles qu’ un diabète de longue durée, une insulinothérapie intensifiée, une neuropathie diabétique ou un traitement médicamenteux tel que les bêtabloquants peuvent rendre les signes précurseurs de l’ hypoglycémie différents ou moins prononcés.
Quelques patients ayant présenté des réactions hypoglycémiques après transfert d'une insuline d'origine animale à une insuline humaine ont signalé que les signes précurseurs de l'hypoglycémie étaient moins prononcés ou différents de ceux ressentis lors de leur traitement insulinique antérieur.
L'hypoglycémie non corrigée ou les réactions d'hyperglycémie peuvent entraîner une perte de connaissance, un coma ou la mort.
L'utilisation de posologies mal adaptées ou l'arrêt du traitement, en particulier chez les diabétiques insulino-dépendants, peut entraîner une hyperglycémie et une acido-cétose diabétique dont le pronostic peut être fatal.
Les besoins en insuline peuvent diminuer en présence d'une insuffisance rénale.
Les besoins en insuline peuvent diminuer chez les patients présentant une insuffisance hépatique du fait d’ une diminution de la capacité de la gluconéogenèse et de la diminution de l’ élimination de l’ insuline; cependant, chez les patients ayant une insuffisance hépatique chronique, l’ augmentation de l’ insulino-résistance peut conduire à une augmentation des besoins en insuline.
Les besoins en insuline peuvent augmenter au cours d'une maladie ou de perturbations affectives.
L'adaptation posologique peut être nécessaire si le patient augmente son activité physique ou modifie son régime alimentaire habituel.
L'exercice physique pratiqué juste après le repas peut augmenter le risque d'hypoglycémie.
L’ administration d’ insuline lispro aux enfants de moins de 12 ans doit être envisagée uniquement dans le cas d’ un bénéfice attendu par rapport à l’ insuline rapide.
Interactions avec d'autres médicaments et autres formes d' interaction
Les besoins en insuline peuvent être augmentés par les substances à effet hyperglycémiant, telles que les contraceptifs oraux, les corticostéroïdes ou les traitements substitutifs par hormones thyroïdiennes, le danazol, les bêta-2 sympathomimétiques (tels que ritodrine, salbutamol, terbutaline).
Les besoins en insuline peuvent diminuer en présence de substances à effet hypoglycémiant, telles que les hypoglycémiants oraux, les salicylés (par exemple, l'acide acétylsalicylique), les sulfamides antibactériens, certains antidépresseurs (inhibiteurs de la mono-amine oxydase), certains inhibiteurs de l'enzyme de conversion (captopril, enalapril), les antagonistes des récepteurs de l’ angiotensine II, les bêtabloquants, l'octréotide et l'alcool.
Le mélange de Liprolog BASAL avec des insulines autres que Liprolog n'a pas été étudié.
71 Le médecin doit être consulté en cas de prise simultanée d'autres médicaments avec Liprolog BASAL100 UI/ ml Pen.
Grossesse et allaitement
Les données sur un grand nombre de grossesses exposées n'indiquent pas d'effet indésirable de l'insuline lispro sur la grossesse ou sur la santé du fœ tus/ nouveau-né.
Il est essentiel de maintenir un bon équilibre glycémique chez la patiente traitée avec de l'insuline (diabète insulino-dépendant ou gestationnel) pendant toute la grossesse.
Les besoins en insuline chutent habituellement au cours du premier trimestre et augmentent au cours des deuxième et troisième trimestres.
Les patientes diabétiques doivent informer leur médecin si elles sont enceintes ou envisagent une grossesse.
Une surveillance attentive de la glycémie, et de l'état de santé général, est primordiale pendant la grossesse chez les patientes diabétiques.
Les patientes diabétiques allaitantes peuvent nécessiter une adaptation de la dose d’ insuline, de leur régime ou des deux.
Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Les capacités de concentration et les réflexes peuvent être diminués en cas d’ hypoglycémie.
Ceci représente un risque pour les patients dans des situations où ces facultés sont de première importance comme la conduite automobile ou l’ utilisation de machines.
Les patients doivent être informés des précautions à prendre avant de conduire pour éviter une hypoglycémie, en particulier chez ceux chez qui les symptômes précurseurs d’ hypoglycémie sont absents ou diminués ou chez ceux qui ont de fréquents épisodes d’ hypoglycémie.
La capacité à conduire un véhicule doit être mise en question dans ces circonstances.
Effets indésirables
L'hypoglycémie est l'effet indésirable le plus fréquent lors du traitement insulinique chez le patient diabétique.
L'hypoglycémie sévère peut entraîner la perte de connaissance allant, dans des cas extrêmes, jusqu'à la mort.
L’ hypoglycémie pouvant résulter à la fois d’ un excès d’ insuline et d’ autres facteurs tels que l’ apport alimentaire et la dépense énergétique, aucune fréquence de survenue des hypoglycémies ne peut être présentée.
L’ allergie locale est fréquente (1/ 100 à < 1/ 10).
Une rougeur, un oedème et des démangeaisons peuvent survenir au point d'injection.
Cette réaction, habituellement, disparaît en quelques jours voire quelques semaines.
Dans certains cas, cette réaction peut être liée à des facteurs autres que l'insuline, tels que des produits irritants contenus dans le désinfectant cutané ou une mauvaise technique d'injection.
L'allergie générale, qui est rare (1/ 10 000 à < 1/ 1 000) mais potentiellement plus grave, correspond à une généralisation de l'allergie à l'insuline.
Elle peut entraîner une éruption généralisée sur tout le corps, une dyspnée, une respiration sifflante, une baisse de la pression artérielle, une accélération du pouls ou une transpiration.
Les cas sévères d'allergie généralisée peuvent menacer le pronostic vital.
Une lipodystrophie au site d'injection apparaît peu fréquemment (1/ 1 000 à < 1/ 100).
Surdosage
En effet, la glycémie résulte d'interactions complexes entre les taux d'insuline sérique, la disponibilité du glucose et d'autres processus métaboliques.
L'hypoglycémie peut être due à un excès d'activité de l’ insuline par rapport à l'apport alimentaire et à la dépense énergétique.
L'hypoglycémie peut être associée à une apathie, une confusion, des palpitations, des céphalées, des sueurs et des vomissements.
72 Les épisodes d'hypoglycémie légère seront compensés par l'administration orale de glucose ou d'autres sucres ou d'autres produits sucrés.
Une hypoglycémie modérément sévère peut être corrigée par l'administration intramusculaire ou sous- cutanée de glucagon, suivie d'une réalimentation avec hydrates de carbone lorsque le patient sera suffisamment rétabli.
Les patients qui ne répondent pas au glucagon doivent recevoir une solution de sérum glucosé par voie intraveineuse.
En cas de coma hypoglycémique, le glucagon devra être administré par voie intramusculaire ou sous- cutanée.
Cependant, s'il n'y a pas de glucagon disponible ou si le patient n'y répond pas, on injectera une solution de sérum glucosé par voie intraveineuse.
Dès que le patient aura repris connaissance, un repas lui sera donné.
La prise prolongée d’ hydrates de carbone et une surveillance peuvent être nécessaires car une hypoglycémie peut survenir après un rétablissement clinique apparent.
5.
PROPRIETES PHARMACOLOGIQUES
Propriétés pharmacodynamiques
Classe pharmaco-thérapeutique: analogue de l'insuline humaine à action intermédiaire.
Code ATC:
A10AC04.
L'activité principale de l'insuline lispro est la régulation du métabolisme glucidique.
De plus, les insulines possèdent plusieurs actions anaboliques et anti-cataboliques dans différents tissus.
Dans le tissu musculaire, ces effets comprennent une augmentation de la synthèse du glycogène, des acides gras, du glycérol, des protéines et une augmentation de la fixation des acides aminés ainsi qu'une diminution de la glycogénolyse, de la néoglucogenèse, de la cétogenèse, de la lipolyse, du catabolisme protéique et de l'élimination des acides aminés.
Liprolog BASAL a un profil d'activité très proche de celui de l'insuline basale (isophane) sur une durée de 15 heures environ.
La réponse glucodynamique à l’ insuline lispro n’ est pas affectée par une altération de la fonction rénale ou hépatique.
Les différences pharmacodynamiques entre l’ insuline lispro et l’ insuline rapide humaine, mesurées durant une épreuve de clamp, sont maintenues pour de larges variations de la fonction rénale.
En terme molaire, l’ insuline lispro est aussi efficace que l’ insuline humaine rapide mais son action est plus rapide et de plus courte durée.
Propriétés pharmacocinétiques
Liprolog BASAL a un profil d'absorption prolongée, le pic sanguin d'insuline étant atteint 6 heures environ après l'administration.
Pour déterminer la signification clinique de cette cinétique, il est plus approprié d'examiner les courbes de l’ activité des insulines sur l’ utilisation du glucose par l’ organisme.
L’ insuline lispro conserve une absorption plus rapide comparée à l’ insuline rapide humaine chez les patients ayant une insuffisance rénale.
Chez les patients présentant un diabète de type 2, les différences pharmacocinétiques entre l’ insuline lispro et l’ insuline rapide humaine sont en général maintenues pour de larges variations de la fonction rénale et se sont révélées être indépendantes de la fonction rénale.
L’ insuline lispro garde une absorption et une élimination plus rapide comparée à l’ insuline rapide humaine chez les patients ayant une insuffisance hépatique.
Données de sécurité précliniques
Dans les tests in vitro comprenant la fixation sur les récepteurs de l'insuline et les effets sur les cellules en phase de croissance, l’ insuline lispro s'est comportée de façon très semblable à l'insuline humaine.
Des études montrent que la dissociation de la liaison de l’ insuline lispro au récepteur à l'insuline est équivalente à celle de l'insuline humaine.
Les études de toxicologie aiguë, à un mois et à 12 mois n'ont pas permis de mettre en évidence d'effets toxiques significatifs.
L'insuline lispro n'a pas provoqué d'altération de la fertilité, d'embryotoxicité ou de tératogénécité dans les études réalisées chez l'animal.
6.
DONNEES PHARMACEUTIQUES
Liste des excipients
Sulfate de protamine Métacrésol [1,76 mg/ ml] Phénol [0,80 mg/ ml] Glycérol Phosphate disodique heptahydraté Oxyde de zinc Eau pour préparations injectables Acide chlorhydrique et hydroxyde de sodium peuvent être utilisés pour l’ ajustement du pH à 7,0 – 7,8.
Incompatibilités
Le mélange de Liprolog BASAL avec des insulines autres que Liprolog n'a pas été étudié.
En l'absence d'études de compatibilité, ce médicament ne doit pas être mélangé avec des médicaments autres que Liprolog.
Durée de conservation
2 ans.
Après la première utilisation du stylo, la solution doit être conservée à une température inférieure à 30°C et utilisée dans les 21 jours.
Précautions particulières de conservation
Conserver au réfrigérateur (entre 2 C et 8° C).
Ne pas congeler.
Ne pas exposer à une chaleur excessive ou au soleil.
Nature et contenu de l'emballage extérieur
La suspension est contenue dans des cartouches en verre de type I, fermées par des bouchons en halobutyle et des têtes de piston et serties par des capsules en aluminium.
Le piston de la cartouche et/ ou la cartouche en verre auront pu être traitées par une émulsion de diméthicone ou de silicone.
Les cartouches de 3 ml sont scellées dans un stylo injecteur jetable, appelé le stylo “ Pen”.
Les aiguilles ne sont pas fournies.
Toutes les présentations peuvent ne pas être commercialisées.
Emballage multiple de 2 boîtes de 5 stylos de Liprolog BASAL 100 UI/ ml Pen de 3 ml.
Précautions particulières d’ élimination et de manipulation
74 Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
Instructions pour l’ utilisation et la manipulation
1.
Inspection de Liprolog BASAL 100 UI/ ml Pen.
Faire rouler le stylo 10 fois entre les paumes des mains et le renverser à 180° 10 fois, juste avant son utilisation, afin de remettre l'insuline en suspension, jusqu'à ce qu'elle prenne un aspect uniformément trouble ou laiteux.
Si tel n’ est pas le cas, répéter la procédure ci-dessus, jusqu'à ce que le contenu soit bien mélangé.
Les cartouches contiennent une petite bille de remise en suspension pour faciliter le mélange.
Ne pas agiter vigoureusement, car la formation d'une mousse pourrait gêner la mesure exacte de la dose.
Examinez les cartouches régulièrement et ne pas les utiliser si la suspension présente des grumeaux visibles ou si des particules blanches restent collées au fond de la cartouche ou sur les parois, lui donnant un aspect givré.
2.
Fixation de l'aiguille sur le stylo.
Essuyer le joint en caoutchouc avec de l'alcool.
Retirer la languette en papier du capuchon de l'aiguille.
Visser à fond dans le sens des aiguilles d'une montre l'aiguille munie de son capuchon sur le stylo.
Tenir le stylo, l'aiguille dirigée vers le haut et ôter le capuchon extérieur et le cache de l'aiguille.
3.
Réglage du stylo (vérification du débit d'insuline).
(a) La flèche doit apparaître dans la fenêtre de lecture.
Si la flèche n'est pas affichée, tourner la bague de dosage dans le sens des aiguilles d'une montre jusqu'à l'affichage de la flèche et jusqu'à ce que vous détectiez un cran d'arrêt, ou que l'alignement soit visible à l’œ il.
(b) Tirer la bague de dosage (dans le sens de la flèche) jusqu'à ce que le chiffre "0" apparaisse dans la fenêtre de lecture.
Une dose ne peut être réglée tant que la bague de dosage n'est pas tirée.
(c) Tourner la bague de dosage dans le sens des aiguilles d'une montre jusqu'à l'affichage du chiffre "2".
(d) Tenir le stylo verticalement, l'aiguille dirigée vers le haut, et donner de petites tapes sur le côté du stylo pour que toutes les bulles présentes remontent à la surface.
Presser le bouton d'injection jusqu'à ce qu'un déclic audible se produise.
Une petite goutte d'insuline doit se former à l'extrémité de l'aiguille.
Si la goutte d'insuline n'apparaît pas, répéter les étapes ci-dessus.
(e) Régler toujours le stylo (vérification du débit d'insuline) avant chaque injection.
Une erreur de réglage du stylo peut se traduire par une dose inexacte.
4.
Réglage de la dose.
(a) Tourner la bague de dosage dans le sens des aiguilles d'une montre jusqu'à ce que la flèche apparaisse dans la fenêtre de lecture et jusqu'à ce que vous détectiez un cran d'arrêt.
(b) Tirer la bague de dosage (dans le sens de la flèche) jusqu'à ce que le chiffre "0" apparaisse dans la fenêtre de lecture.
Une dose ne peut être réglée tant que la bague de dosage n'est pas tirée.
(c) Tourner la bague de dosage dans le sens des aiguilles d'une montre jusqu'à ce que la dose désirée apparaisse dans la fenêtre de lecture.
Si vous avez sélectionné une dose trop élevée, tournez la bague de dosage vers l'arrière (dans le sens contraire des aiguilles d'une montre) jusqu'à ce que la dose
Une dose supérieure au nombre d'unités restant dans la cartouche ne peut être sélectionnée.
b) Injection d'une dose
1.
Se laver les mains.
2.
Choisir un site d'injection.
3.
Nettoyer la peau selon les instructions.
4.
Retirer le capuchon de l'aiguille.
5.
Stabiliser la peau en étirant ou en pinçant une zone de peau assez large.
Piquer selon les instructions.
6.
Appuyer sur le bouton d’ injection avec le pouce jusqu'à ce que se produise un déclic audible ou perceptible; attendre 5 secondes.
7.
Retirer l'aiguille et appliquer une pression doucement sur le point d'injection pendant quelques secondes.
Ne pas frotter la peau.
8.
Une fois l'injection terminée, utiliser le capuchon de l'aiguille pour la dévisser.
Retirer l'aiguille du stylo.
Cette opération permet de maintenir la stérilité et empêche les fuites.
Elle empêche également tout retour d'air et le colmatage de l'aiguille.
Ne pas réutiliser l'aiguille.
Jeter l'aiguille dans un récipient approprié.
Aiguilles et stylos ne doivent pas être partagés.
Le stylo pré-rempli peut être utilisé jusqu'à ce qu'il soit vide.
Débarrassez -vous de votre stylo proprement ou recyclez -le.
9.
Replacer le capuchon sur le stylo.
10.
Varier les points d'injection afin que le même point ne soit pas utilisé plus d'une fois par mois environ.
11.
Le bouton d'injection doit être poussé à fond avant de ré-utiliser le stylo.
c) Mélange d' insulines
Ne pas mélanger de l'insuline en flacon avec de l'insuline en cartouche.
Voir rubrique 6.2.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Eli LILLY Nederland B. V, Grootslag 1-5, 3991 RA Houten, Pays-Bas
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 01/ 195/ 024 EU/ 1/ 01/ 195/ 025
1 boîte de 5 stylos Liprolog BASAL 100 UI/ ml Pen de 3 ml Emballage multiple de 2 boîtes de 5 stylos de Liprolog BASAL 100 UI/ ml Pen de 3 ml.
9.
DATE DE PREMIERE AUTORISATION / DE RENOUVELLEMENT DE L' AUTORISATION
76 Date de première autorisation:
1er août 2001 Date du dernier renouvellement:
1er août 2006
10.
DATE DE MISE A JOUR DU TEXTE
77 1.
DENOMINATION DU MEDICAMENT
Liprolog KwikPen 100 UI/ ml, solution injectable
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Coli).
Chaque stylo contient 3 ml équivalent à 300 UI d’ insuline lispro.
Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable.
Liprolog est une solution aqueuse stérile, limpide et incolore.
4.
DONNEES CLINIQUES
Indications thérapeutiques
Traitement des adultes et enfants atteints de diabète nécessitant un traitement par insuline pour maintenir un équilibre glycémique normal.
Liprolog KwikPen est également indiqué pour la stabilisation initiale du diabète.
Posologie et mode d' administration
Le dosage est déterminé par le médecin, selon les besoins du patient.
Liprolog peut être administré peu de temps avant les repas.
Quand cela est nécessaire, Liprolog peut être administré juste après les repas.
Liprolog doit être administré par injection sous-cutanée ou par pompe externe sous-cutanée (voir rubrique 4.2) mais peut, également, bien que ce ne soit pas conseillé, être administré par injection intramusculaire.
Si nécessaire, Liprolog peut également être administré par voie intraveineuse, par exemple, en vue de contrôler le taux de glucose dans le sang en cas d’ acido-cétose, de maladie aiguë ou en période opératoire ou post-opératoire.
L'administration sous-cutanée doit être effectuée dans les bras, les cuisses, les fesses ou l'abdomen.
Les points d'injection doivent varier afin de ne pas utiliser le même point d'injection plus d'une fois par mois environ.
Lors de l'injection sous-cutanée de Liprolog KwikPen, s'assurer que l'aiguille n'a pas pénétré dans un vaisseau sanguin.
Après injection, ne pas masser le point d'injection.
Les patients doivent être éduqués pour utiliser une technique d’ injection correcte.
Après administration sous-cutanée, Liprolog KwikPen agit rapidement et possède une durée d'action (2 à 5 heures) plus courte que l'insuline rapide.
Cette rapidité d'action permet d'administrer une injection de Liprolog (ou dans le cas d'une administration sous-cutanée continue, un bolus de Liprolog) très peu de temps avant ou après le repas.
L'évolution dans le temps de l'action de toute insuline peut varier de façon importante d'un sujet à un autre ou à différents moments chez le même sujet.
Le début d’ action, plus rapide comparé à l’ insuline humaine rapide, est maintenu indépendamment du site d’ injection.
Comme pour toutes les préparations d'insuline, la durée d'action de Liprolog KwikPen dépend de la dose, du site d'injection, de la vascularisation, de la température et de l'activité physique.
78 Liprolog Pen peut être utilisé en association avec une insuline humaine de plus longue durée d'action ou les sulfamides hypoglycémiants, sur les conseils du médecin.
Utilisation de Liprolog dans une pompe à injection d' insuline
Seules certaines pompes à insuline disposant d’ un marquage CE peuvent être utilisées avec l'insuline lispro.
Avant toute perfusion d’ insuline lispro, consultez les instructions du fabricant afin de vous assurer que la pompe peut être utilisée.
Lisez et suivez les instructions qui accompagnent la pompe.
Utilisez le réservoir et le cathéter adaptés à la pompe.
Changez le matériel d'injection toutes les 48 h.
Respectez les règles d'asepsie lors de l’ utilisation du nécessaire à injection.
En cas d'épisode hypoglycémique, la perfusion doit être arrêtée jusqu'à ce que l'épisode soit résolu.
Si vous constatez une hypoglycémie répétée ou importante, signalez -le à votre médecin et envisagez de diminuer ou d'arrêter votre injection d'insuline.
Un dysfonctionnement de la pompe ou l'obstruction du matériel d'injection peuvent conduire à une augmentation rapide de la glycémie.
Si vous suspectez un arrêt du débit d'insuline, suivez les instructions portées dans la notice de la pompe et si nécessaire, contactez votre médecin.
En cas d'utilisation avec une pompe à insuline, Liprolog ne doit pas être mélangé avec une autre insuline.
Administration de l’ insuline par voie intraveineuse
L’ injection d’ insuline par voie intraveineuse doit être réalisée selon les pratiques cliniques courantes liées aux injections intraveineuses, par exemple, par le biais d’ un bolus ou d’ une perfusion.
Un contrôle fréquent de la glycémie est nécessaire.
Les préparations pour perfusion à une concentration comprise entre 0.1 UI/ ml et 1.0 UI/ ml d’ insuline lispro diluée dans du chlorure de sodium à 0,9% ou du dextrose à 5% restent stables 48 heures à température ambiante.
Il est recommandé d’ amorcer le système avant de commencer la perfusion au patient.
Contre-indications
Hypersensibilité à l'insuline lispro ou à l'un de ses composants.
Hypoglycémie.
Mises en gardes spéciales et précautions d' emploi
Le transfert d’ un patient à un autre type d'insuline ou à une autre marque doit se faire sous strict contrôle médical.
Le changement de concentration, de marque (fabricant), de type d'insuline (Rapide, Isophane, etc.), d'espèce (animale, humaine, analogue d'insuline humaine), et/ ou de méthode de fabrication (ADN recombinant vs. insuline d'origine animale) peut nécessiter une modification de posologie.
Pour les insulines d'action rapide, les patients recevant également une insuline basale doivent optimiser les doses des deux insulines pour obtenir un bon contrôle glycémique tout au long de la journée, particulièrement la nuit et à jeun.
Certaines conditions telles qu’ un diabète de longue durée, une insulinothérapie intensifiée, une neuropathie diabétique ou un traitement médicamenteux tel que les bêtabloquants peuvent rendre les signes précurseurs de l’ hypoglycémie différents ou moins prononcés.
Quelques patients ayant présenté des réactions hypoglycémiques après transfert d'une insuline d'origine animale à une insuline humaine ont signalé que les signes précurseurs de l'hypoglycémie étaient moins prononcés ou différents de ceux ressentis lors de leur traitement insulinique antérieur.
L'hypoglycémie non corrigée ou les réactions d'hyperglycémie peuvent entraîner une perte de connaissance, un coma ou la mort.
L'utilisation de posologies mal adaptées ou l'arrêt du traitement, en particulier chez les diabétiques insulino-dépendants, peut entraîner une hyperglycémie et une acido-cétose diabétique dont le pronostic peut être fatal.
79 Les besoins en insuline peuvent diminuer en présence d'une insuffisance rénale.
Les besoins en insuline peuvent diminuer chez les patients présentant une insuffisance hépatique du fait d’ une diminution de la capacité de la gluconéogenèse et de la diminution de l’ élimination de l’ insuline; cependant, chez les patients ayant une insuffisance hépatique chronique, l’ augmentation de l’ insulino-résistance peut conduire à une augmentation des besoins en insuline.
Les besoins en insuline peuvent augmenter au cours d'une maladie ou de perturbations affectives.
L'adaptation posologique peut être nécessaire si le patient augmente son activité physique ou modifie son régime alimentaire habituel.
L'exercice physique pratiqué juste après le repas peut augmenter le risque d'hypoglycémie.
Une conséquence de la pharmacodynamie de l’ analogue rapide de l’ insuline par rapport à l’ insuline humaine rapide est que si une hypoglycémie survient, elle peut survenir très peu de temps après l’ injection.
Liprolog doit être utilisée chez les enfants, de préférence à l'insuline rapide, uniquement lorsque la rapidité d'action de Liprolog peut être bénéfique.
Par exemple, dans le choix du moment de l'injection par rapport aux repas.
Interactions avec d'autres médicaments et autres formes d' interaction
Les besoins en insuline peuvent être augmentés par les médicaments à effet hyperglycémiant, tels que les contraceptifs oraux, les corticostéroïdes ou les traitements substitutifs par hormone thyroïdienne, le danazol, les bêta-2 sympathomimétiques (tels que ritodrine, salbutamol, terbutaline).
Les besoins en insuline peuvent diminuer en présence de médicaments à effet hypoglycémiant, tels que les hypoglycémiants oraux, les salicylés (par exemple, l’ acide acétylsalicylique), les sulfamides antibactériens, certains antidépresseurs (inhibiteurs de la mono-amine oxydase), certains inhibiteurs de l'enzyme de conversion (captopril, enalapril), les antagonistes des récepteurs de l’ angiotensine II, les bêtabloquants, l'octréotide, ou l'alcool.
Le médecin doit être consulté en cas de prise simultanée d'autres médicaments avec Liprolog KwikPen.
Grossesse et allaitement
Les données sur un grand nombre de grossesses exposées n'indiquent pas d'effet indésirable de l'insuline lispro sur la grossesse ou sur la santé du fœ tus/ nouveau-né.
Il est essentiel de maintenir un bon équilibre glycémique chez la patiente traitée avec de l'insuline (diabète insulino-dépendant ou gestationnel) pendant toute la grossesse.
Les besoins en insuline chutent habituellement au cours du premier trimestre et augmentent au cours des deuxième et troisième trimestres.
Les patientes diabétiques doivent informer leur médecin si elles sont enceintes ou envisagent une grossesse.
Une surveillance attentive de la glycémie et de l'état de santé général est primordiale pendant la grossesse chez les patientes diabétiques.
Les patientes diabétiques allaitantes peuvent nécessiter une adaptation de la dose d'insuline, de leur régime ou des deux.
Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Les capacités de concentration et les réflexes peuvent être diminués en cas d’ hypoglycémie.
Ceci représente un risque pour les patients dans des situations où ces facultés sont de première importance comme la conduite automobile ou l’ utilisation de machines.
Les patients doivent être informés des précautions à prendre avant de conduire pour éviter une hypoglycémie, en particulier chez ceux chez qui les symptômes annonciateurs d’ hypoglycémie sont
80 absents ou diminués ou chez ceux qui ont de fréquents épisodes d’ hypoglycémie.
La capacité à conduire un véhicule doit être mise en question dans ces circonstances.
Effets indésirables
L'hypoglycémie est l'effet indésirable le plus fréquent lors du traitement insulinique chez le patient diabétique.
L'hypoglycémie sévère peut entraîner la perte de connaissance allant, dans des cas extrêmes, jusqu'à la mort.
L’ hypoglycémie pouvant résulter à la fois d’ un excès d’ insuline et d’ autres facteurs tels que l’ apport alimentaire et la dépense énergétique, aucune fréquence de survenue des hypoglycémies ne peut être présentée.
L’ allergie locale est fréquente (1/ 100 à < 1/ 10).
Une rougeur, un oedème et des démangeaisons peuvent survenir au point d'injection.
Cette réaction, habituellement, disparaît en quelques jours voire quelques semaines.
Dans certains cas, cette réaction peut être liée à des facteurs autres que l'insuline, tels que des produits irritants contenus dans le désinfectant cutané ou une mauvaise technique d'injection.
L'allergie générale, qui est rare (1/ 10 000 à < 1/ 1 000) mais potentiellement plus grave, correspond à une généralisation de l'allergie à l'insuline.
Elle peut entraîner une éruption généralisée sur tout le corps, une dyspnée, une respiration sifflante, une baisse de la pression artérielle, une accélération du pouls ou une transpiration.
Les cas sévères d'allergie généralisée peuvent menacer le pronostic vital.
Une lipodystrophie au site d'injection est peu fréquente (1/ 1 000 à < 1/ 100).
4.9.
Surdosage
En effet, la glycémie résulte d'interactions complexes entre les taux d'insuline sérique, la disponibilité du glucose et d'autres processus métaboliques.
L'hypoglycémie peut être due à un excès d'activité de l’ insuline par rapport à l'apport alimentaire et à la dépense énergétique.
L'hypoglycémie peut se manifester par une apathie, une confusion, des palpitations, des céphalées, des sueurs et des vomissements.
Les épisodes d'hypoglycémie légère seront compensés par l'administration orale de glucose ou d'autres sucres, ou d'autres produits sucrés.
Une hypoglycémie modérément sévère peut être corrigée par l'administration intramusculaire ou sous- cutanée de glucagon, suivie d'une réalimentation avec hydrates de carbone lorsque le patient sera suffisamment rétabli.
Les patients qui ne répondent pas au glucagon peuvent recevoir une solution de sérum glucosé par voie intraveineuse.
En cas de coma hypoglycémique, le glucagon devra être administré par voie intramusculaire ou sous- cutanée.
Cependant, s'il n'y a pas de glucagon disponible ou si le patient n'y répond pas, on injectera une solution de sérum glucosé par voie intraveineuse.
Dès que le patient aura repris connaissance, un repas lui sera donné.
La prise prolongée d’ hydrates de carbone et une surveillance peuvent être nécessaires car une hypoglycémie peut survenir après un rétablissement clinique apparent.
5.
PROPRIETES PHARMACOLOGIQUES
5.1.
Propriétés pharmacodynamiques
Classe pharmaco-thérapeutique:
Analogue rapide de l'insuline humaine, code ATC = A10AB04
L'activité principale de l'insuline lispro est la régulation du métabolisme glucidique.
81 De plus, les insulines possèdent plusieurs actions anaboliques et anti-cataboliques dans différents tissus.
Dans le tissu musculaire, ces effets comprennent une augmentation de la synthèse du glycogène, des acides gras, du glycérol, des protéines et une augmentation de la fixation des acides aminés; ainsi qu'une diminution de la glycogénolyse, de la néoglucogenèse, de la cétogenèse, de la lipolyse, du catabolisme protéique et de l'élimination des acides aminés.
L'insuline lispro possède un délai d'action rapide (environ 15 minutes), permettant ainsi son administration peu de temps avant les repas (dans les 15 minutes précédant le repas) par rapport à l'insuline rapide (administration 30 à 45 minutes avant les repas).
L'insuline lispro agit rapidement et possède une durée d'action plus courte (2 à 5 heures) que l'insuline rapide.
Les études cliniques chez les patients diabétiques de type 1 et de type 2 ont montré une hyperglycémie postprandiale diminuée avec l'insuline lispro comparé à l’ insuline humaine rapide.
Comme pour toutes les préparations d'insuline, l'action de l'insuline lispro en fonction du temps, peut varier d'un sujet à l'autre ou d'une fois sur l'autre chez un même sujet et dépend de la dose, du site d'injection, de la vascularisation, de la température et de l'activité physique.
Le schéma suivant montre le profil d'activité type, après injection sous-cutanée.
Insuline lispro Umuline R
Activité hypoglycémiante
1
2 Temps
3 (heures)
4
5
La représentation, ci-dessus, reflète en fonction du temps la quantité relative de glucose nécessaire pour maintenir la glycémie du sujet proche de la valeur à jeun et est un indicateur de l'effet de ces insulines sur le métabolisme du glucose en fonction du temps.
Des études cliniques ont été conduites chez les enfants (61 patients âgés de 2 à 11 ans) et chez les enfants et adolescent (481 patients âgés de 9 à 19 ans), comparant l’ insuline lispro à l’ insuline humaine rapide.
Le profil pharmacodynamique de l’ insuline lispro chez les enfants est similaire à celui observé chez les adultes.
Administré par pompe à perfusion sous-cutanée, le traitement par insuline lispro a permis d’ obtenir des taux d’ hémoglobine glycosylée plus bas comparé à l’ insuline rapide.
Dans une étude en double aveugle, cross-over, la réduction des taux d’ hémoglobine glycosylée après 12 semaines de traitement était de 0,37% pour l’ insuline lispro et de 0,03% pour l’ insuline rapide (p = 0,004).
Chez les patients diabétiques de type 2 traités avec des doses maximales de sulfamides hypoglycémiants, les études ont montré que l’ association avec l’ insuline lispro réduisait significativement les taux d’ hémoglobine glycosylée comparativement aux sulfamides hypoglycémiants utilisés seuls.
La diminution de l'HbA1c devrait aussi être attendue avec les autres insulines comme par exemple l'insuline rapide humaine ou l'insuline isophane.
Dans
82 quelques études, la réduction de l'hypoglycémie nocturne était aussi associée avec une augmentation du nombre d'épisodes hypoglycémiques durant la journée.
La réponse glucodynamique à l’ insuline lispro n’ est pas affectée par une altération de la fonction rénale ou hépatique.
Les différences pharmacodynamiques entre l’ insuline lispro et l’ insuline rapide humaine, mesurées durant une épreuve de clamp, sont maintenues pour de larges variations de la fonction rénale.
En terme molaire, l’ insuline lispro est aussi efficace que l’ insuline humaine rapide mais son action est plus rapide et de plus courte durée.
Propriétés pharmacocinétiques
La pharmacocinétique de l'insuline lispro révèle une absorption rapide et un pic sanguin atteint 30 à 70 minutes après l'administration sous-cutanée.
Pour déterminer la signification clinique de cette cinétique, il est plus approprié d'examiner les courbes de l’ activité des insulines sur l’ utilisation du glucose par l’ organisme (présentées à la rubrique 5.1).
L’ insuline lispro conserve une absorption plus rapide comparée à l’ insuline rapide humaine chez les patients ayant une insuffisance rénale.
Chez les patients présentant un diabète de type 2, les différences pharmacocinétiques entre l’ insuline lispro et l’ insuline rapide humaine sont en général maintenues pour de larges variations de la fonction rénale et se sont révélées être indépendantes de la fonction rénale.
L’ insuline lispro garde une absorption et une élimination plus rapide comparée à l’ insuline rapide humaine chez les patients ayant une insuffisance hépatique.
Données de sécurité précliniques
Dans les tests in vitro, y compris la fixation sur les récepteurs de l'insuline et les effets sur les cellules en phase de croissance, l'insuline lispro s'est comportée de façon très semblable à l'insuline humaine.
Des études montrent que la dissociation de la liaison de l'insuline lispro au récepteur à l'insuline est équivalente à celle de l'insuline humaine.
Les études de toxicologie aiguë, à un mois et à 12 mois n'ont pas permis de mettre en évidence d'effets toxiques significatifs.
L'insuline lispro n'a pas provoqué d'altération de la fertilité, d'embryotoxicité ou de tératogénécité dans les études réalisées chez l'animal.
6.
DONNEES PHARMACEUTIQUES
Liste des excipients
Métacrésol [3,15 mg/ ml] Glycérol Phosphate disodique heptahydraté Oxyde de zinc Eau pour préparations injectables Acide chlorhydrique et hydroxyde de sodium peuvent être utilisés pour l’ ajustement du pH à 7,0 – 7,8.
Incompatibilités
Liprolog ne doit pas être mélangé avec des insulines produites par d’ autres fabricants ou avec des préparations d'insuline d'origine animale
Durée de conservation
2 ans.
83 Après la première utilisation du stylo, la solution doit être conservée à une température inférieure à 30°C et utilisée dans les 28 jours.
Précautions particulières de conservation
Conserver au réfrigérateur (entre +2°C et +8°C).
Ne pas congeler.
Ne pas exposer à une chaleur excessive ou au soleil.
Nature et contenu de l'emballage extérieur
La solution est contenue dans des cartouches en verre de type I, fermées par un bouchon et un joint de piston en butyle ou halobutyle, le bouchon étant sertipar une capsule en aluminium.
Le piston de la cartouche et/ ou la cartouche en verre auront pu être traités par une émulsion de diméthicone ou de silicone.
Les cartouches de 3 ml sont scellées dans un stylo injecteur jetable, appelé « KwikPen »..
Les aiguilles ne sont pas fournies.
Toutes les présentations peuvent ne pas être commercialisées.
Emballage multiple de 2 boîtes de 5 stylos de 3 ml Liprolog KwikPen.
Précautions particulières d’ élimination et manipulation
Instructions pour l’ utilisation et la manipulation
Examinez la solution de Liprolog.
Elle doit être limpide et incolore.
Ne pas utiliser la solution de Liprolog si elle apparaît trouble, épaissie ou légèrement colorée, ou si elle présente des particules visibles.
a) Manipulation du stylo prérempli
Avant d’ utiliser le stylo KwikPen, lire attentivement le manuel d’ utilisation inclus dans la notice d’ information de l’ utilisateur.
Le stylo KwikPen doit être utilisé comme recommandé dans le manuel d’ utilisation.
b) Mélange d' insulines
Ne pas mélanger de l'insuline en flacon avec de l'insuline en cartouche. voir rubrique 6.2.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Eli LILLY Nederland B. V., Grootslag 1-5, 3991 RA Houten, Pays-Bas
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 01/ 195/ 016 EU/ 1/ 01/ 195/ 017
Emballage multiple de 2 boîtes de 5 stylos de 3 ml Liprolog KwikPen.
9.
DATE DE PREMIERE AUTORISATION / DE RENOUVELLEMENT DE L' AUTORISATION
84 Date de première autorisation:
Date du dernier renouvellement:
10.
DATE DE MISE A JOUR DU TEXTE
85 1.
DENOMINATION DU MEDICAMENT
Liprolog Mix25 100 UI/ ml KwikPen, suspension injectable
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Coli).
Chaque stylo contient 3 ml équivalent à 300 UI d’ insuline lispro.
Liprolog Mix25 contient 25% d'insuline lispro en solution et 75% d'insuline lispro protamine en suspension.
Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Suspension injectable.
Liprolog Mix25 est une suspension stérile et de couleur blanche.
4.
DONNEES CLINIQUES
Indications thérapeutiques
Liprolog Mix25 est indiqué pour le traitement des patients atteints de diabète nécessitant un traitement par insuline pour maintenir un équilibre glycémique normal.
Posologie et mode d' administration
La posologie est déterminée par le médecin, selon les besoins du patient.
Liprolog Mix25 peut être administré peu de temps avant les repas.
Quand cela est nécessaire, Liprolog Mix25 peut être administré juste après les repas.
Liprolog Mix25 doit être administré par injection sous-cutanée stricte.
En aucun cas Liprolog Mix25 ne doit être administré par voie intraveineuse.
L'administration sous-cutanée doit être effectuée dans les bras, les cuisses, les fesses ou l'abdomen.
Les points d'injection doivent varier afin de ne pas utiliser le même point d'injection plus d'une fois par mois environ.
Lors de l'injection sous-cutanée de Liprolog Mix25, s'assurer que l'aiguille n'a pas pénétré dans un vaisseau sanguin.
Après injection, ne pas masser le point d'injection.
Les patients doivent être éduqués pour utiliser une technique d’ injection correcte.
La rapidité d'action et le pic d'activité précoce propres à Liprolog lui-même sont observés après administration sous-cutanée de Liprolog Mix25.
Ceci permet d'administrer une injection de Liprolog Mix25 à un moment proche des repas.
La durée d'action de la composante insuline lispro protamine en suspension (BASAL) dans Liprolog Mix25 est proche de celle d'une insuline basale (isophane).
L’ évolution dans le temps de l’ action de toute insuline peut varier de façon importante d'un sujet à un autre, ou à différents moments chez le même sujet.
Comme pour toutes les préparations d'insuline, la durée d'action de Liprolog Mix25 dépend de la dose, du site d'injection, de la vascularisation, de la température et de l'activité physique.
Contre-indications
86 Hypersensibilité à l'insuline lispro ou à l'un de ses composants.
Hypoglycémie.
Mises en gardes spéciales et précautions d' emploi
Ne jamais administrer Liprolog Mix25 par voie intraveineuse.
Le transfert d'un patient à un autre type d'insuline ou à une autre marque doit se faire sous strict contrôle médical.
Le changement de concentration, de marque (fabricant), de type d'insuline (rapide, isophane, etc.), d'espèce (animale, humaine, analogue d'insuline humaine), et/ ou de méthode de fabrication (ADN recombinant vs. insuline d'origine animale) peut nécessiter une modification de posologie.
Certaines conditions telles qu’ un diabète de longue durée, une insulinothérapie intensifiée, une neuropathie diabétique ou un traitement médicamenteux tel que les bêtabloquants peuvent rendre les signes précurseurs de l’ hypoglycémie différents ou moins prononcés.
Quelques patients ayant présenté des réactions hypoglycémiques après transfert d'une insuline d'origine animale à une insuline humaine ont signalé que les signes précurseurs de l'hypoglycémie étaient moins prononcés ou différents de ceux ressentis lors de leur traitement insulinique antérieur.
L'hypoglycémie non corrigée ou les réactions d'hyperglycémie peuvent entraîner une perte de connaissance, un coma ou la mort.
L'utilisation de posologies mal adaptées ou l'arrêt du traitement, en particulier chez les diabétiques insulino-dépendants, peut entraîner une hyperglycémie et une acido-cétose diabétique dont le pronostic peut être fatal.
Les besoins en insuline peuvent diminuer en présence d'une insuffisance rénale.
Les besoins en insuline peuvent diminuer chez les patients présentant une insuffisance hépatique du fait d’ une diminution de la capacité de la gluconéogenèse et de la diminution de l’ élimination de l’ insuline; cependant, chez les patients ayant une insuffisance hépatique chronique, l’ augmentation de l’ insulino-résistance peut conduire à une augmentation des besoins en insuline.
Les besoins en insuline peuvent augmenter au cours d'une maladie ou de perturbations affectives.
L'adaptation posologique peut être nécessaire si le patient augmente son activité physique ou modifie son régime alimentaire habituel.
L'exercice physique pratiqué juste après le repas peut augmenter le risque d'hypoglycémie.
L’ administration d’ insuline lispro aux enfants de moins de 12 ans doit être envisagée uniquement dans le cas d’ un bénéfice attendu par rapport à l’ insuline rapide.
Interactions avec d'autres médicaments et autres formes d' interaction
Les besoins en insuline peuvent être augmentés par les substances à effet hyperglycémiant, telles que les contraceptifs oraux, les corticostéroïdes ou les traitements substitutifs par hormones thyroïdiennes, le danazol, les bêta-2 sympathomimétiques (tels que ritodrine, salbutamol, terbutaline).
Les besoins en insuline peuvent diminuer en présence de substances à effet hypoglycémiant, telles que les hypoglycémiants oraux, les salicylés (par exemple, l'acide acétylsalicylique), les sulfamides antibactériens, certains antidépresseurs (inhibiteurs de la mono-amine oxydase), certains inhibiteurs de l'enzyme de conversion (captopril, enalapril), les antagonistes des récepteurs de l’ angiotensine II, les bêtabloquants, l'octréotide et l'alcool.
Le mélange de Liprolog Mix25 avec d'autres insulines n'a pas été étudié.
87 Le médecin doit être consulté en cas de prise simultanée d'autres médicaments avec Liprolog Mix25 KwikPen.
Grossesse et allaitement
Les données sur un grand nombre de grossesses exposées n'indiquent pas d'effet indésirable de l'insuline lispro sur la grossesse ou sur la santé du fœ tus/ nouveau-né.
Il est essentiel de maintenir un bon équilibre glycémique chez la patiente traitée avec de l'insuline (diabète insulino-dépendant ou gestationnel) pendant toute la grossesse.
Les besoins en insuline chutent habituellement au cours du premier trimestre et augmentent au cours des deuxième et troisième trimestres.
Les patientes diabétiques doivent informer leur médecin si elles sont enceintes ou envisagent une grossesse.
Une surveillance attentive de la glycémie, et de l'état de santé général, est primordiale pendant la grossesse chez les patientes diabétiques.
Les patientes diabétiques allaitantes peuvent nécessiter une adaptation de la dose d’ insuline, de leur régime ou des deux.
Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Les capacités de concentration et les réflexes peuvent être diminués en cas d’ hypoglycémie.
Ceci représente un risque pour les patients dans des situations où ces facultés sont de première importance comme la conduite automobile ou l’ utilisation de machines.
Les patients doivent être informés des précautions à prendre avant de conduire pour éviter une hypoglycémie, en particulier chez ceux chez qui les symptômes précurseurs d’ hypoglycémie sont absents ou diminués ou chez ceux qui ont de fréquents épisodes d’ hypoglycémie.
La capacité à conduire un véhicule doit être mise en question dans ces circonstances.
Effets indésirables
L'hypoglycémie est l'effet indésirable le plus fréquent lors du traitement insulinique chez le patient diabétique.
L'hypoglycémie sévère peut entraîner la perte de connaissance allant, dans des cas extrêmes, jusqu'à la mort.
L’ hypoglycémie pouvant résulter à la fois d’ un excès d’ insuline et d’ autres facteurs tels que l’ apport alimentaire et la dépense énergétique, aucune fréquence de survenue des hypoglycémies ne peut être présentée.
L’ allergie locale est fréquente (1/ 100 à < 1/ 10).
Une rougeur, un oedème et des démangeaisons peuvent survenir au point d'injection.
Cette réaction, habituellement, disparaît en quelques jours voire quelques semaines.
Dans certains cas, cette réaction peut être liée à des facteurs autres que l'insuline, tels que des produits irritants contenus dans le désinfectant cutané ou une mauvaise technique d'injection.
L'allergie générale, qui est rare (1/ 10 000 à < 1/ 1 000) mais potentiellement plus grave, correspond à une généralisation de l'allergie à l'insuline.
Elle peut entraîner une éruption généralisée sur tout le corps, une dyspnée, une respiration sifflante, une baisse de la pression artérielle, une accélération du pouls ou une transpiration.
Les cas sévères d'allergie généralisée peuvent menacer le pronostic vital.
Une lipodystrophie au site d'injection est peu fréquente (1/ 1 000 à < 1/ 100).
Surdosage
En effet, la glycémie résulte d'interactions complexes entre les taux d'insuline sérique, la disponibilité du glucose et d'autres processus métaboliques.
L'hypoglycémie peut être due à un excès d'activité de l’ insuline par rapport à l'apport alimentaire et à la dépense énergétique.
L'hypoglycémie peut être associée à une apathie, une confusion, des palpitations, des céphalées, des sueurs et des vomissements.
88 Les épisodes d'hypoglycémie légère seront compensés par l'administration orale de glucose ou d'autres sucres ou d'autres produits sucrés.
Une hypoglycémie modérément sévère peut être corrigée par l'administration intramusculaire ou sous- cutanée de glucagon, suivie d'une réalimentation avec hydrates de carbone lorsque le patient sera suffisamment rétabli.
Les patients qui ne répondent pas au glucagon doivent recevoir une solution de sérum glucosé par voie intraveineuse.
En cas de coma hypoglycémique, le glucagon devra être administré par voie intramusculaire ou sous- cutanée.
Cependant, s'il n'y a pas de glucagon disponible ou si le patient n'y répond pas, on injectera une solution de sérum glucosé par voie intraveineuse.
Dès que le patient aura repris connaissance, un repas lui sera donné.
La prise prolongée d’ hydrates de carbone et une surveillance peuvent être nécessaires car une hypoglycémie peut survenir après un rétablissement clinique apparent.
5.
PROPRIETES PHARMACOLOGIQUES
Propriétés pharmacodynamiques:
Classe pharmaco-thérapeutique: code ATC = A10AD04.
Liprolog Mix25 est une suspension prémélangée d'insuline lispro (analogue rapide de l'insuline humaine) et d'insuline lispro protamine en suspension (analogue de l'insuline humaine à action intermédiaire).
L'activité principale de l'insuline lispro est la régulation du métabolisme glucidique.
De plus, les insulines possèdent plusieurs actions anaboliques et anti-cataboliques dans différents tissus.
Dans le tissu musculaire, ces effets comprennent une augmentation de la synthèse du glycogène, des acides gras, du glycérol, des protéines et une augmentation de la fixation des acides aminés ainsi qu'une diminution de la glycogénolyse, de la néoglucogenèse, de la cétogenèse, de la lipolyse, du catabolisme protéique et de l'élimination des acides aminés.
L’ insuline lispro possède un délai d'action rapide (environ 15 minutes) permettant ainsi son administration peu de temps avant les repas (dans les 15 minutes précédant le repas) par rapport à l'insuline rapide (administration 30 à 45 minutes avant les repas).
La rapidité d'action et le pic d'activité précoce de l'insuline lispro sont observés après administration sous-cutanée de Liprolog Mix25.
L’ insuline BASAL a un profil d'activité très proche de celui d'une insuline basale (isophane) sur une durée de 15 heures environ.
Les études cliniques chez les patients diabétiques de type 1 et de type 2 ont montré une hyperglycémie postprandiale diminuée avec Liprolog Mix25 comparé à l’ insuline humaine pré-mélangée 30/ 70.
Dans une étude clinique, il y a eu une faible (0,38 mmol/ l) augmentation de la glycémie durant la nuit (3 heures).
La figure ci-dessous illustre la pharmacodynamique de Liprolog Mix25 et de l'insuline BASAL.
89 Activité hypoglycémiante Liprolog Mix25 Liprolog Basal
4
8
12
16
20
24
Temps (heures)
La représentation ci-dessus reflète en fonction du temps la quantité relative de glucose nécessaire pour maintenir la glycémie du sujet proche de la valeur à jeun et est un indicateur de l'effet de ces insulines sur le métabolisme du glucose en fonction du temps.
La réponse glucodynamique à l’ insuline lispro n’ est pas affectée par une altération de la fonction rénale ou hépatique.
Les différences pharmacodynamiques entre l’ insuline lispro et l’ insuline rapide humaine, mesurées durant une épreuve de clamp, sont maintenues pour de larges variations de la fonction rénale.
En terme molaire, l’ insuline lispro est aussi efficace que l’ insuline humaine rapide mais son action est plus rapide et de plus courte durée.
Dans deux études cliniques d’ une durée de 8 mois en ouvert et en crossover, des patients diabétiques de type 2 qui n’ avaient jamais été traités par de l’ insuline ou qui étaient déjà traités par de l’ insuline en une ou deux injections, ont reçu soit un traitement par Liprolog Mix25 pendant 4 mois (2 fois par jour en association avec de la metformine) soit un traitement par insuline glargine pendant 4 mois (1 fois par jour en association avec de la metformine) selon une séquence randomisée.
Des informations détaillées sont disponibles dans le tableau ci-dessous.
90
Patients n’ ayant jamais été traités par de l’ insuline n = 78
déjà traités par de l’ insuline n = 97
Dose quotidienne moyenne d’ insuline à la fin de l’ étude
0.63 U/ kg
0.42 U/ kg
Réduction de l’ Hémoglobine A1c1
l’ inclusion =%)
(moyenne à l’ inclusion = 8.5%)
Réduction de la moyenne combinant les glycémies post- prandiales du matin et du soir1
mM
2.48 mM
Réduction de la glycémie à jeun moyenne1
0.55 mM
0.65 mM
Incidence des hypoglycémies à la fin de l’ étude
25%
25%
Prise de poids2
0.96 kg
1 entre l’ inclusion et la fin du traitement par Liprolog Mix25 2 chez les patients randomisés dans le bras Liprolog Mix25 pendant la première période de crossover
Propriétés pharmacocinétiques:
La pharmacocinétique de l’ insuline lispro révèle une absorption rapide et un pic sanguin atteint 30 à 70 minutes après l'administration sous-cutanée.
La pharmacocinétique de l'insuline lispro protamine en suspension concorde avec celle d'une insuline à action intermédiaire, telle que l'insuline isophane.
La pharmacocinétique de Liprolog Mix25 est représentative des propriétés pharmacocinétiques de ses deux composantes.
Pour déterminer la signification clinique de cette cinétique, il est plus approprié d'examiner les courbes de l’ activité des insulines sur l’ utilisation du glucose par l’ organisme (présentées à la rubrique 5.1.).
L’ insuline lispro conserve une absorption plus rapide comparée à l’ insuline rapide humaine chez les patients ayant une insuffisance rénale.
Chez les patients présentant un diabète de type 2, les différences pharmacocinétiques entre l’ insuline lispro et l’ insuline rapide humaine sont en général maintenues pour de larges variations de la fonction rénale et se sont révélées être indépendantes de la fonction rénale.
L’ insuline lispro garde une absorption et une élimination plus rapide comparée à l’ insuline rapide humaine chez les patients ayant une insuffisance hépatique.
Données de sécurité précliniques:
Dans les tests in vitro comprenant la fixation sur les récepteurs de l'insuline et les effets sur les cellules en phase de croissance, l’ insuline lispro s'est comportée de façon très semblable à l'insuline humaine.
Des études montrent que la dissociation de la liaison de l’ insuline lispro au récepteur à l'insuline est équivalente à celle de l'insuline humaine.
Les études de toxicologie aiguë, à un mois et à 12 mois n'ont pas permis de mettre en évidence d'effets toxiques significatifs.
L'insuline lispro n'a pas provoqué d'altération de la fertilité, d'embryotoxicité ou de tératogénécité dans les études réalisées chez l'animal.
6.
DONNEES PHARMACEUTIQUES
Liste des excipients:
Sulfate de protamine Métacrésol [1,76 mg/ ml] Phénol [0,80 mg/ ml] Glycérol
Incompatibilités:
Le mélange de Liprolog Mix25 avec d'autres insulines n'a pas été étudié.
En l'absence d'études de compatibilité, ce médicament ne doit pas être mélangé avec d’ autres médicaments.
Durée de conservation:
2 ans.
Après la première utilisation du stylo, la suspension doit être conservée à une température inférieure à 30°C et utilisée dans les 28 jours.
Précautions particulières de conservation:
Conserver au réfrigérateur (entre +2° C et +8° C).
Ne pas congeler.
Ne pas exposer à une chaleur excessive ou au soleil.
Nature et contenu de l'emballage extérieur:
La suspension est contenue dans des cartouches en verre de type I, fermées par un bouchon et un joint de piston en halobutyle, le bouchon étant serti par une capsule en aluminium.
Le piston de la cartouche et/ ou la cartouche en verre auront pu être traitées par une émulsion de diméthicone ou de silicone.
Les cartouches de 3 ml sont scellées dans un stylo injecteur jetable, appelé “ KwikPen ”.
Les aiguilles ne sont pas fournies.
Toutes les présentations peuvent ne pas être commercialisées.
Emballage multiple de 2 boîtes de 5 stylos Liprolog Mix25 100 UI/ ml KwikPen de 3 ml.
Précautions particulières d’ élimination et manipulation
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
Instructions pour l’ utilisation et la manipulation
Faire rouler le stylo KwikPen 10 fois entre les paumes des mains et le retourner 10 fois à 180°, juste avant son utilisation, afin de remettre l'insuline en suspension, jusqu'à ce qu'elle prenne un aspect uniformément trouble ou laiteux.
Si tel n'est pas le cas, répéter la procédure ci-dessus jusqu'à ce que le contenu soit bien mélangé.
Les cartouches contiennent une petite bille de remise en suspension pour faciliter le mélange.
Ne pas agiter vigoureusement, car la formation d'une mousse pourrait gêner la mesure exacte de la dose.
Examinez les cartouches régulièrement et ne pas les utiliser si la suspension présente des grumeaux ou si des particules blanches restent collées au fond de la cartouche ou sur les parois, lui donnant un aspect givré.
Manipulation du stylo prérempli
Avant d’ utiliser le stylo KwikPen, lire attentivement le manuel d’ utilisation inclus dans la notice d’ information de l’ utilisateur.
Le stylo KwikPen doit être utilisé comme recommandé dans le manuel d’ utilisation.
92 7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Eli LILLY Nederland B. V., Grootslag 1-5, 3991 RA Houten, Pays-Bas
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 01/ 195/ 018 EU/ 1/ 01/ 195/ 019 KwikPen de 3 ml.
Emballage multiple de 2 boîtes de 5 stylos Liprolog Mix25 100 UI/ ml
9.
DATE DE PREMIERE AUTORISATION / DE RENOUVELLEMENT DE L' AUTORISATION
Date de première autorisation:
Date du dernier renouvellement:
10.
DATE DE MISE A JOUR DU TEXTE
93 1.
DENOMINATION DU MEDICAMENT
Liprolog Mix50 100 UI/ ml KwikPen, suspension injectable
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Coli).
Chaque stylo contient 3 ml équivalent à 300 UI d’ insuline lispro.
Liprolog Mix50 contient 50% d'insuline lispro en solution et 50% d'insuline lispro protamine en suspension.
Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Suspension injectable.
Liprolog Mix50 est une suspension stérile et de couleur blanche.
4.
DONNEES CLINIQUES
Indications thérapeutiques
Liprolog Mix50 est indiqué pour le traitement des patients atteints de diabète nécessitant un traitement par insuline pour maintenir un équilibre glycémique normal.
Posologie et mode d' administration
La posologie est déterminée par le médecin, selon les besoins du patient.
Liprolog Mix50 peut être administré peu de temps avant les repas.
Quand cela est nécessaire, Liprolog Mix50 peut être administré juste après les repas.
Liprolog Mix50 doit être administré par injection sous-cutanée stricte.
En aucun cas Liprolog Mix50 ne doit être administré par voie intraveineuse.
L'administration sous-cutanée doit être effectuée dans les bras, les cuisses, les fesses ou l'abdomen.
Les points d'injection doivent varier afin de ne pas utiliser le même point d'injection plus d'une fois par mois environ.
Lors de l'injection sous-cutanée de Liprolog Mix50, s'assurer que l'aiguille n'a pas pénétré dans un vaisseau sanguin.
Après injection, ne pas masser le point d'injection.
Les patients doivent être éduqués pour utiliser une technique d’ injection correcte.
La rapidité d'action et le pic d'activité précoce propres à Liprolog lui-même sont observés après administration sous-cutanée de Liprolog Mix50.
Ceci permet d'administrer une injection de Liprolog Mix50 à un moment proche des repas.
La durée d'action de la composante insuline lispro protamine en suspension (BASAL) dans Liprolog Mix50 est proche de celle d'une insuline basale (isophane).
L’ évolution dans le temps de l’ action de toute insuline peut varier de façon importante d'un sujet à un autre, ou à différents moments chez le même sujet.
Comme pour toutes les préparations d'insuline, la durée d'action de Liprolog Mix50 dépend de la dose, du site d'injection, de la vascularisation, de la température et de l'activité physique.
Contre-indications
94 Hypersensibilité à l'insuline lispro ou à l'un de ses composants.
Hypoglycémie.
Mises en gardes spéciales et précautions d' emploi
Ne jamais administrer Liprolog Mix50 par voie intraveineuse.
Le transfert d'un patient à un autre type d'insuline ou à une autre marque doit se faire sous strict contrôle médical.
Le changement de concentration, de marque (fabricant), de type d'insuline (rapide, isophane, etc.), d'espèce (animale, humaine, analogue d'insuline humaine), et/ ou de méthode de fabrication (ADN recombinant vs. insuline d'origine animale) peut nécessiter une modification de posologie.
Certaines conditions telles qu’ un diabète de longue durée, une insulinothérapie intensifiée, une neuropathie diabétique ou un traitement médicamenteux tel que les bêtabloquants peuvent rendre les signes précurseurs de l’ hypoglycémie différents ou moins prononcés.
Quelques patients ayant présenté des réactions hypoglycémiques après transfert d'une insuline d'origine animale à une insuline humaine ont signalé que les signes précurseurs de l'hypoglycémie étaient moins prononcés ou différents de ceux ressentis lors de leur traitement insulinique antérieur.
L'hypoglycémie non corrigée ou les réactions d'hyperglycémie peuvent entraîner une perte de connaissance, un coma ou la mort.
L'utilisation de posologies mal adaptées ou l'arrêt du traitement, en particulier chez les diabétiques insulino-dépendants, peut entraîner une hyperglycémie et une acido-cétose diabétique dont le pronostic peut être fatal.
Les besoins en insuline peuvent diminuer en présence d'une insuffisance rénale.
Les besoins en insuline peuvent diminuer chez les patients présentant une insuffisance hépatique du fait d’ une diminution de la capacité de la gluconéogenèse et de la diminution de l’ élimination de l’ insuline; cependant, chez les patients ayant une insuffisance hépatique chronique, l’ augmentation de l’ insulino-résistance peut conduire à une augmentation des besoins en insuline.
Les besoins en insuline peuvent augmenter au cours d'une maladie ou de perturbations affectives.
L'adaptation posologique peut être nécessaire si le patient augmente son activité physique ou modifie son régime alimentaire habituel.
L'exercice physique pratiqué juste après le repas peut augmenter le risque d'hypoglycémie.
L’ administration d’ insuline lispro aux enfants de moins de 12 ans doit être envisagée uniquement dans le cas d’ un bénéfice attendu par rapport à l’ insuline rapide.
Interactions avec d'autres médicaments et autres formes d' interaction
Les besoins en insuline peuvent être augmentés par les substances à effet hyperglycémiant, telles que les contraceptifs oraux, les corticostéroïdes ou les traitements substitutifs par hormones thyroïdiennes, le danazol, les bêta-2 sympathomimétiques (tels que ritodrine, salbutamol, terbutaline).
Les besoins en insuline peuvent diminuer en présence de substances à effet hypoglycémiant, telles que les hypoglycémiants oraux, les salicylés (par exemple, l'acide acétylsalicylique), les sulfamides antibactériens, certains antidépresseurs (inhibiteurs de la mono-amine oxydase), certains inhibiteurs de l'enzyme de conversion (captopril, enalapril), les antagonistes des récepteurs de l’ angiotensine II, les bêtabloquants, l'octréotide et l'alcool.
Le mélange de Liprolog Mix50 avec d'autres insulines n'a pas été étudié.
95 Le médecin doit être consulté en cas de prise simultanée d'autres médicaments avec Liprolog Mix50 100 UI/ ml KwikPen.
Grossesse et allaitement
Les données sur un grand nombre de grossesses exposées n'indiquent pas d'effet indésirable de l'insuline lispro sur la grossesse ou sur la santé du fœ tus/ nouveau-né.
Il est essentiel de maintenir un bon équilibre glycémique chez la patiente traitée avec de l'insuline (diabète insulino-dépendant ou gestationnel) pendant toute la grossesse.
Les besoins en insuline chutent habituellement au cours du premier trimestre et augmentent au cours des deuxième et troisième trimestres.
Les patientes diabétiques doivent informer leur médecin si elles sont enceintes ou envisagent une grossesse.
Une surveillance attentive de la glycémie, et de l'état de santé général, est primordiale pendant la grossesse chez les patientes diabétiques.
Les patientes diabétiques allaitantes peuvent nécessiter une adaptation de la dose d’ insuline, de leur régime ou des deux.
Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Les capacités de concentration et les réflexes peuvent être diminués en cas d’ hypoglycémie.
Ceci représente un risque pour les patients dans des situations où ces facultés sont de première importance comme la conduite automobile ou l’ utilisation de machines.
Les patients doivent être informés des précautions à prendre avant de conduire pour éviter une hypoglycémie, en particulier chez ceux chez qui les symptômes précurseurs d’ hypoglycémie sont absents ou diminués ou chez ceux qui ont de fréquents épisodes d’ hypoglycémie.
La capacité à conduire un véhicule doit être mise en question dans ces circonstances.
Effets indésirables
L'hypoglycémie est l'effet indésirable le plus fréquent lors du traitement insulinique chez le patient diabétique.
L'hypoglycémie sévère peut entraîner la perte de connaissance allant, dans des cas extrêmes, jusqu'à la mort.
L’ hypoglycémie pouvant résulter à la fois d’ un excès d’ insuline et d’ autres facteurs tels que l’ apport alimentaire et la dépense énergétique, aucune fréquence de survenue des hypoglycémies ne peut être présentée.
L’ allergie locale est fréquente (1/ 100 à < 1/ 10).
Une rougeur, un oedème et des démangeaisons peuvent survenir au point d'injection.
Cette réaction, habituellement, disparaît en quelques jours voire quelques semaines.
Dans certains cas, cette réaction peut être liée à des facteurs autres que l'insuline, tels que des produits irritants contenus dans le désinfectant cutané ou une mauvaise technique d'injection.
L'allergie générale, qui est rare (1/ 10 000 à < 1/ 1 000) mais potentiellement plus grave, correspond à une généralisation de l'allergie à l'insuline.
Elle peut entraîner une éruption généralisée sur tout le corps, une dyspnée, une respiration sifflante, une baisse de la pression artérielle, une accélération du pouls ou une transpiration.
Les cas sévères d'allergie généralisée peuvent menacer le pronostic vital.
Une lipodystrophie au site d'injection est peu fréquente (1/ 1 000 à < 1/ 100).
Surdosage
En effet, la glycémie résulte d'interactions complexes entre les taux d'insuline sérique, la disponibilité du glucose et d'autres processus métaboliques.
L'hypoglycémie peut être due à un excès d'activité de l’ insuline par rapport à l'apport alimentaire et à la dépense énergétique.
L'hypoglycémie peut être associée à une apathie, une confusion, des palpitations, des céphalées, des sueurs et des vomissements.
96 Les épisodes d'hypoglycémie légère seront compensés par l'administration orale de glucose ou d'autres sucres ou d'autres produits sucrés.
Une hypoglycémie modérément sévère peut être corrigée par l'administration intramusculaire ou sous- cutanée de glucagon, suivie d'une réalimentation avec hydrates de carbone lorsque le patient sera suffisamment rétabli.
Les patients qui ne répondent pas au glucagon doivent recevoir une solution de sérum glucosé par voie intraveineuse.
En cas de coma hypoglycémique, le glucagon devra être administré par voie intramusculaire ou sous- cutanée.
Cependant, s'il n'y a pas de glucagon disponible ou si le patient n'y répond pas, on injectera une solution de sérum glucosé par voie intraveineuse.
Dès que le patient aura repris connaissance, un repas lui sera donné.
La prise prolongée d’ hydrates de carbone et une surveillance peuvent être nécessaires car une hypoglycémie peut survenir après un rétablissement clinique apparent.
5.
PROPRIETES PHARMACOLOGIQUES
Propriétés pharmacodynamiques:
Classe pharmaco-thérapeutique: code ATC = A10AD04.
Liprolog Mix50 est une suspension prémélangée d'insuline lispro (analogue rapide de l'insuline humaine) et d'insuline lispro protamine en suspension (analogue de l'insuline humaine à action intermédiaire).
L'activité principale de l'insuline lispro est la régulation du métabolisme glucidique.
De plus, les insulines possèdent plusieurs actions anaboliques et anti-cataboliques dans différents tissus.
Dans le tissu musculaire, ces effets comprennent une augmentation de la synthèse du glycogène, des acides gras, du glycérol, des protéines et une augmentation de la fixation des acides aminés ainsi qu'une diminution de la glycogénolyse, de la néoglucogenèse, de la cétogenèse, de la lipolyse, du catabolisme protéique et de l'élimination des acides aminés.
L’ insuline lispro possède un délai d'action rapide (environ 15 minutes) permettant ainsi son administration peu de temps avant les repas (dans les 15 minutes précédant le repas) par rapport à l'insuline rapide (administration 30 à 45 minutes avant les repas).
La rapidité d'action et le pic d'activité précoce de l'insuline lispro sont observés après administration sous-cutanée de Liprolog Mix50.
L’ insuline BASAL a un profil d'activité très proche de celui d'une insuline basale (isophane) sur une durée de 15 heures environ.
La figure ci-dessous illustre la pharmacodynamique de Liprolog Mix50 et de l'insuline BASAL.
97 Liprolog Mix50 Liprolog Basal
Activité hypoglycémiante
4
8
12
16
20
24
Temps (heures)
La représentation ci-dessus reflète en fonction du temps la quantité relative de glucose nécessaire pour maintenir la glycémie du sujet proche de la valeur à jeun et est un indicateur de l'effet de ces insulines sur le métabolisme du glucose en fonction du temps.
La réponse glucodynamique à l’ insuline lispro n’ est pas affectée par une altération de la fonction rénale ou hépatique.
Les différences pharmacodynamiques entre l’ insuline lispro et l’ insuline rapide humaine, mesurées durant une épreuve de clamp, sont maintenues pour de larges variations de la fonction rénale.
En terme molaire, l’ insuline lispro est aussi efficace que l’ insuline humaine rapide mais son action est plus rapide et de plus courte durée.
Propriétés pharmacocinétiques:
La pharmacocinétique de l’ insuline lispro révèle une absorption rapide et un pic sanguin atteint 30 à 70 minutes après l'administration sous-cutanée.
La pharmacocinétique de l'insuline lispro protamine en suspension concorde avec celle d'une insuline à action intermédiaire, telle que l'insuline isophane.
La pharmacocinétique de Liprolog Mix50 est représentative des propriétés pharmacocinétiques de ses deux composantes.
Pour déterminer la signification clinique de cette cinétique, il est plus approprié d'examiner les courbes de l’ activité des insulines sur l’ utilisation du glucose par l’ organisme (présentées à la rubrique 5.1.).
L’ insuline lispro conserve une absorption plus rapide comparée à l’ insuline rapide humaine chez les patients ayant une insuffisance rénale.
Chez les patients présentant un diabète de type 2, les différences pharmacocinétiques entre l’ insuline lispro et l’ insuline rapide humaine sont en général maintenues pour de larges variations de la fonction rénale et se sont révélées être indépendantes de la fonction rénale.
L’ insuline lispro garde une absorption et une élimination plus rapide comparée à l’ insuline rapide humaine chez les patients ayant une insuffisance hépatique.
Données de sécurité précliniques:
Dans les tests in vitro comprenant la fixation sur les récepteurs de l'insuline et les effets sur les cellules en phase de croissance, l’ insuline lispro s'est comportée de façon très semblable à l'insuline humaine.
98 Des études montrent que la dissociation de la liaison de l’ insuline lispro au récepteur à l'insuline est équivalente à celle de l'insuline humaine.
Les études de toxicologie aiguë, à un mois et à 12 mois n'ont pas permis de mettre en évidence d'effets toxiques significatifs.
L'insuline lispro n'a pas provoqué d'altération de la fertilité, d'embryotoxicité ou de tératogénécité dans les études réalisées chez l'animal.
6.
DONNEES PHARMACEUTIQUES
Liste des excipients:
Sulfate de protamine Métacrésol [2,20 mg/ ml] Phénol [1,00 mg/ ml] Glycérol Phosphate disodique heptahydraté Oxyde de zinc Eau pour préparations injectables Acide chlorhydrique et hydroxyde de sodium peuvent être utilisés pour l’ ajustement du pH à 7,0 – 7,8.
Incompatibilités:
Le mélange de Liprolog Mix50 avec d'autres insulines n'a pas été étudié.
En l'absence d'études de compatibilité, ce médicament ne doit pas être mélangé avec d’ autres médicaments.
Durée de conservation:
2 ans.
Après la première utilisation du stylo, la suspension doit être conservée à une température inférieure à 30°C et utilisée dans les 28 jours.
Précautions particulières de conservation:
Conserver au réfrigérateur (entre +2° C et +8° C).
Ne pas congeler.
Ne pas exposer à une chaleur excessive ou au soleil.
Nature et contenu de l'emballage extérieur:
La suspension est contenue dans des cartouches en verre de type I, fermées par un bouchon et un joint de piston en halobutyle, le bouchon étant serti par une capsule en aluminium.
Le piston de la cartouche et/ ou la cartouche en verre auront pu être traitées par une émulsion de diméthicone ou de silicone.
Les cartouches de 3 ml sont scellées dans un stylo injecteur jetable, appelé “ KwikPen ”.
Les aiguilles ne sont pas fournies.
Toutes les présentations peuvent ne pas être commercialisées.
Emballage multiple de 2 boîtes de 5 stylos Liprolog Mix50 100 UI/ ml KwikPen de 3 ml.
Précautions particulières d’ élimination et manipulation
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
Instructions pour l’ utilisation et la manipulation
99 Faire rouler le stylo KwikPen10 fois entre les paumes des mains et le retourner 10 fois à 180°, juste avant son utilisation, afin de remettre l'insuline en suspension, jusqu'à ce qu'elle prenne un aspect uniformément trouble ou laiteux.
Si tel n'est pas le cas, répéter la procédure ci-dessus jusqu'à ce que le contenu soit bien mélangé.
Les cartouches contiennent une petite bille de remise en suspension pour faciliter le mélange.
Ne pas agiter vigoureusement, car la formation d'une mousse pourrait gêner la mesure exacte de la dose.
Examinez les cartouches régulièrement et ne pas les utiliser si la suspension présente des grumeaux ou si des particules blanches restent collées au fond de la cartouche ou sur les parois, lui donnant un aspect givré.
Manipulation du stylo prérempli
Avant d’ utiliser le stylo KwikPen, lire attentivement le manuel d’ utilisation inclus dans la notice d’ information de l’ utilisateur.
Le stylo KwikPen doit être utilisé comme recommandé dans le manuel d’ utilisation.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Eli LILLY Nederland B. V, Grootslag 1-5, 3991RA Houten, Pays-Bas
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 01/ 195/ 020 EU/ 1/ 01/ 195/ 021 KwikPen de 3 ml.
Emballage multiple de 2 boîtes de 5 stylos Liprolog Mix50 100 UI/ ml
9.
DATE DE PREMIERE AUTORISATION / DE RENOUVELLEMENT DE L' AUTORISATION
Date de première autorisation:
Date du dernier renouvellement:
10.
DATE DE MISE A JOUR DU TEXTE
100 1.
DENOMINATION DU MEDICAMENT
Liprolog BASAL100 UI/ ml KwikPen, suspension injectable
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Coli).
Chaque stylo contient 3 ml équivalent à 300 UI d’ insuline lispro.
Liprolog BASAL contient de l'insuline lispro protamine en suspension.
Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Suspension injectable.
Liprolog BASAL est une suspension stérile et de couleur blanche.
4.
DONNEES CLINIQUES
Indications thérapeutiques
Liprolog BASAL est indiqué pour le traitement des patients atteints de diabète nécessitant un traitement par insuline pour maintenir un équilibre glycémique normal.
Posologie et mode d' administration
La posologie est déterminée par le médecin, selon les besoins du patient.
Liprolog BASAL peut être utilisé seul ou en association avecdes agents anti-diabétiques oraux.
Pour les insulinothérapies intensifiées, Liprolog BASAL peut être utilisé comme une insuline basale (en injection du soir et/ ou du matin) avec une insuline à action rapide donnée au moment des repas.
Liprolog BASAL doit être administré par injection sous-cutanée stricte.
En aucun cas Liprolog BASAL ne doit être administré par voie intraveineuse.
L'administration sous-cutanée doit être effectuée dans les bras, les cuisses, les fesses ou l'abdomen (voir rubrique 6.6).
Les points d'injection doivent varier afin de ne pas utiliser le même point d'injection plus d'une fois par mois environ.
Lors de l'injection sous-cutanée de Liprolog BASAL, s'assurer que l'aiguille n'a pas pénétré dans un vaisseau sanguin.
Après injection, ne pas masser le point d'injection.
Les patients doivent être éduqués pour utiliser une technique d’ injection correcte.
Liprolog BASAL a un profil d'activité très proche de celui de l'insuline basale (isophane) sur une durée de 15 heures environ.
L’ évolution dans le temps de l’ action de toute insuline peut varier de façon importante d'un sujet à un autre, ou à différents moments chez le même sujet.
Comme pour toutes les préparations d'insuline, la durée d'action de Liprolog BASAL dépend de la dose, du site d'injection, de la vascularisation, de la température et de l'activité physique.
Contre-indications
Hypersensibilité à l'insuline lispro ou à l'un de ses composants.
101 Hypoglycémie.
Mises en gardes spéciales et précautions d' emploi
Ne jamais administrer Liprolog BASAL par voie intraveineuse.
Le transfert d'un patient à un autre type d'insuline ou à une autre marque doit se faire sous strict contrôle médical.
Le changement de concentration, de marque (fabricant), de type d'insuline (rapide, isophane, etc.), d'espèce (animale, humaine, analogue d'insuline humaine), et/ ou de méthode de fabrication (ADN recombinant vs. insuline d'origine animale) peut nécessiter une modification de posologie.
Certaines conditions telles qu’ un diabète de longue durée, une insulinothérapie intensifiée, une neuropathie diabétique ou un traitement médicamenteux tel que les bêtabloquants peuvent rendre les signes précurseurs de l’ hypoglycémie différents ou moins prononcés.
Quelques patients ayant présenté des réactions hypoglycémiques après transfert d'une insuline d'origine animale à une insuline humaine ont signalé que les signes précurseurs de l'hypoglycémie étaient moins prononcés ou différents de ceux ressentis lors de leur traitement insulinique antérieur.
L'hypoglycémie non corrigée ou les réactions d'hyperglycémie peuvent entraîner une perte de connaissance, un coma ou la mort.
L'utilisation de posologies mal adaptées ou l'arrêt du traitement, en particulier chez les diabétiques insulino-dépendants, peut entraîner une hyperglycémie et une acido-cétose diabétique dont le pronostic peut être fatal.
Les besoins en insuline peuvent diminuer en présence d'une insuffisance rénale.
Les besoins en insuline peuvent diminuer chez les patients présentant une insuffisance hépatique du fait d’ une diminution de la capacité de la gluconéogenèse et de la diminution de l’ élimination de l’ insuline; cependant, chez les patients ayant une insuffisance hépatique chronique, l’ augmentation de l’ insulino-résistance peut conduire à une augmentation des besoins en insuline.
Les besoins en insuline peuvent augmenter au cours d'une maladie ou de perturbations affectives.
L'adaptation posologique peut être nécessaire si le patient augmente son activité physique ou modifie son régime alimentaire habituel.
L'exercice physique pratiqué juste après le repas peut augmenter le risque d'hypoglycémie.
L’ administration d’ insuline lispro aux enfants de moins de 12 ans doit être envisagée uniquement dans le cas d’ un bénéfice attendu par rapport à l’ insuline rapide.
Interactions avec d'autres médicaments et autres formes d' interaction
Les besoins en insuline peuvent être augmentés par les substances à effet hyperglycémiant, telles que les contraceptifs oraux, les corticostéroïdes ou les traitements substitutifs par hormones thyroïdiennes, le danazol, les bêta-2 sympathomimétiques (tels que ritodrine, salbutamol, terbutaline).
Les besoins en insuline peuvent diminuer en présence de substances à effet hypoglycémiant, telles que les hypoglycémiants oraux, les salicylés (par exemple, l'acide acétylsalicylique), les sulfamides antibactériens, certains antidépresseurs (inhibiteurs de la mono-amine oxydase), certains inhibiteurs de l'enzyme de conversion (captopril, enalapril), les antagonistes des récepteurs de l’ angiotensine II, les bêtabloquants, l'octréotide et l'alcool.
Le mélange de Liprolog BASAL avec des insulines autres que Liprolog n'a pas été étudié.
102 Le médecin doit être consulté en cas de prise simultanée d'autres médicaments avec Liprolog BASAL 100 UI/ ml KwikPen.
Grossesse et allaitement
Les données sur un grand nombre de grossesses exposées n'indiquent pas d'effet indésirable de l'insuline lispro sur la grossesse ou sur la santé du fœ tus/ nouveau-né.
Il est essentiel de maintenir un bon équilibre glycémique chez la patiente traitée avec de l'insuline (diabète insulino-dépendant ou gestationnel) pendant toute la grossesse.
Les besoins en insuline chutent habituellement au cours du premier trimestre et augmentent au cours des deuxième et troisième trimestres.
Les patientes diabétiques doivent informer leur médecin si elles sont enceintes ou envisagent une grossesse.
Une surveillance attentive de la glycémie, et de l'état de santé général, est primordiale pendant la grossesse chez les patientes diabétiques.
Les patientes diabétiques allaitantes peuvent nécessiter une adaptation de la dose d’ insuline, de leur régime ou des deux.
Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Les capacités de concentration et les réflexes peuvent être diminués en cas d’ hypoglycémie.
Ceci représente un risque pour les patients dans des situations où ces facultés sont de première importance comme la conduite automobile ou l’ utilisation de machines.
Les patients doivent être informés des précautions à prendre avant de conduire pour éviter une hypoglycémie, en particulier chez ceux chez qui les symptômes précurseurs d’ hypoglycémie sont absents ou diminués ou chez ceux qui ont de fréquents épisodes d’ hypoglycémie.
La capacité à conduire un véhicule doit être mise en question dans ces circonstances.
Effets indésirables
L'hypoglycémie est l'effet indésirable le plus fréquent lors du traitement insulinique chez le patient diabétique.
L'hypoglycémie sévère peut entraîner la perte de connaissance allant, dans des cas extrêmes, jusqu'à la mort.
L’ hypoglycémie pouvant résulter à la fois d’ un excès d’ insuline et d’ autres facteurs tels que l’ apport alimentaire et la dépense énergétique, aucune fréquence de survenue des hypoglycémies ne peut être présentée.
L’ allergie locale est fréquente (1/ 100 à < 1/ 10).
Une rougeur, un oedème et des démangeaisons peuvent survenir au point d'injection.
Cette réaction, habituellement, disparaît en quelques jours voire quelques semaines.
Dans certains cas, cette réaction peut être liée à des facteurs autres que l'insuline, tels que des produits irritants contenus dans le désinfectant cutané ou une mauvaise technique d'injection.
L'allergie générale, qui est rare (1/ 10 000 à < 1/ 1 000) mais potentiellement plus grave, correspond à une généralisation de l'allergie à l'insuline.
Elle peut entraîner une éruption généralisée sur tout le corps, une dyspnée, une respiration sifflante, une baisse de la pression artérielle, une accélération du pouls ou une transpiration.
Les cas sévères d'allergie généralisée peuvent menacer le pronostic vital.
Une lipodystrophie au site d'injection est peu fréquente (1/ 1 000 à < 1/ 100).
Surdosage
En effet, la glycémie résulte d'interactions complexes entre les taux d'insuline sérique, la disponibilité du glucose et d'autres processus métaboliques.
L'hypoglycémie peut être due à un excès d'activité de l’ insuline par rapport à l'apport alimentaire et à la dépense énergétique.
L'hypoglycémie peut être associée à une apathie, une confusion, des palpitations, des céphalées, des sueurs et des vomissements.
103 Les épisodes d'hypoglycémie légère seront compensés par l'administration orale de glucose ou d'autres sucres ou d'autres produits sucrés.
Une hypoglycémie modérément sévère peut être corrigée par l'administration intramusculaire ou sous- cutanée de glucagon, suivie d'une réalimentation avec hydrates de carbone lorsque le patient sera suffisamment rétabli.
Les patients qui ne répondent pas au glucagon doivent recevoir une solution de sérum glucosé par voie intraveineuse.
En cas de coma hypoglycémique, le glucagon devra être administré par voie intramusculaire ou sous- cutanée.
Cependant, s'il n'y a pas de glucagon disponible ou si le patient n'y répond pas, on injectera une solution de sérum glucosé par voie intraveineuse.
Dès que le patient aura repris connaissance, un repas lui sera donné.
La prise prolongée d’ hydrates de carbone et une surveillance peuvent être nécessaires car une hypoglycémie peut survenir après un rétablissement clinique apparent.
5.
PROPRIETES PHARMACOLOGIQUES
Propriétés pharmacodynamiques
Classe pharmaco-thérapeutique: analogue de l'insuline humaine à action intermédiaire, code ATC = A10AC04.
L'activité principale de l'insuline lispro est la régulation du métabolisme glucidique.
De plus, les insulines possèdent plusieurs actions anaboliques et anti-cataboliques dans différents tissus.
Dans le tissu musculaire, ces effets comprennent une augmentation de la synthèse du glycogène, des acides gras, du glycérol, des protéines et une augmentation de la fixation des acides aminés ainsi qu'une diminution de la glycogénolyse, de la néoglucogenèse, de la cétogenèse, de la lipolyse, du catabolisme protéique et de l'élimination des acides aminés.
Liprolog BASAL a un profil d'activité très proche de celui de l'insuline basale (isophane) sur une durée de 15 heures environ.
La réponse glucodynamique à l’ insuline lispro n’ est pas affectée par une altération de la fonction rénale ou hépatique.
Les différences pharmacodynamiques entre l’ insuline lispro et l’ insuline rapide humaine, mesurées durant une épreuve de clamp, sont maintenues pour de larges variations de la fonction rénale.
En terme molaire, l’ insuline lispro est aussi efficace que l’ insuline humaine rapide mais son action est plus rapide et de plus courte durée.
Propriétés pharmacocinétiques
Liprolog BASAL a un profil d'absorption prolongée, le pic sanguin d'insuline étant atteint 6 heures environ après l'administration.
Pour déterminer la signification clinique de cette cinétique, il est plus approprié d'examiner les courbes de l’ activité des insulines sur l’ utilisation du glucose par l’ organisme.
L’ insuline lispro conserve une absorption plus rapide comparée à l’ insuline rapide humaine chez les patients ayant une insuffisance rénale.
Chez les patients présentant un diabète de type 2, les différences pharmacocinétiques entre l’ insuline lispro et l’ insuline rapide humaine sont en général maintenues pour de larges variations de la fonction rénale et se sont révélées être indépendantes de la fonction rénale.
L’ insuline lispro garde une absorption et une élimination plus rapide comparée à l’ insuline rapide humaine chez les patients ayant une insuffisance hépatique.
Données de sécurité précliniques
Dans les tests in vitro comprenant la fixation sur les récepteurs de l'insuline et les effets sur les cellules en phase de croissance, l’ insuline lispro s'est comportée de façon très semblable à l'insuline humaine.
Des études montrent que la dissociation de la liaison de l’ insuline lispro au récepteur à l'insuline est équivalente à celle de l'insuline humaine.
Les études de toxicologie aiguë, à un mois et à 12 mois n'ont pas permis de mettre en évidence d'effets toxiques significatifs.
L'insuline lispro n'a pas provoqué d'altération de la fertilité, d'embryotoxicité ou de tératogénécité dans les études réalisées chez l'animal.
6.
DONNEES PHARMACEUTIQUES
Liste des excipients
Sulfate de protamine Métacrésol [1,76 mg/ ml] Phénol [0,80 mg/ ml] Glycérol Phosphate disodique heptahydraté Oxyde de zinc Eau pour préparations injectables Acide chlorhydrique et hydroxyde de sodium peuvent être utilisés pour l’ ajustement du pH à 7,0 – 7,8.
Incompatibilités
Le mélange de Liprolog BASAL avec des insulines autres que Liprolog n'a pas été étudié.
En l'absence d'études de compatibilité, ce médicament ne doit pas être mélangé avec des médicaments autres que Liprolog.
Durée de conservation
2 ans.
Après la première utilisation du stylo, la solution doit être conservée à une température inférieure à 30°C et utilisée dans les 21 jours.
Précautions particulières de conservation
Conserver au réfrigérateur (entre 2 C et 8° C).
Ne pas congeler.
Ne pas exposer à une chaleur excessive ou au soleil.
Nature et contenu de l'emballage extérieur
La suspension est contenue dans des cartouches en verre de type I, fermées par un bouchon et un joint de piston en halobutyle, le bouchon étant serti par une capsule en aluminium.
Le piston de la cartouche et/ ou la cartouche en verre auront pu être traitées par une émulsion de diméthicone ou de silicone.
Les cartouches de 3 ml sont intégrées dans un stylo injecteur jetable, appelé “ KwikPen”.
Les aiguilles ne sont pas fournies.
Toutes les présentations peuvent ne pas être commercialisées.
Emballage multiple de 2 boîtes de 5 stylos de 3 ml de Liprolog BASAL 100 UI/ ml KwikPen.
Précautions particulières d’ élimination et manipulation
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
Instructions pour l’ utilisation et la manipulation
Faire rouler le stylo KwikPen 10 fois entre les paumes des mains et le retourner 10 fois à 180°, juste avant son utilisation, afin de remettre l'insuline en suspension, jusqu'à ce qu'elle prenne un aspect uniformément trouble ou laiteux.
Si tel n’ est pas le cas, répéter la procédure ci-dessus, jusqu'à ce que le contenu soit bien mélangé.
Les cartouches contiennent une petite bille de remise en suspension pour faciliter le mélange.
Ne pas agiter vigoureusement, car la formation d'une mousse pourrait gêner la mesure exacte de la dose.
Examinez les cartouches régulièrement et ne pas les utiliser si la suspension présente des grumeaux visibles ou si des particules blanches restent collées au fond de la cartouche ou sur les parois, lui donnant un aspect givré.
Manipulation du stylo pré-rempli
Avant d’ utiliser le stylo KwikPen, lire attentivement le manuel d’ utilisation inclu dans la notice d’ information de l’ utilisateur.
Le stylo KwikPen doit être utilisé selon les recommandations du manuel d’ utilisation.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Eli LILLY Nederland B. V, Grootslag 1-5, 3991 RA Houten, Pays-Bas
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 01/ 195/ 026 EU/ 1/ 01/ 195/ 027
Emballage multiple de 2 boîtes de 5 stylos de 3 ml de Liprolog BASAL 100 UI/ ml KwikPen.
9.
DATE DE PREMIERE AUTORISATION / DE RENOUVELLEMENT DE L' AUTORISATION
Date de première autorisation:
Date du dernier renouvellement:
10.
DATE DE MISE A JOUR DU TEXTE
106 ANNEXE II
A.
FABRICANT(S) DE LA (DES) SUBSTANCE(S) ACTIVE(S) D’ ORIGINE BIOLOGIQUE ET TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE(S) DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
107 A.
FABRICANT(S) DE LA (DES) SUBSTANCE(S) ACTIVE(S) D’ ORIGINE BIOLOGIQUE ET TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE(S) DE LA LIBERATION DES LOTS
Noms et adresses des fabricants du principe actif d’ origine biologique
Fermentation:
Eli Lilly and Company, Lilly Technology Center Building 333 and 324, Indianapolis, Indiana, USA Lilly del Caribe, Inc., Puerto Rico Industrial Park, 12.3 KM (PR05), 65th Infantry Road, Carolina, Porto Rico 00985 Granule recovery:
Eli Lilly and Company, Lilly Technology Center Building 130, Indianapolis, Indiana, USA Lilly del Caribe, Inc., Puerto Rico Industrial Park, 12.3 KM (PR05), 65th Infantry Road, Carolina, Porto Rico 00985
Noms et adresses des fabricants responsables de la libération des lots
Flacons
Lilly France S. A. S., Rue du Colonel Lilly, 67640 Fegersheim, France.
Lilly Pharma Fertigung und Distribution GmbH & Co.
KG, Teichweg 3, 35396 Giessen, Allemagne.
Cartouches et stylos jetables « Pen »
Lilly France S. A. S., Rue du Colonel Lilly, 67640 Fegersheim, France.
Cartouches et stylos jetables « Pen » sauf les présentations Liprolog BASAL
Eli Lilly Italia S. p. A., Via A.
Gramsci 731-733, 50019 Sesto Fiorentino, Florence, Italie.
Stylos jetables “ KwikPen”
Lilly France S. A. S., Rue du Colonel Lilly, 67640 Fegersheim, France.
Lilly Pharma Fertigung und Distribution GmbH & Co.
KG, Teichweg 3, 35396 Giessen, Allemagne.
Le nom et l’ adresse du fabricant responsable de la libération du lot concerné doivent figurer sur la notice du médicament.
B.
CONDITIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale.
• CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
108 • AUTRES CONDITIONS
Système de Pharmacovigilance Le Titulaire de l’ Autorisation de Mise sur le Marché doit s’ assurer que le système de Pharmacovigilance, tel que décrit dans la version 2.1 présente dans le Module 1.8.1.1 du dossier de demande d’ Autorisation de Mise sur le Marché, est en place et fonctionnel avant et pendant toute la durée de la commercialisation du produit.
109 ANNEXE III
ETIQUETAGE ET NOTICE
ETIQUETAGE
111 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR OU, EN L’ ABSENCE D’ EMBALLAGE EXTERIEUR, SUR LE CONDITIONNEMENT PRIMAIRE
CONDITIONNEMENT EXTERIEUR (1 flacon)
1.
DENOMINATION DU MEDICAMENT
Liprolog 100 UI/ ml, solution injectable en flacon Insuline lispro (ADN d'origine recombinante)
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Insuline lispro (ADN d'origine recombinante) 100 UI/ ml (3,5 mg/ ml)
3.
LISTE DES EXCIPIENTS
Contient du glycérol, de l’ oxyde de zinc, du phosphate disodique heptahydraté avec du métacrésol comme conservateur dans de l'eau pour préparations injectables.
Hydroxyde de sodium et/ ou acide chlorhydrique peuvent être ajoutés pour ajuster le pH.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable, 1x10 ml en flacon
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie sous-cutanée et intraveineuse.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
IMPORTANT:
LIRE ATTENTIVEMENT LA NOTICE INTERIEURE
8.
DATE DE PEREMPTION
EXP {MM/ AAAA}
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Ne pas exposer au soleil, ni à une chaleur excessive.
112 Après la première utilisation, les flacons peuvent être utilisés pendant 28 jours maximum.
Les flacons en cours d’ utilisation doivent être conservés à une température inférieure à 30°C.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Eli Lilly Nederland B. V.
Grootslag 1-5, 3991 RA Houten Pays Bas
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 01/ 195/ 001
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
113 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR OU, EN L’ ABSENCE D’ EMBALLAGE EXTERIEUR, SUR LE CONDITIONNEMENT PRIMAIRE
CONDITIONNEMENT EXTERIEUR (2 flacons)
1.
DENOMINATION DU MEDICAMENT
Liprolog 100 UI/ ml, solution injectable en flacon Insulin lispro (ADN d'origine recombinante)
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Insuline lispro (ADN d'origine recombinante) 100 UI/ ml (3,5 mg/ ml)
3.
LISTE DES EXCIPIENTS
Contient du glycérol, de l’ oxyde de zinc, du phosphate disodique heptahydraté avec du métacrésol comme conservateur dans de l'eau pour préparations injectables.
Hydroxyde de sodium et/ ou acide chlorhydrique peuvent être ajoutés pour ajuster le pH.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable, 2x10 ml en flacons
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie sous-cutanée et intraveineuse.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
IMPORTANT:
LIRE ATTENTIVEMENT LA NOTICE INTERIEURE
8.
DATE DE PEREMPTION
EXP {MM/ AAAA}
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur (entre 2°C et 8°C).
114 Ne pas congeler.
Ne pas exposer au soleil, ni à une chaleur excessive.
Après la première utilisation, les flacons peuvent être utilisés pendant 28 jours maximum.
Les flacons en cours d’ utilisation doivent être conservés à une température inférieure à 30°C.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Eli Lilly Nederland B. V.
Grootslag 1-5, 3991 RA Houten Pays Bas
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 01/ 195/ 008
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
115 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR OU, EN L’ ABSENCE D’ EMBALLAGE EXTERIEUR, SUR LE CONDITIONNEMENT PRIMAIRE
CONDITIONNEMENT EXTERIEUR (5 x 1 flacons)
1.
DENOMINATION DU MEDICAMENT
Liprolog 100 UI/ ml, solution injectable en flacon Insuline lispro (ADN d'origine recombinante)
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Insuline lispro (ADN d'origine recombinante) 100 UI/ ml (3,5 mg/ ml)
3.
LISTE DES EXCIPIENTS
Contient du glycérol, de l’ oxyde de zinc, du phosphate disodique heptahydraté avec du métacrésol comme conservateur dans de l'eau pour préparations injectables.
Hydroxyde de sodium et/ ou acide chlorhydrique peuvent être ajoutés pour ajuster le pH.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable, Fait partie de l’ emballage multiple de 5 boîtes de 1 flacon de 10ml.
Ne pas vendre séparément.
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie sous-cutanée et intraveineuse.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
IMPORTANT:
LIRE ATTENTIVEMENT LA NOTICE INTERIEURE
8.
DATE DE PEREMPTION
EXP {MM/ AAAA}
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Ne pas exposer au soleil, ni à une chaleur excessive.
116 Après la première utilisation, les flacons peuvent être utilisés pendant 28 jours maximum.
Les flacons en cours d’ utilisation doivent être conservés à une température inférieure à 30°C.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Eli Lilly Nederland B. V.
Grootslag 1-5, 3991 RA Houten Pays Bas
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 01/ 195/ 009
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
117 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Liprolog 100 UI/ ml, solution injectable en flacon Insuline lispro Voie sous-cutanée et intraveineuse.
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP {MM/ YYYY}
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
10 ml (3.5mg/ ml)
6.
AUTRES
118 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR OU, EN L’ ABSENCE D’ EMBALLAGE EXTERIEUR, SUR LE CONDITIONNEMENT PRIMAIRE
CONDITIONNEMENT EXTERIEUR (5 x 3 ml en cartouches)
1.
DENOMINATION DU MEDICAMENT
Liprolog 100 UI/ ml, solution injectable en cartouche Insuline lispro (ADN d'origine recombinante)
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Insuline lispro (ADN d'origine recombinante) 100 UI/ ml (3,5 mg/ ml)
3.
LISTE DES EXCIPIENTS
Contient du glycérol, de l’ oxyde de zinc, du phosphate disodique heptahydraté avec du métacrésol comme conservateur dans de l'eau pour préparations injectables.
Hydroxyde de sodium et/ ou acide chlorhydrique peuvent être ajoutés pour ajuster le pH.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable, 5 x 3 ml en cartouches
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie sous-cutanée et intraveineuse.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
IMPORTANT:
LIRE ATTENTIVEMENT LA NOTICE INTERIEURE
Ces cartouches doivent être utilisées uniquement avec un stylo de 3 ml.
Si le flacon de 40 UI/ ml est le produit normalement prescrit, ne pas prélever d'insuline avec une seringue de 40 UI/ ml à partir d'une cartouche de 100 UI/ ml.
119 8.
DATE DE PEREMPTION
EXP {MM/ AAAA}
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Ne pas exposer au soleil, ni à une chaleur excessive.
Après la première utilisation, les cartouches peuvent être utilisées pendant 28 jours maximum.
Après insertion dans le stylo, la cartouche et le stylo doivent être conservés à une température inférieure à 30°C et ne doivent pas être réfrigérés.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Eli Lilly Nederland B. V.
Grootslag 1-5, 3991 RA Houten Pays Bas
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 01/ 195/ 002
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
Pour ouvrir, soulever et tirer L’ ETUI A ETE OUVERT
16.
INFORMATIONS EN BRAILLE
120 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR OU, EN L’ ABSENCE D’ EMBALLAGE EXTERIEUR, SUR LE CONDITIONNEMENT PRIMAIRE
CONDITIONNEMENT EXTERIEUR (emballage multiple de 2 boîtes de 5 cartouches de 3ml)
1.
DENOMINATION DU MEDICAMENT
Liprolog 100 UI/ ml, solution injectable en cartouche Insuline lispro (ADN d'origine recombinante)
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Insuline lispro (ADN d'origine recombinante) 100 UI/ ml (3,5 mg/ ml)
3.
LISTE DES EXCIPIENTS
Contient du glycérol, de l’ oxyde de zinc, du phosphate disodique heptahydraté avec du métacrésol comme conservateur dans de l'eau pour préparations injectables.
Hydroxyde de sodium et/ ou acide chlorhydrique peuvent être ajoutés pour ajuster le pH.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable, Fait partie de l’ emballage multiple de 2 boîtes de 5 cartouches de 1.5ml.
Ne pas vendre séparément.
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie sous-cutanée et intraveineuse.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
IMPORTANT:
LIRE ATTENTIVEMENT LA NOTICE INTERIEURE
Ces cartouches doivent être utilisées uniquement avec un stylo de 3 ml.
Si le flacon de 40 UI/ ml est le produit normalement prescrit, ne pas prélever d'insuline avec une seringue de 40 UI/ ml à partir d'une cartouche de 100 UI/ ml.
121 8.
DATE DE PEREMPTION
EXP {MM/ AAAA}
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Ne pas exposer au soleil, ni à une chaleur excessive.
Après la première utilisation, les cartouches peuvent être utilisées pendant 28 jours maximum.
Après insertion dans le stylo, la cartouche et le stylo doivent être conservés à une température inférieure à 30°C et ne doivent pas être réfrigérés.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Eli Lilly Nederland B. V.
Grootslag 1-5, 3991 RA Houten Pays Bas
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 01/ 195/ 010
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
Pour ouvrir, soulever et tirer L’ ETUI A ETE OUVERT
16.
INFORMATIONS EN BRAILLE
122 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Liprolog 100 UI/ ml, solution injectable en cartouche Insuline lispro Voie sous-cutanée et intraveineuse.
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP {MM/ AAAA}
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
3 ml (3,5mg/ ml)
6.
AUTRES
123 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR OU, EN L’ ABSENCE D’ EMBALLAGE EXTERIEUR, SUR LE CONDITIONNEMENT PRIMAIRE
CONDITIONNEMENT EXTERIEUR (5 x 3ml en cartouches)
1.
DENOMINATION DU MEDICAMENT
Liprolog Mix25 100 UI/ ml, suspension injectable en cartouche Insuline lispro 25% et insuline lispro protamine en suspension 75% (ADN d'origine recombinante)
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Insuline lispro 25% et insuline lispro protamine en suspension 75% (ADN d'origine recombinante) 100 UI/ ml (3,5 mg/ ml)
3.
LISTE DES EXCIPIENTS
Contient du sulfate de protamine, du glycérol, de l’ oxyde de zinc, du phosphate disodique heptahydratéavec du métacrésol et du phénol comme conservateurs dans de l'eau pour préparations injectables.
Hydroxyde de sodium et/ ou acide chlorhydrique peuvent être ajoutés pour ajuster le pH.
4.
FORME PHARMACEUTIQUE ET CONTENU
Suspension injectable, 5 x 3 ml en cartouches
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie sous-cutanée
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ÊTRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
IMPORTANT:
LIRE ATTENTIVEMENT LA NOTICE INTERIEURE
A mélanger soigneusement.
Voir la notice jointe.
Ces cartouches doivent être utilisées uniquement avec un stylo de 3 ml.
8.
DATE DE PEREMPTION
EXP {MM/ AAAA}
124 9.
PRECAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Ne pas exposer au soleil, ni à une chaleur excessive.
Après la première utilisation, les cartouches peuvent être utilisées pendant 28 jours maximum.
Après insertion dans le stylo, la cartouche et le stylo doivent être conservés à une température inférieure à 30°C et ne doivent pas être réfrigérés.
10.
PRECAUTIONS PARTICULIÈRES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Eli Lilly Nederland B. V.
Grootslag 1-5, 3991 RA Houten Pays Bas
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 01/ 195/ 003
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
Pour ouvrir, soulever et tirer L’ ETUI A ETE OUVERT
16.
INFORMATIONS EN BRAILLE
125 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR OU, EN L’ ABSENCE D’ EMBALLAGE EXTERIEUR, SUR LE CONDITIONNEMENT PRIMAIRE
CONDITIONNEMENT EXTERIEUR (emballage multiple de 2 boîtes de 5 cartouches de 3ml)
1.
DENOMINATION DU MEDICAMENT
Liprolog Mix25 100 UI/ ml, suspension injectable en cartouche Insuline lispro 25% et insuline lispro protamine en suspension 75% (ADN d'origine recombinante)
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Insuline lispro 25% et insuline lispro protamine en suspension 75% (ADN d'origine recombinante) 100 UI/ ml (3,5 mg/ ml)
3.
LISTE DES EXCIPIENTS
Contient du sulfate de protamine, du glycérol, de l’ oxyde de zinc, du phosphate disodique heptahydratéavec du métacrésol et du phénol comme conservateurs dans de l'eau pour préparations injectables.
Hydroxyde de sodium et/ ou acide chlorhydrique peuvent être ajoutés pour ajuster le pH.
4.
FORME PHARMACEUTIQUE ET CONTENU
Suspension injectable, Fait partie de l’ emballage multiple de 2 boîtes de 5 cartouches de 3ml.
Ne pas vendre séparément.
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie sous-cutanée
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
IMPORTANT:
LIRE ATTENTIVEMENT LA NOTICE INTERIEURE
A mélanger soigneusement.
Voir la notice jointe.
Ces cartouches doivent être utilisées uniquement avec un stylo de 3 ml.
8.
DATE DE PEREMPTION
EXP {MM/ AAAA}
126 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Ne pas exposer au soleil, ni à une chaleur excessive.
Après la première utilisation, les cartouches peuvent être utilisées pendant 28 jours maximum.
Après insertion dans le stylo, la cartouche et le stylo doivent être conservés à une température inférieure à 30°C et ne doivent pas être réfrigérés.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Eli Lilly Nederland B. V.
Grootslag 1-5, 3991 RA Houten Pays Bas
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 01/ 195/ 011
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
Pour ouvrir, soulever et tirer L’ ETUI A ETE OUVERT
16.
INFORMATIONS EN BRAILLE
127 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Liprolog Mix25 100 UI/ ml, suspension injectable en cartouche Insuline lispro 25% et insuline lispro protamine en suspension 75% Voie sous-cutanée.
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP {MM/ AAAA}
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
3 ml (3,5 mg/ ml)
6.
AUTRES
128 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR OU, EN L’ ABSENCE D’ EMBALLAGE EXTERIEUR, SUR LE CONDITIONNEMENT PRIMAIRE
CONDITIONNEMENT EXTERIEUR (5 x 3ml en cartouches)
1.
DENOMINATION DU MEDICAMENT
Liprolog Mix50 100 UI/ ml, suspension injectable en cartouche Insuline lispro 50% et insuline lispro protamine en suspension 50% (ADN d'origine recombinante)
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Insuline lispro 50% et insuline lispro protamine en suspension 50% (ADN d'origine recombinante) 100 UI/ ml (3,5 mg/ ml)
3.
LISTE DES EXCIPIENTS
Contient du sulfate de protamine, du glycérol, de l’ oxyde de zinc, du phosphate disodique heptahydratéavec du métacrésol et du phénol comme conservateurs dans de l'eau pour préparations injectables.
Hydroxyde de sodium et/ ou acide chlorhydrique peuvent être ajoutés pour ajuster le pH.
4.
FORME PHARMACEUTIQUE ET CONTENU
Suspension injectable, 5x3 ml en cartouches
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie sous-cutanée
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
IMPORTANT:
LIRE ATTENTIVEMENT LA NOTICE INTERIEURE
A mélanger soigneusement.
Voir la notice jointe.
Ces cartouches doivent être utilisées uniquement avec un stylo de 3 ml.
8.
DATE DE PEREMPTION
EXP {MM/ AAAA}
129 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Ne pas exposer au soleil, ni à une chaleur excessive.
Après la première utilisation, les cartouches peuvent être utilisées pendant 28 jours maximum.
Après insertion dans le stylo, la cartouche et le stylo doivent être conservés à une température inférieure à 30°C et ne doivent pas être réfrigérés.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Eli Lilly Nederland B. V.
Grootslag 1-5, 3991 RA Houten Pays Bas
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 01/ 195/ 004
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
Pour ouvrir, soulever et tirer L’ ETUI A ETE OUVERT
16.
INFORMATIONS EN BRAILLE
130 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR OU, EN L’ ABSENCE D’ EMBALLAGE EXTERIEUR, SUR LE CONDITIONNEMENT PRIMAIRE
CONDITIONNEMENT EXTERIEUR (emballage multiple de 2 boîtes de 5 cartouches de 3ml)
1.
DENOMINATION DU MEDICAMENT
Liprolog Mix50 100 UI/ ml, suspension injectable en cartouche Insuline lispro 50% et insuline lispro protamine en suspension 50% (ADN d'origine recombinante)
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Insuline lispro 50% et insuline lispro protamine en suspension 50% (ADN d'origine recombinante) 100 UI/ ml (3,5 mg/ ml)
3.
LISTE DES EXCIPIENTS
Contient du sulfate de protamine, du glycérol, de l’ oxyde de zinc, du phosphate disodique heptahydratéavec du métacrésol et du phénol comme conservateurs dans de l'eau pour préparations injectables.
Hydroxyde de sodium et/ ou acide chlorhydrique peuvent être ajoutés pour ajuster le pH.
4.
FORME PHARMACEUTIQUE ET CONTENU
Suspension injectable, Fait partie de l’ emballage multiple de 2 boîtes de 5 cartouches de 3ml.
Ne pas vendre séparément.
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie sous-cutanée
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
IMPORTANT:
LIRE ATTENTIVEMENT LA NOTICE INTERIEURE
A mélanger soigneusement.
Voir la notice jointe.
Ces cartouches doivent être utilisées uniquement avec un stylo de 3 ml.
8.
DATE DE PEREMPTION
EXP {MM/ AAAA}
131 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Ne pas exposer au soleil, ni à une chaleur excessive.
Après la première utilisation, les cartouches peuvent être utilisées pendant 28 jours maximum.
Après insertion dans le stylo, la cartouche et le stylo doivent être conservés à une température inférieure à 30°C et ne doivent pas être réfrigérés.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Eli Lilly Nederland B. V.
Grootslag 1-5, 3991 RA Houten Pays Bas
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 01/ 195/ 012
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
Pour ouvrir, soulever et tirer L’ ETUI A ETE OUVERT
16.
INFORMATIONS EN BRAILLE
132 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Liprolog Mix50 100 UI/ ml, suspension injectable en cartouche Insuline lispro 50% et insuline lispro protamine en suspension 50% Voie sous-cutanée.
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP {MM/ AAAA}
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
3 ml (3,5 mg/ ml)
6.
AUTRES
133 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR OU, EN L’ ABSENCE D’ EMBALLAGE EXTERIEUR, SUR LE CONDITIONNEMENT PRIMAIRE
CONDITIONNEMENT EXTERIEUR (5 x 3ml en cartouches)
1.
DENOMINATION DU MEDICAMENT
Liprolog BASAL 100 UI/ ml, suspension injectable en cartouche Insuline lispro protamine en suspension (ADN d'origine recombinante)
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Insuline lispro protamine en suspension (ADN d'origine recombinante) 100 UI/ ml (3,5 mg/ ml)
3.
LISTE DES EXCIPIENTS
Contient du sulfate de protamine, du glycérol, de l’ oxyde de zinc, du phosphate disodique heptahydraté avec du métacrésol et du phénol comme conservateurs dans de l'eau pour préparations injectables.
Hydroxyde de sodium et/ ou acide chlorhydrique peuvent être ajoutés pour ajuster le pH.
4.
FORME PHARMACEUTIQUE ET CONTENU
Suspension injectable, 5 x 3 ml en cartouche
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie sous-cutanée
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
IMPORTANT:
LIRE ATTENTIVEMENT LA NOTICE INTERIEURE
A mélanger soigneusement.
Voir la notice jointe.
Ces cartouches doivent être utilisées uniquement avec un stylo de 3 ml.
8.
DATE DE PEREMPTION
EXP {MM/ AAAA}
134 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Ne pas exposer au soleil, ni à une chaleur excessive.
Après la première utilisation, les cartouches peuvent être utilisées pendant 21 jours maximum.
Après insertion dans le stylo, la cartouche et le stylo doivent être conservés à une température inférieure à 30°C et ne doivent pas être réfrigérés.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Eli Lilly Nederland B. V.
Grootslag 1-5, 3991 RA Houten Pays Bas
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 01/ 195/ 022
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
Pour ouvrir, soulever et tirer L’ ETUI A ETE OUVERT
16.
INFORMATIONS EN BRAILLE
135 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR OU, EN L’ ABSENCE D’ EMBALLAGE EXTERIEUR, SUR LE CONDITIONNEMENT PRIMAIRE
CONDITIONNEMENT EXTERIEUR (Emballage multiple de 2 boîtes de 5 cartouches de 3 ml)
1.
DENOMINATION DU MEDICAMENT
Liprolog BASAL 100 UI/ ml, suspension injectable en cartouche Insuline lispro protamine en suspension (ADN d'origine recombinante)
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Insuline lispro protamine en suspension (ADN d'origine recombinante) 100 UI/ ml (3,5 mg/ ml)
3.
LISTE DES EXCIPIENTS
Contient du sulfate de protamine, du glycérol, de l’ oxyde de zinc, du phosphate disodique heptahydraté avec du métacrésol et du phénol comme conservateurs dans de l'eau pour préparations injectables.
Hydroxyde de sodium et/ ou acide chlorhydrique peuvent être ajoutés pour ajuster le pH.
4.
FORME PHARMACEUTIQUE ET CONTENU
Suspension injectable, Fait partie de l’ emballage multiple de 2 boîtes de 5 cartouches de 3ml.
Ne pas vendre séparément.
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie sous-cutanée
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
IMPORTANT:
LIRE ATTENTIVEMENT LA NOTICE INTERIEURE
A mélanger soigneusement.
Voir la notice jointe.
Ces cartouches doivent être utilisées uniquement avec un stylo de 3 ml.
8.
DATE DE PEREMPTION
EXP {MM/ AAAA}
136 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Ne pas exposer au soleil, ni à une chaleur excessive.
Après la première utilisation, les cartouches peuvent être utilisées pendant 21 jours maximum.
Après insertion dans le stylo, la cartouche et le stylo doivent être conservés à une température inférieure à 30°C et ne doivent pas être réfrigérés.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Eli Lilly Nederland B. V.
Grootslag 1-5, 3991 RA Houten Pays Bas
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 01/ 195/ 023
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
Pour ouvrir, soulever et tirer L’ ETUI A ETE OUVERT
16.
INFORMATIONS EN BRAILLE
137 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Liprolog BASAL 100 UI/ ml, suspension injectable en cartouche Insuline lispro protamine en suspension Voie sous-cutanée.
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP {MM/ AAAA}
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
3 ml (3,5 mg/ ml)
6.
AUTRES
138 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR OU, EN L’ ABSENCE D’ EMBALLAGE EXTERIEUR, SUR LE CONDITIONNEMENT PRIMAIRE
CONDITIONNEMENT EXTERIEUR (5 x 3ml en stylos)
1.
DENOMINATION DU MEDICAMENT
Liprolog Pen 100 UI/ ml, solution injectable Insuline lispro (ADN d'origine recombinante)
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Insuline lispro (ADN d'origine recombinante) 100 UI/ ml (3,5 mg/ ml)
3.
LISTE DES EXCIPIENTS
Contient du glycérol, de l’ oxyde de zinc, du phosphate disodique heptahydraté avec du métacrésol comme conservateur dans de l'eau pour préparations injectables.
Hydroxyde de sodium et/ ou acide chlorhydrique peuvent être ajoutés pour ajuster le pH.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable, 5x3 ml en stylos
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie sous-cutanée et intraveineuse
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
IMPORTANT:
LIRE ATTENTIVEMENT LA NOTICE INTERIEURE – MANUEL D’ UTILISATION REVISE
8.
DATE DE PEREMPTION
EXP {MM/ AAAA}
139 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Ne pas exposer au soleil, ni à une chaleur excessive.
Après la première utilisation, les stylos peuvent être utilisés pendant 28 jours maximum.
Les stylos en cours d’ utilisation doivent être conservés à une température inférieure à 30°C et ne doivent pas être réfrigérés.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Eli Lilly Nederland B. V.
Grootslag 1-5, 3991 RA Houten Pays Bas
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 01/ 195/ 005
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
Si l’ étui à été ouvert avant la première utilisation, contactez votre pharmacien.
Suivre les instructions concernant la purge du stylo.
16.
INFORMATIONS EN BRAILLE
140 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR OU, EN L’ ABSENCE D’ EMBALLAGE EXTERIEUR, SUR LE CONDITIONNEMENT PRIMAIRE
CONDITIONNEMENT EXTERIEUR (emballage multiple de 2 boîtes de 5 stylos de 3ml)
1.
DENOMINATION DU MEDICAMENT
Liprolog Pen 100 UI/ ml, solution injectable Insuline lispro (ADN d'origine recombinante)
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Insuline lispro (ADN d'origine recombinante) 100 UI/ ml (3,5 mg/ ml)
3.
LISTE DES EXCIPIENTS
Contient du glycérol, de l’ oxyde de zinc, du phosphate disodique heptahydraté avec du métacrésol comme conservateur dans de l'eau pour préparations injectables.
Hydroxyde de sodium et/ ou acide chlorhydrique peuvent être ajoutés pour ajuster le pH.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable, Fait partie de l’ emballage multiple de 2 boîtes de 5 stylos de 3ml.
Ne pas vendre séparément.
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie sous-cutanée et intraveineuse
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
IMPORTANT:
LIRE ATTENTIVEMENT D’ UTILISATION REVISE
8.
DATE DE PEREMPTION
EXP {MM/AAAA}
141 9.
PREC AUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Ne pas exposer au soleil, ni à une chaleur excessive.
Après la première utilisation, les stylos peuvent être utilisés pendant 28 jours maximum.
Les stylos en cours d’utilisation doivent être conservés à une température inférieure à 30°C et ne doivent pas être réfrigérés.
10.
PRECAUTIONS PARTICULIERES D’ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
Eli Lilly Nederland B.V.
Grootslag 1-5, 3991 RA Houten Pays Bas
12.
NUMERO(S) D’AUTORISATION DE MISE SUR LE MARCHE
EU/1/01/195/013
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’UTILISATION
Si l’étui à été ouvert avant la première utilisation, contactez votre pharmacien.
Suivre les instructions concernant la purge du stylo.
16.
INFORMATIONS EN BRAILLE
142 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ADMINISTRATION
Liprolog Pen 100 UI/ml, solution injectable Insuline lispro Voie sous-cutanée et intraveineuse.
2.
MODE D’ADMINISTRATION
3.
DATE DE PEREMPTION
EXP {MM/AAAA}
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
3 ml (3,5mg/ml)
6.
AUTRES
143 MENTIONS DEVANT FIGURER SUR L’EMBALLAGE EXTERIEUR OU, EN L’ABSENCE D’EMBALLAGE EXTERIEUR, SUR LE CONDITIONNEMENT PRIMAIRE
CONDITIONNEMENT EXTERIEUR (5 x 3ml en stylos)
1.
DENOMINATION DU MEDICAMENT
Liprolog Mix25 100 UI/ml Pen, suspension injectable Insuline lispro 25% et insuline lispro protamine en suspension 75% (ADN d'origine recombinante)
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Insuline lispro 25% et insuline lispro protamine en suspension 75% (ADN d'origine recombinante) 100 UI/ml (3,5 mg/ml)
3.
LISTE DES EXCIPIENTS
Contient du sulfate de protamine, du glycérol, de l’oxyde de zinc, du phosphate disodique heptahydratéavec du métacrésol et du phénol comme conservateurs dans de l'eau pour préparations injectables.
Hydroxyde de sodium et/ou acide chlorhydrique peuvent être ajoutés pour ajuster le pH.
4.
FORME PHARMACEUTIQUE ET CONTENU
Suspension injectable, 5x3 ml en stylos
5.
MODE ET VOIE(S) D‘ADMINISTRATION
Voie sous-cutanée
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
IMPORTANT:
LIRE ATTENTIVEMENT D’UTILISATION REVISE
A mélanger soigneusement.
Voir la notice jointe.
8.
DATE DE PEREMPTION
EXP {MM/AAAA}
144 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Ne pas exposer au soleil, ni à une chaleur excessive.
Après la première utilisation, les stylos peuvent être utilisés pendant 28 jours maximum.
Les stylos en cours d’utilisation doivent être conservés à une température inférieure à 30°C et ne doivent pas être réfrigérés.
10.
PRECAUTIONS PARTICULIERES D’ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
Eli Lilly Nederland B.V.
Grootslag 1-5, 3991 RA Houten Pays Bas
12.
NUMERO(S) D’AUTORISATION DE MISE SUR LE MARCHE
EU/1/01/195/006
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’UTILISATION
Si l’étui à été ouvert avant la première utilisation, contactez votre pharmacien.
Suivre les instructions concernant la purge du stylo.
16.
INFORMATIONS EN BRAILLE
145 MENTIONS DEVANT FIGURER SUR L’EMBALLAGE EXTERIEUR OU, EN L’ABSENCE D’EMBALLAGE EXTERIEUR, SUR LE CONDITIONNEMENT PRIMAIRE
CONDITIONNEMENT EXTERIEUR (emballage multiple de 2 boîtes de 5 stylos de 3ml)
1.
DENOMINATION DU MEDICAMENT
Liprolog Mix25 100 UI/ml Pen, suspension injectable Insuline lispro 25% et insuline lispro protamine en suspension 75% (ADN d'origine recombinante)
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Insuline lispro 25% et insuline lispro protamine en suspension 75% (ADN d'origine recombinante) 100 UI/ml (3,5 mg/ml)
3.
LISTE DES EXCIPIENTS
Contient du sulfate de protamine, du glycérol, de l’oxyde de zinc, du phosphate disodique heptahydratéavec du métacrésol et du phénol comme conservateurs dans de l'eau pour préparations injectables.
Hydroxyde de sodium et/ou acide chlorhydrique peuvent être ajoutés pour ajuster le pH.
4.
FORME PHARMACEUTIQUE ET CONTENU
Suspension injectable, Fait partie de l’emballage multiple de 2 boîtes de 5 stylos de 3ml.
Ne pas vendre séparément.
5.
MODE ET VOIE(S) D‘ADMINISTRATION
Voie sous-cutanée
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
IMPORTANT:
LIRE ATTENTIVEMENT D’UTILISATION REVISE
A mélanger soigneusement.
Voir la notice jointe.
8.
DATE DE PEREMPTION
EXP {MM/ AAAA}
146 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Ne pas exposer au soleil, ni à une chaleur excessive.
Après la première utilisation, les stylos peuvent être utilisés pendant 28 jours maximum.
Les stylos en cours d’utilisation doivent être conservés à une température inférieure à 30°C et ne doivent pas être réfrigérés.
10.
PRECAUTIONS PARTICULIERES D’ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
Eli Lilly Nederland B.V.
Grootslag 1-5, 3991 RA Houten Pays Bas
12.
NUMERO(S) D’AUTORISATION DE MISE SUR LE MARCHE
EU/1/01/195/014
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’UTILISATION
Si l’étui à été ouvert avant la première utilisation, contactez votre pharmacien.
Suivre les instructions concernant la purge du stylo.
16.
INFORMATIONS EN BRAILLE
147 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ADMINISTRATION
Liprolog Mix25 100 UI/ml Pen, suspension injectable Insuline lispro 25% et insuline lispro protamine en suspension 75% Voie sous-cutanée.
2.
MODE D’ADMINISTRATION
3.
DATE DE PEREMPTION
EXP {MM/AAAA}
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
3 ml (3,5 mg/ml)
6.
AUTRES
148 MENTIONS DEVANT FIGURER SUR L’EMBALLAGE EXTERIEUR OU, EN L’ABSENCE D’EMBALLAGE EXTERIEUR, SUR LE CONDITIONNEMENT PRIMAIRE
CONDITIONNEMENT EXTERIEUR (5 x 3ml en stylos)
1.
DENOMINATION DU MEDICAMENT
Liprolog Mix50 100 UI/ml Pen, suspension injectable Insuline lispro 50% et insuline lispro protamine en suspension 50% (ADN d'origine recombinante)
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Insuline lispro 50% et insuline lispro protamine en suspension 50% (ADN d'origine recombinante) 100 UI/ml (3,5 mg/ml)
3.
LISTE DES EXCIPIENTS
Contient du sulfate de protamine, du glycérol, de l’oxyde de zinc, du phosphate disodique heptahydratéavec du métacrésol et du phénol comme conservateurs dans de l'eau pour préparations injectables.
Hydroxyde de sodium et/ou acide chlorhydrique peuvent être ajoutés pour ajuster le pH.
4.
FORME PHARMACEUTIQUE ET CONTENU
Suspension injectable, 5x3 ml en stylos
5.
MODE ET VOIE(S) D‘ADMINISTRATION
Voie sous-cutanée
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
IMPORTANT:
LIRE ATTENTIVEMENT D’UTILISATION REVISE
A mélanger soigneusement.
Voir la notice jointe.
8.
D ATE DE PEREMPTION
EXP {MM/AAAA}
149 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Ne pas exposer au soleil, ni à une chaleur excessive.
Après la première utilisation, les stylos peuvent être utilisés pendant 28 jours maximum.
Les stylos en cours d’utilisation doivent être conservés à une température inférieure à 30°C et ne doivent pas être réfrigérés.
10.
PRECAUTIONS PARTICULIERES D’ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
Eli Lilly Nederland B.V.
Grootslag 1-5, 3991 RA Houten Pays Bas
12.
NUMERO(S) D’AUTORISATION DE MISE SUR LE MARCHE
EU/1/01/195/007
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’UTILISATION
Si l’étui à été ouvert avant la première utilisation, contactez votre pharmacien.
Suivre les instructions concernant la purge du stylo.
16.
INFORMATIONS EN BRAILLE
150 MENTIONS DEVANT FIGURER SUR L’EMBALLAGE EXTERIEUR OU, EN L’ABSENCE D’EMBALLAGE EXTERIEUR, SUR LE CONDITIONNEMENT PRIMAIRE
CONDITIONNEMENT EXTERIEUR (emballage multiple de 2 boîtes de 5 stylos de 3ml)
1.
DENOMINATION DU MEDICAMENT
Liprolog Mix50 100 UI/ml Pen, suspension injectable Insuline lispro 50% et insuline lispro protamine en suspension 50% (ADN d'origine recombinante)
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Insuline lispro 50% et insuline lispro protamine en suspension 50% (ADN d'origine recombinante) 100 UI/ml (3,5 mg/ml)
3.
LISTE DES EXCIPIENTS
Contient du sulfate de protamine, du glycérol, de l’oxyde de zinc, du phosphate disodique heptahydratéavec du métacrésol et du phénol comme conservateurs dans de l'eau pour préparations injectables.
Hydroxyde de sodium et/ou acide chlorhydrique peuvent être ajoutés pour ajuster le pH.
4.
FORME PHARMACEUTIQUE ET CONTENU
Suspension injectable, Fait partie de l’emballage multiple de 2 boîtes de 5 stylos de 3ml.
Ne pas vendre séparément.
5.
MODE ET VOIE(S) D‘ADMINISTRATION
Voie sous-cutanée
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
IMPORTANT:
LIRE ATTENTIVEMENT D’UTILISATION REVISE
A mélanger soigneusement.
Voir la notice jointe.
8.
DATE DE PEREMPTION
EXP {MM/AAAA}
151 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Ne pas exposer au soleil, ni à une chaleur excessive.
Après la première utilisation, les stylos peuvent être utilisés pendant 28 jours maximum.
Les stylos en cours d’utilisation doivent être conservés à une température inférieure à 30°C et ne doivent pas être réfrigérés.
10.
PRECAUTIONS PARTICULIERES D’ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
Eli Lilly Nederland B.V.
Grootslag 1-5, 3991 RA Houten Pays Bas
12.
NUMERO(S) D’AUTORISATION DE MISE SUR LE MARCHE
EU/1/01/195/015
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’UTILISATION
Si l’étui à été ouvert avant la première utilisation, contactez votre pharmacien.
Suivre les instructions concernant la purge du stylo.
16.
INFORMATIONS EN BRAILLE
152 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ADMINISTRATION
Liprolog Mix50 100 UI/ml Pen, suspension injectable Insuline lispro 50% et insuline lispro protamine en suspension 50% Voie sous-cutanée.
2.
MODE D’ADMINISTRATION
3.
DATE DE PEREMPTION
EXP {MM/AAAA}
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
3 ml (3,5 mg/ml)
6.
AUTRES
153 MENTIONS DEVANT FIGURER SUR L’EMBALLAGE EXTERIEUR OU, EN L’ABSENCE D’EMBALLAGE EXTERIEUR, SUR LE CONDITIONNEMENT PRIMAIRE
CONDITIONNEMENT EXTERIEUR (5 x 3 ml en stylos)
1.
DENOMINATION DU MEDICAMENT
Liprolog BASAL 100 UI/ml Pen, suspension injectable Insuline lispro protamine en suspension (ADN d'origine recombinante)
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Insuline lispro protamine en suspension (ADN d'origine recombinante) 100 UI/ml (3,5 mg/ml)
3.
LISTE DES EXCIPIENTS
Contient du sulfate de protamine, du glycérol, de l’oxyde de zinc, du phosphate disodique heptahydratéavec du métacrésol et du phénol comme conservateurs dans de l'eau pour préparations injectables.
Hydroxyde de sodium et/ou acide chlorhydrique peuvent être ajoutés pour ajuster le pH.
4.
FORME PHARMACEUTIQUE ET CONTENU
Suspension injectable, 5x3 ml en stylos
5.
MODE ET VOIE(S) D‘ADMINISTRATION
Voie sous-cutanée
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
IMPORTANT:
LIRE ATTENTIVEMENT D’UTILISATION REVISE
A mélanger soigneusement.
Voir la notice jointe.
8.
DATE DE PEREMPTION
EXP {MM/AAAA}
154 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Ne pas exposer au soleil, ni à une chaleur excessive.
Après la première utilisation, les stylos peuvent être utilisés pendant 21 jours maximum.
Les stylos en cours d’utilisation doivent être conservés à une température inférieure à 30°C et ne doivent pas être réfrigérés.
10.
PRECAUTIONS PARTICULIERES D’ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
Eli Lilly Nederland B.V.
Grootslag 1-5, 3991 RA Houten Pays Bas
12.
NUMERO(S) D’AUTORISATION DE MISE SUR LE MARCHE
EU/1/01/195/024
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’UTILISATION
Si l’étui à été ouvert avant la première utilisation, contactez votre pharmacien.
Suivre les instructions concernant la purge du stylo.
16.
INFORMATIONS EN BRAILLE
155 MENTIONS DEVANT FIGURER SUR L’EMBALLAGE EXTERIEUR OU, EN L’ABSENCE D’EMBALLAGE EXTERIEUR, SUR LE CONDITIONNEMENT PRIMAIRE
CONDITIONNEMENT EXTERIEUR (Emballage multiple de 2 boîtes de 5 stylos de 3 ml.)
1.
DENOMINATION DU MEDICAMENT
Liprolog BASAL 100 UI/ml Pen, suspension injectable Insuline lispro protamine en suspension (ADN d'origine recombinante)
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Insuline lispro protamine en suspension (ADN d'origine recombinante) 100 UI/ml (3,5 mg/ml)
3.
LISTE DES EXCIPIENTS
Contient du sulfate de protamine, du glycérol, de l’oxyde de zinc, du phosphate disodique heptahydraté avec du métacrésol et du phénol comme conservateurs dans de l'eau pour préparations injectables.
Hydroxyde de sodium et/ou acide chlorhydrique peuvent être ajoutés pour ajuster le pH.
4.
FORME PHARMACEUTIQUE ET CONTENU
Suspension injectable, Fait partie de l’emballage multiple de 2 boîtes de 5 stylos de 3 ml.
Ne pas vendre séparément.
5.
MODE ET VOIE(S) D‘ADMINISTRATION
Voie sous-cutanée
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
IMPORT ANT:
LIRE ATTENTIVEMENT D’UTILISATION REVISE
A mélanger soigneusement.
Voir la notice jointe.
8.
DATE DE PEREMPTION
EXP {MM/AAAA}
156 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Ne pas exposer au soleil, ni à une chaleur excessive.
Après la première utilisation, les stylos peuvent être utilisés pendant 21 jours maximum.
Les stylos en cours d’utilisation doivent être conservés à une température inférieure à 30°C et ne doivent pas être réfrigérés.
10.
PRECAUTIONS PARTICULIERES D’ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
Eli Lilly Nederland B.V.
Grootslag 1-5, 3991 RA Houten Pays Bas
12.
NUMERO(S) D’AUTORISATION DE MISE SUR LE MARCHE
EU/1/01/195/025
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’UTILISATION
Si l’étui à été ouvert avant la première utilisation, contactez votre pharmacien.
Suivre les instructions concernant la purge du stylo.
16.
INFORMATIONS EN BRAILLE
157 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ADMINISTRATION
Liprolog BASAL 100 UI/ml Pen, suspension injectable Insuline lispro protamine en suspension Voie sous-cutanée.
2.
MODE D’ADMINISTRATION
3.
DATE DE PEREMPTION
EXP {MM/AAAA}
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
3 ml (3,5 mg/ml)
6.
AUTRES
158 MENTIONS DEVANT FIGURER SUR L’EMBALLAGE EXTERIEUR OU, EN L’ABSENCE D’EMBALLAGE EXTERIEUR, SUR LE CONDITIONNEMENT PRIMAIRE
CONDITIONNEMENT EXTERIEUR (5 stylos de 3 ml)
1.
DENOMINATION DU MEDICAMENT
Liprolog KwikPen 100 UI/ml, solution injectable Insuline lispro (ADN d'origine recombinante)
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Insuline lispro (ADN d'origine recombinante) 100 UI/ml (3,5 mg/ml)
3.
LISTE DES EXCIPIENTS
Contient du glycérol, de l’oxyde de zinc, du phosphate disodique heptahydraté avec du métacrésol comme conservateur dans de l'eau pour préparations injectables.
Hydroxyde de sodium et/ou acide chlorhydrique peuvent être ajoutés pour ajuster le pH.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable, 5stylos préremplis de 3 ml
5.
MODE ET VOIE(S) D’ADMINISTRATION
Voie sous-cutanée et intraveineuse
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
IMPORT ANT:
LIRE LA NOTICE JOINTE
8.
DATE DE PEREMPTION
EXP {MM/AAAA}
159 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur (entre +2°C et +8°C).
Ne pas congeler.
Ne pas exposer au soleil, ni à une chaleur excessive.
Après la première utilisation, les stylos peuvent être utilisés pendant 28 jours.
Les stylos en cours d’utilisation doivent être conservés à une température inférieure à 30°C et ne doivent pas être réfrigérés.
10.
PRECAUTIONS PARTICULIERES D’ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
Eli Lilly Nederland B.V.
Grootslag 1-5, 3991 RA Houten Pays Bas
12.
NUMERO(S) D’AUTORISATION DE MISE SUR LE MARCHE
EU/1/01/195/016
13.
NUMERO DE LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’UTILISATION
Si l’étui a été ouvert avant la première utilisation, contactez votre pharmacien.
16.
INFORMATIONS EN BRAILLE
160 MENTIONS DEVANT FIGURER SUR L’EMBALLAGE EXTERIEUR OU, EN L’ABSENCE D’EMBALLAGE EXTERIEUR, SUR LE CONDITIONNEMENT PRIMAIRE
CONDITIONNEMENT EXTERIEUR (emballage multiple de 2 boîtes de 5 stylos de 3ml)
1.
DENOMINATION DU MEDICAMENT
Liprolog KwikPen 100 UI/ml, solution injectable Insuline lispro (ADN d'origine recombinante)
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Insuline lispro (ADN d'origine recombinante) 100 UI/ml (3,5 mg/ml)
3.
LISTE DES EXCIPIENTS
Contient du glycérol, de l’oxyde de zinc, du phosphate disodique heptahydraté avec du métacrésol comme conservateur dans de l'eau pour préparations injectables.
Hydroxyde de sodium et/ou acide chlorhydrique peuvent être ajoutés pour ajuster le pH.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable, fait partie d’unemballage multiple de 2 boîtes de 5 stylos préremplis de 3 ml.
Ne pas vendre séparément.
5.
MODE ET VOIE(S) D’ADMINISTRATION
Voie sous-cutanée et intraveineuse
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
IMPORT ANT:
LIRE LA NOTICE JOINTE
8.
DATE DE PEREMPTION
EXP {MM/AAAA}
161 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur (entre +2°C et +8°C).
Ne pas congeler.
Ne pas exposer au soleil, ni à une chaleur excessive.
Après la première utilisation, les stylos peuvent être utilisés pendant 28 jours.
Les stylos en cours d’utilisation doivent être conservés à une température inférieure à 30°C et ne doivent pas être réfrigérés.
10.
PRECAUTIONS PARTICULIERES D’ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
Eli Lilly Nederland B.V.
Grootslag 1-5, 3991 RA Houten Pays Bas
12.
NUMERO(S) D’AUTORISATION DE MISE SUR LE MARCHE
EU/1/01/195/017
13.
NUMERO DE LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’UTILISATION
Si l’étui a été ouvert avant la première utilisation, contactez votre pharmacien.
16.
INFORMATIONS EN BRAILLE
162 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ADMINISTRATION
Liprolog KwikPen 100 UI/ml, solution injectable Insuline lispro Voie sous-cutanée et intraveineuse.
2.
MODE D’ADMINISTRATION
3.
DATE DE PEREMPTION
EXP {MM/AAAA}
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
3 ml (3,5 mg/ml)
6.
AUTRES
163 MENTIONS DEVANT FIGURER SUR L’EMBALLAGE EXTERIEUR OU, EN L’ABSENCE D’EMBALLAGE EXTERIEUR, SUR LE CONDITIONNEMENT PRIMAIRE
CONDITIONNEMENT EXTERIEUR (5 stylos de 3 ml)
1.
DENOMINATION DU MEDICAMENT
Liprolog Mix25 100 UI/ml KwikPen, suspension injectable Insuline lispro 25% et insuline lispro protamine en suspension 75% (ADN d'origine recombinante)
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Insuline lispro 25% et insuline lispro protamine en suspension 75% (ADN d'origine recombinante) 100 UI/ml (3,5 mg/ml)
3.
LISTE DES EXCIPIENTS
Contient du sulfate de protamine, du glycérol, de l’oxyde de zinc, du phosphate disodique heptahydraté avec du métacrésol et du phénol comme conservateurs dans de l'eau pour préparations injectables.
Hydroxyde de sodium et/ou acide chlorhydrique peuvent être ajoutés pour ajuster le pH.
4.
FORME PHARMACEUTIQUE ET CONTENU
Suspension injectable, 5 stylos préremplis de 3 ml
5.
MODE ET VOIE(S) D’ADMINISTRATION
Voie sous-cutanée
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
IMPORTANT:
LIRE L A NOTICE JOINTE A mélanger soigneusement.
Voir la notice jointe.
8.
DATE DE PEREMPTION
EXP {MM/AAAA}
164 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur (entre +2°C et +8°C).
Ne pas congeler.
Ne pas exposer au soleil, ni à une chaleur excessive.
Après la première utilisation, les stylos peuvent être utilisés pendant 28 jours.
Les stylos en cours d’utilisation doivent être conservés à une température inférieure à 30°C et ne doivent pas être réfrigérés.
10.
PRECAUTIONS PARTICULIERES D’ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
Eli Lilly Nederland B.V.
Grootslag 1-5, 3991 RA Houten Pays Bas
12.
NUMERO(S) D’AUTORISATION DE MISE SUR LE MARCHE
EU/1/01/195/018
13.
NUMERO DE LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’UTILISATION
Si l’étui a été ouvert avant la première utilisation, contactez votre pharmacien.
16.
INFORMATIONS EN BRAILLE
165 MENTIONS DEVANT FIGURER SUR L’EMBALLAGE EXTERIEUR OU, EN L’ABSENCE D’EMBALLAGE EXTERIEUR, SUR LE CONDITIONNEMENT PRIMAIRE
CONDITIONNEMENT EXTERIEUR (emballage multiple de 2 boîtes de 5 stylos de 3ml)
1.
DENOMINATION DU MEDICAMENT
Liprolog Mix25 100 UI/ml KwikPen, suspension injectable Insuline lispro 25% et insuline lispro protamine en suspension 75% (ADN d'origine recombinante)
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Insuline lispro 25% et insuline lispro protamine en suspension 75% (ADN d'origine recombinante) 100 UI/ml (3,5 mg/ml)
3.
LISTE DES EXCIPIENTS
Contient du sulfate de protamine, du glycérol, de l’oxyde de zinc, du phosphate disodique heptahydraté avec du métacrésol et du phénol comme conservateurs dans de l'eau pour préparations injectables.
Hydroxyde de sodium et/ou acide chlorhydrique peuvent être ajoutés pour ajuster le pH.
4.
FORME PHARMACEUTIQUE ET CONTENU
Suspension injectable, fait partie d’unemballage multiple de 2 boîtes de 5 stylos préremplis de 3ml.
Ne pas vendre séparément.
5.
MODE ET VOIE(S) D’ADMINISTRATION
Voie sous-cutanée
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
IMPORTANT:
LIRE L A NOTICE JOINTE A mélanger soigneusement.
Voir la notice jointe.
8.
DATE DE PEREMPTION
EXP {MM/AAAA}
166 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur (entre +2°C et +8°C).
Ne pas congeler.
Ne pas exposer au soleil, ni à une chaleur excessive.
Après la première utilisation, les stylos peuvent être utilisés pendant 28 jours.
Les stylos en cours d’utilisation doivent être conservés à une température inférieure à 30°C et ne doivent pas être réfrigérés.
10.
PRECAUTIONS PARTICULIERES D’ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
Eli Lilly Nederland B.V.
Grootslag 1-5, 3991 RA Houten Pays Bas
12.
NUMERO(S) D’AUTORISATION DE MISE SUR LE MARCHE
EU/1/01/195/019
13.
NUMERO DE LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’UTILISATION
Si l’étui a été ouvert avant la première utilisation, contactez votre pharmacien.
16.
INFORMATIONS EN BRAILLE
167 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ADMINISTRATION
Liprolog Mix25 100 UI/ml KwikPen, suspension injectable Insuline lispro 25% et insuline lispro protamine en suspension 75% Voie sous-cutanée.
2.
MODE D’ADMINISTRATION
3.
DATE DE PEREMPTION
EXP {MM/AAAA}
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
3 ml (3,5 mg/ml)
6.
AUTRES
168 MENTIONS DEVANT FIGURER SUR L’EMBALLAGE EXTERIEUR OU, EN L’ABSENCE D’EMBALLAGE EXTERIEUR, SUR LE CONDITIONNEMENT PRIMAIRE
CONDITIONNEMENT EXTERIEUR (5 stylos de 3 ml)
1.
DENOMINATION DU MEDICAMENT
Liprolog Mix50 100 UI/ml KwikPen, suspension injectable Insuline lispro 50% et insuline lispro protamine en suspension 50% (ADN d'origine recombinante)
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Insuline lispro 50% et insuline lispro protamine en suspension 50% (ADN d'origine recombinante) 100 UI/ml (3,5 mg/ml)
3.
LISTE DES EXCIPIENTS
Contient du sulfate de protamine, du glycérol, de l’oxyde de zinc, du phosphate disodique heptahydraté avec du métacrésol et du phénol comme conservateurs dans de l'eau pour préparations injectables.
Hydroxyde de sodium et/ou acide chlorhydrique peuvent être ajoutés pour ajuster le pH.
4.
FORME PHARMACEUTIQUE ET CONTENU
Suspension injectable, 5 stylos préremplis de 3 ml
5.
MODE ET VOIE(S) D‘ADMINISTRATION
Voie sous-cutanée
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
IMPORTANT:
LIRE L A NOTICE JOINTE A mélanger soigneusement.
Voir la notice jointe.
8.
DATE DE PEREMPTION
EXP {MM/AAAA}
169 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur (entre +2°C et +8°C).
Ne pas congeler.
Ne pas exposer au soleil, ni à une chaleur excessive.
Après la première utilisation, les stylos peuvent être utilisés pendant 28 jours.
Les stylos en cours d’utilisation doivent être conservés à une température inférieure à 30°C et ne doivent pas être réfrigérés.
10.
PRECAUTIONS PARTICULIERES D’ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
Eli Lilly Nederland B.V.
Grootslag 1-5, 3991 RA Houten Pays Bas
12.
NUMERO(S) D’AUTORISATION DE MISE SUR LE MARCHE
EU/1/01/195/020
13.
NUMERO DE LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’UTILISATION
Si l’étui a été ouvert avant la première utilisation, contactez votre pharmacien.
16.
INFORMATIONS EN BRAILLE
170 MENTIONS DEVANT FIGURER SUR L’EMBALLAGE EXTERIEUR OU, EN L’ABSENCE D’EMBALLAGE EXTERIEUR, SUR LE CONDITIONNEMENT PRIMAIRE
CONDITIONNEMENT EXTERIEUR (emballage multiple de 2 boîtes de 5 stylos de 3ml)
1.
DENOMINATION DU MEDICAMENT
Liprolog Mix50 100 UI/ml KwikPen, suspension injectable Insuline lispro 50% et insuline lispro protamine en suspension 50% (ADN d'origine recombinante)
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Insuline lispro 50% et insuline lispro protamine en suspension 50% (ADN d'origine recombinante) 100 UI/ml (3,5 mg/ml)
3.
LISTE DES EXCIPIENTS
Contient du sulfate de protamine, du glycérol, de l’oxyde de zinc, du phosphate disodique heptahydraté avec du métacrésol et du phénol comme conservateurs dans de l'eau pour préparations injectables.
Hydroxyde de sodium et/ou acide chlorhydrique peuvent être ajoutés pour ajuster le pH.
4.
FORME PHARMACEUTIQUE ET CONTENU
Suspension injectable, fait partie d’unemballage multiple de 2 boîtes de 5 stylos préremplis de 3ml.
Ne pas vendre séparément.
5.
MODE ET VOIE(S) D‘ADMINISTRATION
Voie sous-cutanée
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
IMPORTANT:
LIRE L A NOTICE JOINTE A mélanger soigneusement.
Voir la notice jointe.
8.
DATE DE PEREMPTION
EXP {MM/AAAA}
171 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur (entre +2°C et +8°C).
Ne pas congeler.
Ne pas exposer au soleil, ni à une chaleur excessive.
Après la première utilisation, les stylos peuvent être utilisés pendant 28 jours.
Les stylos en cours d’utilisation doivent être conservés à une température inférieure à 30°C et ne doivent pas être réfrigérés.
10.
PRECAUTIONS PARTICULIERES D’ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
Eli Lilly Nederland B.V.
Grootslag 1-5, 3991 RA Houten Pays Bas
12.
NUMERO(S) D’AUTORISATION DE MISE SUR LE MARCHE
EU/1/01/195/021
13.
NUMERO DE LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’UTILISATION
Si l’étui aété ouvert avant la première utilisation, contactez votre pharmacien.
16.
INFORMATIONS EN BRAILLE
172 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ADMINISTRATION
Liprolog Mix50 100 UI/ml KwikPen, suspension injectable Insuline lispro 50% et insuline lispro protamine en suspension 50% Voie sous-cutanée.
2.
MODE D’ADMINISTRATION
3.
DATE DE PEREMPTION
EXP {MM/AAAA}
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
3 ml (3,5 mg/ml)
6.
AUTRES
173 MENTIONS DEVANT FIGURER SUR L’EMBALLAGE EXTERIEUR OU, EN L’ABSENCE D’EMBALLAGE EXTERIEUR, SUR LE CONDITIONNEMENT PRIMAIRE
CONDITIONNEMENT EXTERIEUR (5 stylos de 3 ml)
1.
DENOMINATION DU MEDICAMENT
Liprolog BASAL 100 UI/ml KwikPen, suspension injectable Insuline lispro protamine en suspension (ADN d'origine recombinante)
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Insuline lispro protamine en suspension (ADN d'origine recombinante) 100 UI/ml (3,5 mg/ml)
3.
LISTE DES EXCIPIENTS
Contient du sulfate de protamine, du glycérol, de l’oxyde de zinc, du phosphate disodique heptahydraté avec du métacrésol et du phénol comme conservateurs dans de l'eau pour préparations injectables.
Hydroxyde de sodium et/ou acide chlorhydrique peuvent être ajoutés pour ajuster le pH.
4.
FORME PHARMACEUTIQUE ET CONTENU
Suspension injectable, 5 stylos préremplis de 3 ml
5.
MODE ET VOIE(S) D’ADMINISTRATION
Voie sous-cutanée
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
IMPORTANT:
LIRE L A NOTICE JOINTE A mélanger soigneusement.
Voir la notice jointe.
8.
DATE DE PEREMPTION
EXP {MM/AAAA}
174 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur (entre +2°C et +8°C).
Ne pas congeler.
Ne pas exposer au soleil ou à une chaleur excessive.
Après la première utilisation, les stylos peuvent être utilisés pendant 21 jours.
Les stylos en cours d’utilisation doivent être conservés à une température inférieure à 30°C et ne doivent pas être réfrigérés.
10.
PRECAUTIONS PARTICULIERES D’ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
Eli Lilly Nederland B.V.
Grootslag 1-5, 3991 RA Houten Pays Bas
12.
NUMERO(S) D’AUTORISATION DE MISE SUR LE MARCHE
EU/1/01/195/026
13.
NUMERO DE LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’UTILISATION
Si l’étui a été ouvert avant la première utilisation, contactez votre pharmacien.
16.
INFORMATIONS EN BRAILLE
175 MENTIONS DEVANT FIGURER SUR L’EMBALLAGE EXTERIEUR OU, EN L’ABSENCE D’EMBALLAGE EXTERIEUR, SUR LE CONDITIONNEMENT PRIMAIRE
CONDITIONNEMENT EXTERIEUR (Emballage multiple de 2 boîtes de 5 stylos de 3 ml.)
1.
DENOMINATION DU MEDICAMENT
Liprolog BASAL 100 UI/ml KwikPen, suspension injectable Insuline lispro protamine en suspension (ADN d'origine recombinante)
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Insuline lispro protamine en suspension (ADN d'origine recombinante) 100 UI/ml (3,5 mg/ml)
3.
LISTE DES EXCIPIENTS
Contient du sulfate de protamine, du glycérol, de l’oxyde de zinc, du phosphate disodique heptahydraté avec du métacrésol et du phénol comme conservateurs dans de l'eau pour préparations injectables.
Hydroxyde de sodium et/ou acide chlorhydrique peuvent être ajoutés pour ajuster le pH.
4.
FORME PHARMACEUTIQUE ET CONTENU
Suspension injectable, fait partie d’un emballage multiple de 2 boîtes de 5 stylos préremplis de 3 ml.
Ne pas vendre séparément.
5.
MODE ET VOIE(S) D’ADMINISTRATION
Voie sous-cutanée
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
IMPORTANT:
LIRE L A NOTICE JOINTE A mélanger soigneusement.
Voir la notice jointe.
8.
DATE DE PEREMPTION
EXP {MM/AAAA}
176 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur (entre +2°C et +8°C).
Ne pas congeler.
Ne pas exposer au soleil ou à une chaleur excessive.
Après la première utilisation, les stylos peuvent être utilisés pendant 21 jours.
Les stylos en cours d’utilisation doivent être conservés à une température inférieure à 30°C et ne doivent pas être réfrigérés.
10.
PRECAUTIONS PARTICULIERES D’ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
Eli Lilly Nederland B.V.
Grootslag 1-5, 3991 RA Houten Pays Bas
12.
NUMERO(S) D’AUTORISATION DE MISE SUR LE MARCHE
EU/1/01/195/027
13.
NUMERO DE LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’UTILISATION
Si l’étui a été ouvert avant la première utilisation, contactez votre pharmacien.
16.
INFORMATIONS EN BRAILLE
177 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ADMINISTRATION
Liprolog BASAL 100 UI/ml KwikPen, suspension injectable Insuline lispro protamine en suspension Voie sous-cutanée.
2.
MODE D’ADMINISTRATION
3.
DATE DE PEREMPTION
EXP {MM/AAAA}
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
3 ml (3,5 mg/ml)
6.
AUTRES
178 B.
NOTICE
INFORMATION DE L’UTILISATEUR
Liprolog 100 UI/ml, solution injectable en flacon (insuline lispro)
Veuillez lire attentivement l'intégralité de cette notice avant d’utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d’informations à votre
médecin ou votre pharmacien.
Ne le donnez jamais à quelqu’un d’autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez-en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est-ce que Liprolog et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser Liprolog 3.
Comment utiliser Liprolog 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Liprolog 6.
Informations supplémentaires
1.
QU'EST-CE QUE LIPROLOG ET DANS QUEL CAS EST-IL UTILISE
Liprolog est utilisé dans le traitement du diabète.
Liprolog agit plus rapidement que l'insuline humaine normale car la molécule d'insuline a été légèrement modifiée.
Vous êtes diabétique lorsque votre pancréas ne produit pas suffisamment d'insuline pour réguler le niveau de glucose dans votre sang.
Liprolog remplace votre propre insuline et assure un contrôle du glucose à long terme.
Son action est très rapide et plus courte que celle d'une insuline rapide (2 à 5 heures).
Vous utiliserez normalement Liprolog 15 minutes avant ou après le repas.
Votre médecin peut vous prescrire Liprolog ainsi qu’une insuline d'action plus prolongée.
Une notice spécifique accompagne cette autre insuline.
Ne changez pas d'insuline sauf sur prescription de votre médecin.
Observez la plus grande prudence si vous changez d'insuline.
Liprolog convient aux adultes et aux enfants.
Liprolog peut être utilisé chez les enfants, quand un avantage est attendu comparé à l’insuline rapide, par exemple, dans le choix du moment de l’injection par rapport aux repas.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER LIPROLOG
- Si vous estimez qu’une hypoglycémie (abaissement du sucre dans le sang) est imminente.Il
- Si vous êtes allergique (hypersensible) à l’insuline lispro ou à l’un des autres composants
Faites attention avec Liprolog • Si votre glycémie est bien contrôlée par votre insuline actuelle, vous pourriez ne pas ressentir les symptômes annonciateurs de l'hypoglycémie.
Ces symptômes sont énumérés ultérieurement.
Réfléchissez soigneusement à l'heure à laquelle vous prendrez vos repas, à la fréquence et à
Vous devrez étroitement surveiller les niveaux de sucre dans votre sang grâce à des tests fréquents de votre glycémie. • Quelques patients ayant présenté des hypoglycémies après passage d'une insuline animale à une insuline humaine ont rapporté que les symptômes annonciateurs d'hypoglycémie étaient moins prononcés ou différents de ceux provoqués par une insuline animale.
En cas d'hypoglycémies fréquentes ou si vous avez des difficultés à les reconnaître, parlez-en avec votre médecin. • Si vous répondez par l'AFFIRMATIVE à l'une des questions suivantes, informez-en votre médecin, pharmacien ou personnel infirmier.
- - -
Etes-vous récemment tombé malade?
Faites-vous davantage d'exercice que d'habitude?
• Vos besoins en insuline pourront aussi varier si vous prenez de l'alcool. • Si vous envisagez de vous rendre à l'étranger, pensez à en informer votre médecin, pharmacien ou personnel infirmier.
Le décalage horaire pourrait vous contraindre à modifier vos heures d'injection et de repas par rapport à vos heures habituelles.
Utilisation d'autres médicaments Vos besoins en insuline peuvent être différents si vous prenez une pilule contraceptive, des corticostéroïdes, un traitement substitutif par hormones thyroïdiennes, des hypoglycémiants oraux, de l’acide acétylsalicylique, des sulfamides antibactériens, de l'octréotide, des "bêta 2 stimulants" (ex. ritodrine, salbutamol ou terbutaline) des bêtabloquants, ou certains antidépresseurs (inhibiteurs de la mono-amine oxydase), le danazol, certains inhibiteurs de l’enzyme de conversion (ex. captopril, enalapril) et les antagonistes des récepteurs de l’angiotensine II.
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez-en à votre médecin.
Allaitez-vous?
Les besoins en insuline diminuent généralement durant les trois premiers mois de grossesse et augmentent au cours des six autres mois.
Si vous allaitez, l'administration de votre insuline devra peut-être être adaptée ainsi que votre régime alimentaire.
Demandez conseil à votre médecin avant de prendre tout médicament.
Conduite de véhicules et utilisation de machines Vos capacités de concentration et vos réflexes peuvent être diminués en cas d’hypoglycémie.
Vous devez y penser dans toutes les situations où vous pourriez mettre votre vie en danger ou celle d’autres personnes, comme la conduite automobile ou l’utilisation de machines.
Vous devez interroger votre médecin sur vos capacités à conduire si vous avez: • de fréquents épisodes d’hypoglycémie, • des symptômes annonciateurs d’hypoglycémie diminués ou absents.
3.
COMMENT UTILISER LIPROLOG
Vérifier toujours la désignation et le type d'insuline figurant sur le conditionnement et l'étiquette du flacon délivré par votre pharmacien.
Assurez-vous que vous avez la forme de Liprolog prescrite par votre médecin.
Respectez toujours la posologie indiquée par votre médecin.
En cas d’incertitude, consultez votre médecin.
Posologie • Vous devez normalement injecter Liprolog dans les 15 minutes précédant ou suivant un repas.
Votre médecin vous aura avisé de la dose exacte de l'injection, de son heure et de sa fréquence.
Ces consignes vous sont
Observez-les scrupuleusement et rendez-vous régulièrement chez votre médecin. • Si vous changez de type d'insuline (passage, par exemple, d'une insuline humaine ou animale à une présentation Liprolog), vous pouvez nécessiter un changement de dose.
Ce changement peut être effectué lors de la première injection ou progressivement au cours de plusieurs semaines ou plusieurs mois. • Injectez Liprolog sous la peau.
Liprolog peut, si votre médecin vous l'a ordonné, être injecté dans un muscle.
Préparation de Liprolog • Liprolog est une solution, il n'est donc pas nécessaire de la mélanger.
Vous ne devez l’utiliser que si elle a l'apparence de l'eau.
Vérifiez-le avant chaque injection.
Injection de Liprolog • Lavez-vous d'abord les mains. • Avant de procéder à l'injection, nettoyez la peau selon les instructions que l’on vous a données.
Nettoyez le bouchon en caoutchouc du flacon sans toutefois le retirer. • Prenez une seringue et une aiguille stériles pour percer le bouchon en caoutchouc et prélevez le volume de Liprolog voulu.
Suivez les instructions de votre médecin ou du personnel infirmier.
Ne partagez pas vos aiguilles ou seringues avec qui que ce soit. • Injectez sous la peau comme on vous l'a appris.
N’injectez pas directement dans une veine.
Après l’injection, laisser l’aiguille en place dans la peau pendant 5 secondes pour être sûr d’avoir injecté toute la dose.
Ne frottez pas l’endroit où vous venez de faire l’injection.
Assurez- vous que vous injectez à une distance d’au moins 1 cm de la dernière injection et que vous observez une “ rotation ” des emplacements d’injection, comme on vous l’a appris.
Quel que soit le site d’injection utilisé, les bras, les cuisses, les fesses ou l’abdomen, Liprolog agira toujours plus rapidement que l’insuline humaine rapide. • Votre médecin vous dira si vous devez mélanger Liprolog avec une autre insuline humaine.
Si, par exemple, vous devez injecter un mélange, prélevez Liprolog en premier lieu dans la seringue avant l’insuline d’action longue durée.
Procédez à l'injection immédiatement après le mélange.
Observez la même procédure à chaque fois.
Normalement, vous ne devez pas mélanger Liprolog avec des mélanges d'insuline humaine.
Liprolog ne doit jamais être mélangé avec des insulines produites par d’autres fabricants ou avec des insulines d’origine animale. • Vous ne devez pas utiliser Liprolog par voie intraveineuse.
Injectez Liprolog comme votre médecin ou votre infirmière vous l’a appris.
Seul votre médecin peut administrer Liprolog par voie intraveineuse.
Il le fera seulement dans certaines circonstances telles qu’une opération chirurgicale ou si vous êtes malade et que votre taux de glucose est trop élevé.
Utilisation de Liprolog dans une pompe à insuline • Seules certaines pompes à insuline disposant d’un marquage CE peuvent être utilisées avec l'insuline lispro.
Avant toute perfusion d’insuline lispro, consultez les instructions du fabricant afin de vous assurer que la pompe peut être utilisée.
Lisez et suivez les instructions qui accompagnent la pompe. • Assurez-vous d'utiliser le réservoir et le cathéter adaptés à votre pompe. • Changez le matériel d'injection toutes les 48 h.
Respectez les règles d'asepsie lorsque vous mettez en place le nécessaire à injection. • En cas d'épisode hypoglycémique, l'injection doit être arrêtée jusqu'à ce que l'épisode soit résolu.
En cas d’hypoglycémie répétée ou importante, notifiez-le à votre médecin et envisagez de diminuer ou d'arrêter votre injection d'insuline. • Un dysfonctionnement de la pompe ou l'obstruction du matériel d'injection peuvent conduire à une augmentation rapide de la glycémie.
Si vous suspectez un arrêt du débit d'insuline, suivez les instructions portées dans la notice de la pompe et si nécessaire, contactez votre médecin. • En cas d'utilisation avec une pompe à insuline, Liprolog ne doit pas être mélangé à une autre insuline.
182 Si vous avez pris plus de Liprolog que vous n’auriez dû Si vous avez pris plus de Liprolog que vous n’auriez dû, un abaissement du taux de sucre dans le sang peut survenir.
Vérifiez votre taux de sucre.
Si votre glycémie est basse, consommez des préparations glucosées, du sucre ou des boissons sucrées.
Puis, consommez des fruits, des biscuits ou un sandwich selon les conseils de votre médecin et reposez-vous.
Ceci vous permettra fréquemment de maîtriser une hypoglycémie légère ou un surdosage mineur d'insuline.
En cas d'aggravation, si votre respiration est superficielle et si votre peau devient pâle, avisez-en immédiatement votre médecin.
Une injection de glucagon peut traiter une hypoglycémie assez grave.
Prenez du glucose ou du sucre après l'injection de glucagon.
Si vous n'obtenez aucune réaction au glucagon, un traitement hospitalier sera nécessaire.
Demandez à votre médecin des renseignements concernant le glucagon.
Si vous oubliez d’utiliser Liprolog Si vous prenez moins de Liprolog que vous n’auriez dû, une augmentation du taux de sucre dans le sang peut survenir.
Vérifiez votre taux de sucre.
Si une hypoglycémie (abaissement du sucre dans le sang) ou une hyperglycémie (trop de sucre dans le sang) n’est pas traitée, il peut s'ensuivre des complications sérieuses telles que céphalées, nausées, vomissements, déshydratation, évanouissements, coma voire même décès (voir A et B, à la rubrique 4 « Quels sont les effets indésirables éventuels »).
Si vous arrêtez d’utiliser Liprolog Si vous prenez moins de Liprolog que vous n’auriez dû, une augmentation du taux de sucre dans le sang peut survenir.
Ne changez pas d’insuline sauf sur prescription de votre médecin.
Si vous avez d’autres questions sur l’utilisation de ce médicament, demandez plus d’informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Liprolog est susceptible d'avoir des effets indésirables, bien que tous les patients n’y soient pas sujets.
L’allergie locale est fréquente (≥1/100 à < 1/10).
Cette réaction disparaît habituellement en quelques jours voire quelques semaines.
Consultez votre médecin si ceci vous arrive.
L’allergie générale est rare (≥1/10 000 à < 1/1 000).
En voici les symptômes: • • • •
éruption généralisée sur tout le corps difficultés de respiration respiration sifflante de type asthmatique
• •
baisse de la tension artérielle accélération du pouls transpiration
Si vous pensez avoir ce type d’allergie à l’insuline avec Liprolog, consultez votre médecin.
La lipodystrophie (épaississement ou cicatrices sur la peau) est peu fréquente (≥1/1 000 à < 1/100).
Si vous observez un épaississement de la peau ou des marques au point d'injection, consultez votre médecin.
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien.
Problèmes courants du diabète
183 A.
Hypoglycémie Hypoglycémie (abaissement du sucre dans le sang) signifie qu'il n'y a pas suffisamment de sucre dans le sang et peut être provoqué par:
• une dose trop élevée de Liprolog ou d'une autre insuline; • le fait que vous sautiez ou retardiez vos repas ou changiez de régime alimentaire; • des exercices ou des activités intenses juste avant ou après le repas; • une infection ou une maladie (en particulier des diarrhées ou vomissements); • des changements de vos besoins en insuline; • une insuffisance rénale ou hépatique en voie d'aggravation.
Les boissons alcoolisées ainsi que certains médicaments sont susceptibles d’influencer votre glycémie.
Les premiers symptômes de l'hypoglycémie apparais sent habituellement rapidement et comprennent: • • • •
fatigue nervosité ou tremblements maux de tête
• •
accélération du pouls malaise sueurs froides
Lorsque vous n'êtes pas certain de votre capacité à en reconnaître les symptômes précurseurs, éviter toute situation, comme la conduite de véhicule, dans laquelle vous ou d’autres personnes pourraient être exposés à un risque d’hypoglycémie.
B.
Hyperglycémie et acidocétose diabétique Hyperglycémie (trop de sucre dans le sang) signifie que vous n'avez pas suffisamment d'insuline.
Vous pourriez présenter une hyperglycémie si: • vous n'avez pas pris votre dose de Liprolog ou d'une autre insuline; • vous prenez moins d'insuline que la dose prescrite par votre médecin; • votre alimentation dépasse de beaucoup les limites permises par votre régime alimentaire; • vous avez de la fièvre, une infection ou êtes en état de stress.
L'hyperglycémie peut entraîner une acidocétose diabétique.
Les premiers symptômes se manifestent lentement sur plusieurs heures, voire plusieurs jours.
Parmi ceux-ci, citons les suivants: • • • •
somnolence rougeur au visage soif
• •
absence d'appétit odeur acétonique de l'haleine sensation de malaise
Les symptômes graves sont une respiration difficile et un pouls rapide.
Consultez votre médecin immédiatement.
C.
En cas de maladie Si vous êtes malade et plus particulièrement, si vous vous sentez malade ou si vous avez des nausées, vos besoins en insuline pourront être différents.
Même si vous ne vous alimentez pas normalement, vous avez néanmoins toujours besoin d'insuline.
Testez vos urines ou votre sang, suivez les instructions qui vous ont été données dans ce cas, et consultez votre médecin.
5.
COMMENT CONSERVER LIPROLOG
Avant la première utilisation, conservez Liprolog au réfrigérateur, à une température comprise entre 2°C et 8°C.
Ne pas congeler.
Conservez votre flacon en cours d’utilisation à température ambiante (inférieure à 30°C) pendant 28 jours maximum.
Ne pas exposer à une chaleur excessive ou au soleil.
Ne pas laisser à la portée des enfants.
Ne pas utiliser Liprolog après la date de péremption mentionnée sur l’étiquette et la boîte.
La date d’expiration fait référence au dernier jour du mois.
184 Ne pas utiliser Liprolog, si la solution est colorée ou si elle contient des particules.Vous devez l’utiliser uniquement si elle a l’apparence de l’eau.
Vérifiez cela avant chaque injection.
Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien que faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
6.
INFORM ATIONS SUPPLEMENTAIRES
Que contient Liprolog 100 UI/ml, solution injectable en flacon
- La substance active est l’insuline lispro.
L’insuline lispro est produite par "la technique de
l'ADN recombinant".
Il s'agit d'une forme modifiée d'insuline humaine qui est par conséquent différente des autres insulines humaines et des insulines animales.
L'insuline humaine, à laquelle l’insuline lispro est étroitement apparentée, est une hormone naturelle produite par le pancréas.
- Les autres composants sont le métacrésol, le glycérol, le phosphate disodique heptahydraté,
l’oxyde de zinc et l’eau pour préparations injectables.
L'hydroxyde de sodium ou l'acide chlorhydrique peuvent avoir été utilisés pour ajuster le pH.
A quoi ressemble Liprolog et contenu de l’emballage extérieur Liprolog 100 UI/ml est une solution aqueuse, stérile, transparente, incolore et contient 100 unités internationales d’insuline lispro par millilitre (100 UI/ml) de solution injectable.
La contenance de chaque flacon est de 1000 unités internationales (10 millilitres).
Liprolog 100 UI/ml, solution injectable en flacon est disponible en présentations de 1 flacon, 2 flacons ou en emballage multiple de 5 boîtes de 1 flacon.
Toutes les présentations ne seront pas obligatoirement commercialisées.
• Lilly France S.A.S., Rue du Colonel Lilly, 67640 Fegersheim, France, • Lilly Pharma Fertigung und Distribution GmbH & Co.
KG, Teichweg 3, 35396 Giessen, Allemagne,
Le titulaire de l'autorisation de mise sur le marché est:
Eli Lilly Nederland B.V., Grootslag 1-5, 3991 RA Houten, Pays-Bas.
185 Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’autorisation de mise sur le marché:
Belgique/België/Belgien Eli Lilly Benelux S.A.
Tél/Tel: + 32-(0)2 548 84 84
Luxembourg/Luxemburg Eli Lilly Benelux S.A.
Tél/ Tel: + 32-(0)2 548 84 84
България ТП "Ели Лили Недерланд" Б.В. - България тел. + 359 2 491 41 40
Magyarország Lilly Hungária Kft.
Tel: + 36 1 328 5100
Česká republika ELI LILLY ČR, s.r.o.
Tel: + 420 234 664 111
Malta Charles de Giorgio Ltd.
Tel: + 356 25600 500
Danmark Eli Lilly Danmark A/S Tlf: +45 45 26 6100
Nederland Eli Lilly Nederland B.V.
Tel: + 31-(0) 30 60 25 800
Deutschland Berlin-Chemie AG Postfach 1108, 12474 Berlin Tel.:
030/6707-0
Norge Eli Lilly Norge A.S.
Tlf: + 47 22 88 18 00
Eesti Eli Lilly Holdings Limited Eesti filiaal Tel: +3726441100
Österreich Eli Lilly Ges. m.b.H.
Tel: + 43-(0) 1 711 780
Ελλάδα ΦΑΡΜΑΣΕΡΒ-ΛΙΛΛΥ Α.Ε.Β.Ε.
Τηλ: +30 210 629 4600
Polska Eli Lilly Polska Sp. z o.o.
Tel: +48 (0) 22 440 33 00
España Lilly S.A.
Tel: + 34-91 663 50 00
Portugal Lilly Portugal - Produtos Farmacêuticos, Lda Tel: + 351-21-4126600
France Lilly France S.A.S.
Tél: +33-(0) 1 55 49 34 34
România Eli Lilly România S.R.L.
Tel: + 40 21 4023000
Ireland Eli Lilly and Company (Ireland) Limited Tel: + 353-(0) 1 661 4377
Slovenija Eli Lilly farmacevtska družba, d.o.o.
Tel: +386 (0) 1 580 00 10
Ísland Icepharma hf.
Sími + 354 540 8000
Slovenská republika Eli Lilly Slovakia, s.r.o.
Tel: + 421 220 663 111
Italia Eli Lilly Italia S.p.A.
Tel: + 39- 055 42571
Suomi/Finland Oy Eli Lilly Finland Ab Puh/Tel: + 358-(0) 9 85 45 250
Κύπρος Phadisco Ltd Τηλ: +357 22 715000
Sverige Eli Lilly Sweden AB Tel: + 46 -(0) 8 7378800
186 Latvija Eli Lilly Holdings Limited pārstāvniecība Latvijā Tel: +371 7364000
United Kingdom Eli Lilly and Company Limited Tel: + 44-(0) 1256 315999
Lietuva Eli Lilly Holdings Limited atstovybė Tel. +370 (5) 2649600
La dernière date à laquelle cette notice a été approuvée est {MM/AAAA}.
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA) http://www.emea.europa.eu/.
INFORMATION DE L’UTILISATEUR
Liprolog 100 UI/ml, solution injectable en cartouche (3 ml) (insuline lispro)
Veuillez lire attentivement l'intégralité de cette notice avant d’utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d’informations à votre
médecin ou votre pharmacien.
Ne le donnez jamais à quelqu’un d’autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez-en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est-ce que Liprolog et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser Liprolog 3.
Comment utiliser Liprolog 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Liprolog 6.
Informations supplémentaires
1.
QU'EST-CE QUE LIPROLOG ET DANS QUEL CAS EST-IL UTILISE
Liprolog est utilisé dans le traitement du diabète.
Liprolog agit plus rapidemement que l'insuline humaine normale car la molécule d'insuline a été légèrement modifiée.
Vous êtes diabétique lorsque votre pancréas ne produit pas suffisamment d'insuline pour réguler le niveau de glucose dans votre sang.
Liprolog remplace votre propre insuline et assure un contrôle du glucose à long terme.
Vous utiliserez normalement Liprolog 15 minutes avant ou après le repas.
Votre médecin peut vous prescrire Liprolog ainsi qu’une insuline d'action plus prolongée.
Une notice spécifique accompagne cette autre insuline.
Ne changez pas d'insuline sauf sur prescription de votre médecin.
Observez la plus grande prudence si vous changez d'insuline.
Liprolog convient aux adultes et aux enfants.
Liprolog peut être utilisé chez les enfants, quand un avantage est attendu comparé à l’insuline rapide, par exemple, dans le choix du moment de l’injection par rapport aux repas.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER LIPROLOG
Il
Si vous êtes allergique (hypersensible) à l’insuline lispro ou à l’un des autres composants
Faites attention avec Liprolog • Si votre glycémie est bien contrôlée par votre insuline actuelle, vous pourriez ne pas ressentir les symptômes annonciateurs de l'hypoglycémie.
Ces symptômes sont énumérés ultérieurement.
188 Réfléchissez soigneusement à l'heure à laquelle vous prendrez vos repas, à la fréquence et à l'intensité de vos exercices physiques.
Vous devrez étroitement surveiller les niveaux de sucre dans votre sang grâce à des tests fréquents de votre glycémie. • Quelques patients ayant présenté des hypoglycémies après passage d'une insuline animale à une insuline humaine ont rapporté que les symptômes annonciateurs d'hypoglycémie étaient moins prononcés ou différents de ceux provoqués par une insuline animale.
En cas d'hypoglycémies fréquentes ou si vous avez des difficultés à les reconnaître, parlez-en avec votre médecin. • Si vous répondez par l’AFFIRMATIVE à l’une des questions suivantes, informez-en votre médecin, pharmacien ou personnel infirmier.
- - -
Etes-vous récemment tombé malade?
Faites-vous davantage d'exercice que d'habitude?
• Vos besoins en insuline pourront aussi varier si vous prenez de l'alcool. • Si vous envisagez de vous rendre à l'étranger, pensez à en informer votre médecin, pharmacien ou personnel infirmier.
Le décalage horaire pourrait vous contraindre à modifier vos heures d'injection et de repas par rapport à vos heures habituelles. • Si le flacon de 40 UI/ml est le produit qui vous est normalement prescrit, ne prélevez pas d'insuline avec une seringue de 40 UI/ml à partir d'une cartouche de 100 UI/ml.
Utilisation d'autres médicaments Vos besoins en insuline peuvent être différents si vous prenez une pilule contraceptive, des corticostéroïdes, un traitement substitutif par hormones thyroïdiennes, des hypoglycémiants oraux, de l’acide acétylsalicylique, des sulfamides antibactériens, de l'octréotide, des "bêta 2 stimulants" (ex. ritodrine, salbutamol ou terbutaline), des bêtabloquants, ou certains antidépresseurs (inhibiteurs de la mono-amine oxydase), le danazol, certains inhibiteurs de l’enzyme de conversion (ex. captopril, enalapril) et les antagonistes des récepteurs de l’angiotensine II.
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez-en à votre médecin.
Allaitez-vous?
Les besoins en insuline diminuent généralement durant les trois premiers mois de grossesse et augmentent au cours des six autres mois.
Si vous allaitez, l'administration de votre insuline devra peut-être être adaptée ainsi que votre régime alimentaire.
Demandez conseil à votre médecin avant de prendre tout médicament.
Conduite de véhicules et utilisation de machines Vos capacités de concentration et vos réflexes peuvent être diminués en cas d’hypoglycémie.
Vous devez y penser dans toutes les situations où vous pourriez mettre votre vie en danger ou celle d’autres personnes, comme la conduite automobile ou l’utilisation de machines.
Vous devez interroger votre médecin sur vos capacités à conduire si vous avez: • de fréquents épisodes d’hypoglycémie, • des symptômes annonciateurs d’hypoglycémie diminués ou absents.
3.
COMMENT UTILISER LIPROLOG
Les cartouches de 3 ml ne doivent être utilisées qu'avec des stylos de 3 ml.
Elles ne doivent pas être utilisées avec des stylos de 1,5 ml.
Vérifier toujours la désignation et le type d'insuline figurant sur le conditionnement et l'étiquette de la cartouche délivrée par votre pharmacien.
Assurez-vous que vous avez la forme de Liprolog prescrite par votre médecin.
Respectez toujours la posologie indiquée par votre médecin.
En cas d’incertitude, consultez votre médecin.
189 Posologie • Vous devez normalement injecter Liprolog dans les 15 minutes précédant ou suivant un repas.
Votre médecin vous aura avisé de la dose exacte de l'injection, de son heure et de sa fréquence.
Ces consignes vous sont exclusivement réservées.
Observez-les scrupuleusement et rendez-vous régulièrement chez votre médecin. • Si vous changez de type d'insuline (passage, par exemple, d'une insuline humaine ou animale à une présentation Liprolog) vous pouvez nécessiter un changement de dose.
Ce changement peut être effectué lors de la première injection ou progressivement au cours de plusieurs semaines ou plusieurs mois. • Injectez Liprolog sous la peau.
Liprolog peut, si votre médecin vous l'a ordonné, être injecté dans un muscle.
Préparation de Liprolog: • Liprolog est une solution, il n'est donc pas nécessaire de la mélanger.
Vous ne devez l’utiliser que si elle a l'apparence de l'eau.
Vérifiez-le avant chaque injection.
Réglage du stylo: • Lavez-vous d'abord les mains.
Désinfectez la membrane en caoutchouc de la cartouche. • Vous ne devez utiliser les cartouches de Liprolog que dans les stylos injecteurs compatibles, avec marquage CE.
Assurez-vous que Liprolog est mentionnée dans la notice accompagnant votre stylo.
Les cartouches de 3 ml ne s'adaptent qu'aux stylos de 3 ml. • Suivez les instructions jointes au stylo.
Insérez la cartouche dans le stylo. • Réglez la dose à 1 ou 2 unités.
Tenez ensuite le stylo, l'aiguille pointant vers le haut, et donnez de petites tapes sur le côté du stylo pour que toutes les bulles présentes remontent à la surface.
Le stylo pointant toujours vers le haut, appuyez sur le mécanisme d'injection.
Continuez jusqu'à ce qu'une goutte de Liprolog s'échappe de l'aiguille.
Toutefois, si la taille des bulles est trop importante, l'injection de votre dose sera moins précise.
Injection de Liprolog: • Avant de procéder à l'injection, nettoyez la peau selon les instructions que l’on vous a données.
Injectez sous la peau comme on vous l'a appris.
N'injectez pas directement dans une veine.
Après l'injection, laissez l'aiguille sous la peau pendant 5 secondes afin d'assurer que vous avez injecté votre dose en totalité.
Ne frottez pas l'endroit où vous venez de faire l'injection.
Assurez- vous que vous injectez à une distance d'au moins 1 cm de la dernière injection et que vous observez une "rotation" des emplacements d'injection, comme on vous l'a appris.
Quel que soit le site d’injection utilisé, les bras, les cuisses, les fesses ou l’abdomen, Liprolog agira toujours plus rapidement que l’insuline humaine rapide. • Vous ne devez pas utiliser Liprolog par voie intraveineuse.
Injectez Liprolog comme votre médecin ou votre infirmière vous l’a appris.
Seul votre médecin peut administrer Liprolog par voie intraveineuse.
Il le fera seulement dans certaines circonstances telles qu’une opération chirurgicale ou si vous êtes malade et que votre taux de glucose est trop élevé.
Une fois l'injection terminée, retirez l'aiguille du stylo en utilisant le capuchon extérieur de • l'aiguille.
Elle empêche également tout retour d'air dans le stylo et le colmatage de l'aiguille.
Ne partagez pas vos aiguilles.
Ne partagez pas votre stylo.
Replacez le bouchon sur le stylo.
Laissez la cartouche dans le stylo.
Avant chaque injection, choisissez 1 ou 2 unités et appuyez • ensuite sur le mécanisme d’injection, le stylo pointant vers le haut, jusqu'à ce qu'une goutte de Liprolog s'échappe de l'aiguille.
190 de l'échelle figurant sur le côté de la cartouche.
La distance entre chaque repère de l'échelle représente 20 unités environ.
Si le volume n'est pas suffisant pour répondre à vos besoins, changez la cartouche.
Ne mélangez aucune autre insuline dans une cartouche de Liprolog.
N'utilisez plus la cartouche une fois vide.
Utilisation de Liprolog dans une pompe à insuline: • Seules certaines pompes à insuline disposant d’un marquage CE peuvent être utilisées avec l'insuline lispro.
Avant toute perfusion d’insuline lispro, consultez les instructions du fabricant afin de vous assurer que la pompe peut être utilisée.
Lisez et suivez les instructions qui accompagnent la pompe. • Assurez-vous d'utiliser le réservoir et le cathéter adaptés à votre pompe. • Changez le matériel d'injection toutes les 48 h.
Respectez les règles d'asepsie lorsque vous mettez en place le nécessaire à injection. • En cas d'épisode hypoglycémique, l'injection doit être arrêtée jusqu'à ce que l'épisode soit résolu.
En cas d’hypoglycémie répétée ou importante, notifiez-le à votre médecin et envisagez de diminuer ou d'arrêter votre injection d'insuline. • Un dysfonctionnement de la pompe ou l'obstruction du matériel d'injection peuvent conduire à une augmentation rapide de la glycémie.
Si vous suspectez un arrêt du débit d'insuline, suivez les instructions portées dans la notice de la pompe et si nécessaire, contactez votre médecin. • En cas d'utilisation avec une pompe à insuline, Liprolog ne doit pas être mélangé à une autre insuline.
Si vous avez pris plus de Liprolog que vous n’auriez dû Si vous avez pris plus de Liprolog que vous n’auriez dû, un abaissement du taux de sucre dans le sang peut survenir.
Vérifiez votre taux de sucre.
Si votre glycémie est basse, consommez des préparations glucosées, du sucre ou des boissons sucrées.
Puis, consommez des fruits, des biscuits ou un sandwich selon les conseils de votre médecin et reposez-vous.
Ceci vous permettra fréquemment de maîtriser une hypoglycémie légère ou un surdosage mineur d'insuline.
En cas d'aggravation, si votre respiration est superficielle et si votre peau devient pâle, avisez-en immédiatement votre médecin.
Une injection de glucagon peut traiter une hypoglycémie assez grave.
Prenez du glucose ou du sucre après l'injection de glucagon.
Si vous n'obtenez aucune réaction au glucagon, un traitement hospitalier sera nécessaire.
Demandez à votre médecin des renseignements concernant le glucagon.
Si vous oubliez d’utiliser Liprolog Si vous prenez moins de Liprolog que vous n’auriez dû, une augmentation du taux de sucre dans le sang peut survenir.
Vérifiez votre taux de sucre.
Si une hypoglycémie (abaissement du sucre dans le sang) ou une hyperglycémie (trop de sucre dans le sang) n’est pas traitée, il peut s'ensuivre des complications sérieuses telles que céphalées, nausées, vomissements, déshydratation, évanouissements, coma voire même décès (voir A et B, à la rubrique 4 « Quels sont les effets indésirables éventuels »). • Ayez toujours avec vous des seringues et un flacon de Liprolog ou un stylo et des cartouches supplémentaires, au cas où vous perdriez ou endommageriez votre stylo ou vos cartouches. • Ayez toujours avec vous un document indiquant que vous êtes diabétique. • Ayez toujours du sucre avec vous.
Si vous arrêtez d’utiliser Liprolog Si vous prenez moins de Liprolog que vous n’auriez dû, une augmentation du taux de sucre dans le sang peut survenir.
Ne changez pas d’insuline sauf sur prescription de votre médecin.
Si vous avez d’autres questions sur l’utilisation de ce médicament, demandez plus d’informations à votre médecin ou à votre pharmacien.
191 4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Liprolog est susceptible d'avoir des effets indésirables, bien que tous les patients n’y soient pas sujets.
L’allergie locale est fréquente (≥1/100 à < 1/10).
Cette réaction disparaît habituellement en quelques jours voire quelques semaines.
Consultez votre médecin si ceci vous arrive.
L’allergie générale est rare (≥1/10 000 à < 1/1 000).En voici les symptômes: • • •
éruption généralisée sur tout le corps difficultés de respiration
baisse de la tension artérielle accélération du pouls
respiration sifflante de type asthmatique •
Si vous pensez avoir ce type d’allergie à l’insuline avec Liprolog, consultez votre médecin.
La lipodystrophie (épaississement ou cicatrices sur la peau) est peu fréquente (≥1/1 000 à < 1/100).
Si vous observez un épaississement de la peau ou des marques au point d'injection, consultez votre médecin.
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien.
Problèmes courants du diabète
A.
Hypoglycémie Hypoglycémie (abaissement du sucre dans le sang) signifie qu'il n'y a pas suffisamment de sucre dans le sang et peut être provoqué par: • une dose trop élevée de Liprolog ou d'une autre insuline; • le fait que vous sautiez ou retardiez vos repas ou changiez de régime alimentaire; • des exercices ou des activités intenses juste avant ou après le repas; • une infection ou une maladie (en particulier des diarrhées ou vomissements); • des changements de vos besoins en insuline; • une insuffisance rénale ou hépatique en voie d'aggravation.
Les boissons alcoolisées ainsi que certains médicaments sont susceptibles d’influencer votre glycémie.
Les premiers symptômes de l'hypoglycémie apparaissent habituellement rapidement et comprennent: • • • •
fatigue nervosité ou tremblements maux de tête
• •
accélération du pouls malaise sueurs froides
Lorsque vous n’êtes pas certain de votre capacité à en reconnaître les symptômes précurseurs, éviter toute situation, comme la conduite de véhicule, dans laquelle vous ou d’autres personnes pourraient être exposés à un risque d’hypoglycémie.
B.
Hyperglycémie et acidocétose diabétique Hyperglycémie (trop de sucre dans le sang) signifie que vous n'avez pas suffisamment d'insuline.
Vous pourriez présenter une hyperglycémie si: • vous n'avez pas pris votre dose de Liprolog ou d'une autre insuline; • vous prenez moins d'insuline que la dose prescrite par votre médecin; • votre alimentation dépasse de beaucoup les limites permises par votre régime alimentaire; • vous avez de la fièvre, une infection ou êtes en état de stress.
L'hyperglycémie peut entraîner une acidocétose diabétique.
Les premiers symptômes se manifestent lentement sur plusieurs heures, voire plusieurs jours.
Parmi ceux-ci, citons les suivants: • •
somnolence
absence d'appétit
192 • • •
rougeur au visage soif
•
odeur acétonique de l'haleine sensation de malaise
Les symptômes graves sont une respiration difficile et un pouls rapide.
Consultez votre médecin immédiatement.
C.
En cas de maladie Si vous êtes malade et plus particulièrement, si vous vous sentez malade ou si vous avez des nausées, vos besoins en insuline pourront être différents.
Même si vous ne vous alimentez pas normalement, vous avez néanmoins toujours besoin d'insuline.
Testez vos urines ou votre sang, suivez les instructions qui vous ont été données dans ce cas, et consultez votre médecin.
5.
COMMENT CONSERVER LIPROLOG
Avant la première utilisation, conservez Liprolog au réfrigérateur, à une température comprise entre 2°C et 8°C.
Ne pas congeler.
Conservez le produit en cours d’utilisation à température ambiante (inférieure à 30°C) pendant 28 jours maximum.
Ne laissez ni votre stylo ni vos cartouches en cours d'utilisation au réfrigérateur.
Ne pas exposer à une chaleur excessive ou au soleil.
Ne pas laisser à la portée des enfants.
Ne pas utiliser Liprolog après la date de péremption mentionnée sur l’étiquette et la boîte.
La date d’expiration fait référence au dernier jour du mois.
Ne pas utiliser Liprolog, si la solution est colorée ou si elle contient des particules.
Vous devez l’utiliser uniquement si elle a l’apparence de l’eau.
Vérifiez cela avant chaque injection.
Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien que faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Liprolog 100 UI/ml, solution injectable en cartouche
- La substance active est l’insuline lispro.
L’insuline lispro est produite par "la technique de
l'ADN recombinant".
Il s'agit d'une forme modifiée d'insuline humaine qui est par conséquent différente des autres insulines humaines et des insulines animales.
L'insuline humaine, à laquelle l’insuline lispro est étroitement apparentée, est une hormone naturelle produite par le pancréas.
- Les autres composants sont le métacrésol, le glycérol, le phosphate disodique heptahydraté,
l’oxyde de zinc et l’eau pour préparations injectables.
L'hydroxyde de sodium ou l'acide chlorhydrique peuvent avoir été utilisés pour ajuster le pH.
A quoi ressemble Liprolog et contenu de l’emballage extérieur Liprolog 100 UI/ml est une solution aqueuse, stérile, transparente, incolore et contient 100 unités internationales d’insuline lispro par millilitre (100 UI/ml) de solution injectable.
La contenance de chaque cartouche est de 300 unités internationales (3 millilitres).
Les cartouches sont conditionnées par boîte de 5 ou en emballage multiple de 2 boîtes de 5 cartouches.
Toutes les présentations ne seront pas obligatoirement commercialisées.
Titulaire de l'Autorisation de mise sur le marché et fabricant Liprolog 100 UI/ml, solution injectable en cartouche est fabriqué par: • Lilly France S.A.S., Rue du Colonel Lilly, 67640 Fegersheim, France, • Eli Lilly Italia S.p.A., Via A.
Gramsci 731-733, 50019 Sesto Fiorentino, Florence, Italie.
193 Le titulaire de l'autorisation de mise sur le marché est:
Eli Lilly Nederland B.V., Grootslag 1-5, 3991 RA Houten, Pays-Bas.
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’autorisation de mise sur le marché:
Belgique/België/Belgien Eli Lilly Benelux S.A.
Tél/Tel: + 32-(0)2 548 84 84
Luxembourg/Luxemburg Eli Lilly Benelux S.A.
Tél/Tel: + 32-(0)2 548 84 84
България ТП "Ели Лили Недерланд" Б.В. - България тел. + 359 2 491 41 40
Magyarország Lilly Hungária Kft.
Tel: + 36 1 328 5100
Česká republika ELI LILLY ČR, s.r.o.
Tel: + 420 234 664 111
Malta Charles de Giorgio Ltd.
Tel: + 356 25600 500
Danmark Eli Lilly Danmark A/S Tlf: +45 45 26 6100
Nederland Eli Lilly Nederland B.V.
Tel: + 31-(0) 30 60 25 800
Deutschland Berlin-Chemie AG Postfach 1108, 12474 Berlin Tel.:
030/6707-0
Norge Eli Lilly Norge A.S.
Tlf: + 47 22 88 18 00
Eesti Eli Lilly Holdings Limited Eesti filiaal Tel: +3726441100
Österreich Eli Lilly Ges. m.b.H.
Tel: + 43-(0) 1 711 780
Ελλάδα ΦΑΡΜΑΣΕΡΒ-ΛΙΛΛΥ Α.Ε.Β.Ε.
Τηλ: +30 210 629 4600
Polska Eli Lilly Polska Sp. z o.o.
Tel: +48 (0) 22 440 33 00
España Lilly S.A.
Tel: + 34-91 663 50 00
Portugal Lilly Portugal - Produtos Farmacêuticos, Lda Tel: + 351-21-4126600
France Lilly France S.A.S.
Tél: +33-(0) 1 55 49 34 34
România Eli Lilly România S.R.L.
Tel: + 40 21 4023000
Ireland Eli Lilly and Company (Ireland) Limited Tel: + 353-(0) 1 661 4377
Slovenija Eli Lilly farmacevtska družba, d.o.o.
Tel: +386 (0) 1 580 00 10
Ísland Icepharma hf.
Sími + 354 540 8000
Slovenská republika Eli Lilly Slovakia, s.r.o.
Tel: + 421 220 663 111
Italia Eli Lilly Italia S.p.A.
Tel: + 39- 055 42571
Suomi/Finland Oy Eli Lilly Finland Ab Puh/Tel: + 358-(0) 9 85 45 250
Τηλ: +357 22 715000
Tel: + 46-(0) 8 7378800
Latvija Eli Lilly Holdings Limited pārstāvniecība Latvijā Tel: +371 7364000
United Kingdom Eli Lilly and Company Limited Tel: + 44 -(0) 1256 315999
Lietuva Eli Lilly Holdings Limited atstovybė Tel. +370 (5) 2649600
La dernière date à laquelle cette notice a été approuvée est {MM/AAAA}.
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA) http://www.emea.europa.eu/.
INFORMATION DE L’UTILISATEUR
Liprolog Mix25 100 UI/ml suspension injectable en cartouche (insuline lispro)
Veuillez lire attentivement l'intégralité de cette notice avant d’utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d’informations à votre
médecin ou votre pharmacien.
Ne le donnez jamais à quelqu’un d’autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez-en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est-ce que Liprolog Mix25 et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser Liprolog Mix25 3.
Comment utiliser Liprolog Mix25 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Liprolog Mix25 6.
Informations supplémentaires
1.
QU'EST-CE QUE LIPROLOG MIX25 ET DANS QUEL CAS EST-IL UTILISE
Liprolog Mix25 est utilisé dans le traitement du diabète.
Liprolog Mix25 est une suspension pré mélangée.
Son principe actif est l'insuline lispro.
Liprolog Mix25 contient 25% d'insuline lispro en solution dans l'eau; son action est plus rapide que l'insuline humaine normale car la molécule d'insuline a été légèrement modifiée.
Liprolog Mix25 contient 75% d'insuline lispro en suspension avec du sulfate de protamine; son action est donc prolongée.
Vous êtes diabétique lorsque votre pancréas ne produit pas suffisamment d'insuline pour réguler le niveau de glucose dans votre sang.
Liprolog Mix25 remplace votre propre insuline et assure un contrôle du glucose à long terme.
Son action est très rapide et dure plus longtemps que celle d'une insuline rapide.
Vous utiliserez normalement Liprolog Mix25 dans les 15 minutes qui précèdent ou qui suivent le repas.
Votre médecin peut vous prescrire Liprolog Mix25 ainsi qu’une insuline d'action plus prolongée.
Une notice spécifique accompagne cette autre insuline.
Ne changez pas d'insuline sauf sur prescription de votre médecin.
Observez la plus grande prudence si vous changez d'insuline.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER LIPROLOG MIX25
N’utilisez jamais Liprolog Mix25
- Si vous estimez qu’une hypoglycémie (abaissement du sucre dans le sang) est imminente..
- Si vous êtes allergique (hypersensible) à l’insuline lispro ou à l’un des autres composants
contenus dans Liprolog Mix25.
Ces symptômes sont énumérés ultérieurement dans cette notice.
196 fréquence et à l'intensité de vos exercices physiques.
Vous devrez étroitement surveiller les niveaux de sucre dans votre sang grâce à des tests fréquents de votre glycémie. • Quelques patients ayant présenté des hypoglycémies après passage d'une insuline animale à une insuline humaine ont rapporté que les symptômes précurseurs d'hypoglycémie étaient moins prononcés ou différents de ceux provoqués par une insuline animale.
En cas d'hypoglycémies fréquentes ou si vous avez des difficultés à les reconnaître, parlez-en avec votre médecin. • Si vous répondez par l'AFFIRMATIVE à l'une des questions suivantes, informez-en votre médecin, pharmacien ou personnel infirmier.
- - -
Etes-vous récemment tombé malade?
Faites-vous davantage d'exercice que d'habitude?
• Vos besoins en insuline pourront aussi varier si vous prenez de l'alcool. • Si vous envisagez de vous rendre à l'étranger, pensez à en informer votre médecin, pharmacien ou personnel infirmier.
Le décalage horaire pourrait vous contraindre à modifier vos heures d'injection et de repas par rapport à vos heures habituelles.
Utilisation d'autres médicaments Vos besoins en insuline peuvent être différents si vous prenez une pilule contraceptive, des corticostéroïdes, un traitement substitutif par hormones thyroïdiennes, des hypoglycémiants oraux, de l'acide acétylsalicylique, des sulfamides antibactériens, de l'octréotide, des "bêta 2 stimulants" (ex. ritodrine, salbutamol ou terbutaline), des bêtabloquants ou certains antidépresseurs (inhibiteurs de la mono-amine oxydase), le danazol, certains inhibiteurs de l’enzyme de conversion (ex. captopril, enalapril) et les antagonistes des récepteurs de l’angiotensine II.
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez-en à votre médecin.
Allaitez-vous?
Les besoins en insuline diminuent généralement durant les trois premiers mois de grossesse et augmentent au cours des six autres mois.
Si vous allaitez, l'administration de votre insuline devra peut-être être adaptée ainsi que votre régime alimentaire.
Demandez conseil à votre médecin avant de prendre tout médicament.
Conduite de véhicules et utilisation de machines Vos capacités de concentration et vos réflexes peuvent être diminués en cas d’hypoglycémie.
Vous devez y penser dans toutes les situations où vous pourriez mettre votre vie en danger ou celle d’autres personnes, comme la conduite automobile ou l’utilisation de machines.
Vous devez interroger votre médecin sur vos capacités à conduire si vous avez: • de fréquents épisodes d’hypoglycémie, • des symptômes précurseurs d’hypoglycémie diminués ou absents.
3.
COMMENT UTILISER LIPROLOG MIX25
Les cartouches de 3 ml ne doivent être utilisées qu'avec des stylos de 3 ml.
Elles ne doivent pas être utilisées avec des stylos de 1,5 ml.
Vérifiez toujours la désignation et le type d'insuline figurant sur le conditionnement et l'étiquette de la cartouche délivrée par votre pharmacien.
Assurez-vous que vous avez la forme de Liprolog Mix25 prescrite par votre médecin.
Respectez toujours la posologie indiquée par votre médecin.
En cas d’incertitude, consultez votre médecin.
Posologie
197 • Vous devez normalement injecter Liprolog Mix25 dans les 15 minutes précédant ou suivant un repas.
Votre médecin vous aura avisé de la dose exacte de l'injection, de son heure et de sa fréquence.
Ces consignes vous sont exclusivement réservées.
Observez-les scrupuleusement et rendez-vous régulièrement chez votre médecin. • Si vous changez de type d'insuline (passage, par exemple, d'une insuline humaine ou animale à une présentation Liprolog) vous pouvez nécessiter un changement de dose.
Ce changement peut être effectué lors de la première injection ou progressivement au cours de plusieurs semaines ou plusieurs mois. • Injectez Liprolog Mix25 sous la peau.
N'administrez jamais Liprolog Mix25 par une autre voie d'administration.
Ne l'administrez jamais par voie intraveineuse.
Préparation de Liprolog • Faites rouler la cartouche de Liprolog Mix25 10 fois entre les paumes de vos mains et renversez la 10 fois à 180°juste avant son utilisation, afin de remettre l'insuline en suspension jusqu'à ce qu'elle ait aspect uniformément trouble ou laiteux.
Si tel n’est pas le cas, répéter la procédure ci- dessus jusqu’à ce que le contenu soit bien mélangé.
Les cartouches contiennent une petite bille de remise en suspension. pour faciliter le mélange.
Ne pas agiter vigoureusement, car la formation d'une mousse pourrait gêner la mesure exacte de la dose.
Examinez les cartouches régulièrement et ne pas les utiliser si la suspension présente des grumeaux visibles ou si des particules blanches restent collées au fond de la cartouche ou sur les parois, lui donnant un aspect givré.
Vérifiez-le avant chaque injection.
Réglage du stylo • Lavez-vous d'abord les mains.
Désinfectez la membrane en caoutchouc de la cartouche. • Vous ne devez utiliser les cartouches de Liprolog Mix25 que dans les stylos injecteurs compatibles, avec marquage CE.
Assurez -vous que Liprolog Mix25 est mentionnée dans la notice accompagnant votre stylo.
Les cartouches de 3 ml ne s'adaptent qu'aux stylos de 3 ml. • Suivez les instructions jointes au stylo.
Insérez la cartouche dans le stylo. • Réglez la dose à 1 ou 2 unités.
Tenez ensuite le stylo, l'aiguille pointant vers le haut, et donnez de petites tapes sur le côté du stylo pour que toutes les bulles présentes remontent à la surface.
Le stylo pointant toujours vers le haut, appuyez sur le mécanisme d'injection.
Continuez jusqu'à ce qu'une goutte de Liprolog Mix25 s'échappe de l'aiguille.
Toutefois, si la taille des bulles est trop importante, l'injection de votre dose sera moins précise.
Injection de Liprolog Mix25 • Avant de procéder à l'injection, nettoyez la peau selon les instructions que l’on vous a données.
Injectez sous la peau comme on vous l'a appris.
N'injectez pas directement dans une veine.
Après l'injection, laissez l'aiguille sous la peau pendant 5 secondes afin de vous assurer que vous avez injecté votre dose en totalité.
Ne frottez pas l'endroit où vous venez de faire l'injection.
Assurez-vous que vous injectez à une distance d'au moins 1 cm de la dernière injection et que vous observez une "rotation" des emplacements d'injection, comme on vous l'a appris.
Après l'injection • Une fois l'injection terminée, retirez l'aiguille du stylo en utilisant le capuchon extérieur de l’aiguille.
Elle empêche également tout retour d'air dans le stylo et le colmatage de l'aiguille.
Ne partagez pas vos aiguilles.
Ne partagez pas votre stylo.
Replacez le bouchon sur le stylo.
Injections ultérieures • Laissez la cartouche dans le stylo.
Avant chaque injection, choisissez 1 ou 2 unités et appuyez ensuite sur le mécanisme d’injection, le stylo pointant vers le haut, jusqu'à ce qu'une goutte de Liprolog Mix25 s'échappe de l'aiguille.
La distance entre chaque
198 repère de l'échelle représente 20 unités environ.
Si le volume n'est pas suffisant pour répondre à vos besoins, changez la cartouche.
Ne mélangez aucune autre insuline dans une cartouche de Liprolog Mix25.
N'utilisez plus la cartouche une fois vide.
Si vous avez pris plus de Liprolog Mix25 que vous n’auriez dû Si vous avez pris plus de Liprolog Mix25 que vous n’auriez dû, un abaissement du taux de sucre dans le sang peut survenir.
Vérifiez votre taux de sucre.
Si votre glycémie est basse, consommez des préparations glucosées, du sucre ou des boissons sucrées.
Puis consommez des fruits, des biscuits ou un sandwich selon les conseils de votre médecin et reposez-vous.
Ceci vous permettra fréquemment de maîtriser une hypoglycémie légère ou un surdosage mineur d'insuline.
En cas d'aggravation, si votre respiration est superficielle et si votre peau devient pâle, avisez-en immédiatement votre médecin.
Une injection de glucagon peut traiter une hypoglycémie assez grave.
Prenez du glucose ou du sucre après l'injection de glucagon.
Si vous n'obtenez aucune réaction au glucagon, un traitement hospitalier sera nécessaire.
Demandez à votre médecin des renseignements concernant le glucagon.
Si vous oubliez d’utiliser Liprolog Mix25 Si vous prenez moins de Liprolog Mix 25 que vous n’auriez dû, une augmentation du taux de sucre dans le sang peut survenir.
Vérifiez votre taux de sucre.
Si une hypoglycémie (a baissement du sucre dans le sang) ou une hyperglycémie (trop de sucre dans le sang) n’est pas traitée, il peut s'ensuivre des complications sérieuses telles que céphalées, nausées, vomissements, déshydratation, évanouissements, coma voire même décès (voir A et B, à la rubrique 4 « Quels sont les effets indésirables éventuels »). • Ayez toujours avec vous un stylo et des cartouches supplémentaires de Liprolog Mix25, au cas où vous perdriez ou endommageriez votre stylo ou vos cartouches. • Ayez toujours avec vous un document indiquant que vous êtes diabétique. • Ayez toujours du sucre avec vous.
Si vous arrêtez d’utiliser Liprolog Mix25 Si vous prenez moins de Liprolog que vous n’auriez dû, une augmentation du taux de sucre dans le sang peut survenir.
Ne changez pas d’insuline sauf sur prescription de votre médecin.
Si vous avez d’autres questions sur l’utilisation de ce médicament, demandez plus d’informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Liprolog Mix25 est susceptible d'avoir des effets indésirables, bien que tous les patients n’y soient pas sujets.
L’allergie locale est fréquente (≥1/100 à < 1/10).
Cette réaction disparaît habituellement en quelques jours voire quelques semaines.
Consultez votre médecin si ceci vous arrive.
L’allergie générale est rare (≥1/10 000 à < 1/1 000).
En voici les symptômes:
• • • •
éruption généralisée sur tout le corps difficultés de respiration respiration sifflante de type asthmatique
• •
baisse de la tension artérielle accélération du pouls transpiration
Si vous pensez avoir ce type d’allergie à l’insuline avec Liprolog Mix25, consultez votre médecin.
199 La lipodystrophie (épaississement ou cicatrice sur la peau) est peu fréquente (≥1/1 000 à < 1/100).
Si vous observez un épaississement de la peau ou des marques au point d'injection, consultez votre médecin.
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien.
Problèmes courants du diabète
A.
Hypoglycémie Hypoglycémie (abaissement du sucre dans le sang) signifie qu'il n'y a pas suffisamment de sucre dans le sang et peut être provoqué par: • une dose trop élevée de Liprolog Mix25 ou d'une autre insuline; • le fait que vous sautiez ou retardiez vos repas ou changiez de régime alimentaire; • des exercices ou des activités intenses juste avant ou après le repas; • une infection ou une maladie (en particulier des diarrhées ou vomissements); • des changements de vos besoins en insuline; • une insuffisance rénale ou hépatique en voie d'aggravation.
Les boissons alcoolisées ainsi que certains médicaments sont susceptibles d’influencer votre glycémie.
Les premiers symptômes de l'hypoglycémie apparaissent habituellement rapidement et comprennent: • • • •
fatigue nervosité ou tremblements maux de tête
• •
accélération du pouls malaise sueurs froides
Lorsque vous n’êtes pas certain de votre capacité à en reconnaître les symptômes précurseurs, évitez toute situation, comme la conduite de véhicule, dans laquelle vous ou d’autres personnes pourraient être exposés à un risque du fait de votre hypoglycémie.
B.
Hyperglycémie et acidocétose diabétique Hyperglycémie (trop de sucre dans le sang) signifie que vous n'avez pas suffisamment d'insuline.
Vous pourriez présenter une hyperglycémie si: • vous n'avez pas pris votre dose de Liprolog Mix25 ou d'une autre insuline; • vous prenez moins d'insuline que la dose prescrite par votre médecin; • votre alimentation dépasse de beaucoup les limites permises par votre régime alimentaire; • vous avez de la fièvre, une infection ou êtes en état de stress.
L'hyperglycémie peut entraîner une acidocétose diabétique.
Les premiers symptômes se manifestent lentement sur plusieurs heures, voire plusieurs jours.
Parmi ceux-ci, citons les suivants: • • • •
somnolence rougeur au visage soif
• •
absence d'appétit odeur acétonique de l'haleine sensation de malaise
Les symptômes graves sont une respiration difficile et un pouls rapide.
Consultez votre médecin immédiatement.
C.
En cas de maladie Si vous êtes malade et plus particulièrement, si vous vous sentez malade ou si vous avez des nausées, vos besoins en insuline pourront être différents.
Même si vous ne vous alimentez pas normalement, vous avez néanmoins toujours besoin d'insuline.
Testez vos urines ou votre sang, suivez les instructions qui vous ont été données dans ce cas, et consultez votre médecin.
5.
COMMENT CONSERVER LIPROLOG MIX25
200 Avant la première utilisation, conservez Liprolog Mix25au réfrigérateur, à une température comprise entre 2°C et 8°C.
Ne pas congeler.
Conservez le produit en cours d’utilisation à température ambiante (inférieure à 30°C) pendant 28 jours maximum.
Ne laissez ni votre stylo ni vos cartouches en cours d'utilisation au réfrigérateur.
Ne pas exposer à une chaleur excessive ou au soleil.
Ne pas laisser à la portée des enfants.
Ne pas utiliser Liprolog Mix25 après la date de péremption mentionnée sur l’étiquette et la boîte.
La date d’expiration fait référence au dernier jour du mois.
Ne pas utiliser Liprolog Mix25, si la suspension présente des grumeaux visibles ou si des particules blanches restent collées au fond de la cartouche ou sur les parois, lui donnant un aspect givré.
Vérifiez cela avant chaque injection.
Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien que faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Liprolog Mix25 100 UI/ml suspension injectable en cartouche
- La substance active est l’insuline lispro.
L’insuline lispro est produite par "la technique de
l'ADN recombinant".
Il s'agit d'une forme modifiée d'insuline humaine qui est par conséquent différente des autres insulines humaines et des insulines animales.
L'insuline humaine, à laquelle l’insuline lispro est étroitement apparentée, est une hormone naturelle produite par le pancréas.
- Les autres composants sont le sulfate de protamine, le métacrésol, le phénol, le glycérol, le
phosphate disodique heptahydraté, l’oxyde de zinc et l’eau pour préparations injectables.
L'hydroxyde de sodium ou l'acide chlorhydrique peuvent avoir été utilisés pour ajuster le pH.
A quoi ressemble Liprolog Mix25 100 UI/ml suspension injectable en cartouche et contenu de l’emballage extérieur Liprolog Mix25 100 UI/ml est une suspension stérile de couleur blanche et contient 100 unités internationales d’insuline lispro par millilitre (100 UI/ml) de suspension injectable.
Liprolog Mix25 contient 25% d’insuline lispro en solution dans l’eau et 75% d’insuline lispro en suspension avec du sulfate de protamine.
La contenance de chaque cartouche est de 300 unités internationales (3 millilitres).
Les cartouches sont conditionnées par boîte de 5 ou en emballage multiple de 2 boîtes de 5 cartouches.
Toutes les présentations ne seront pas obligatoirement commercialisées.
Titulaire de l'Autorisation de mise sur le marché et fabricant Liprolog Mix25 100 UI/ml suspension injectable en cartouche est fabriqué par: • Lilly France S.A.S., Rue du Colonel Lilly, 67640 Fegersheim – France, • Eli Lilly Italia S.p.A., Via A.
Gramsci 731-733, 50019 Sesto Fiorentino, Florence, Italie.
Le titulaire de l'autorisation de mise sur le marché est:
Eli Lilly Nederland B.V., Grootslag 1-5, 3991 RA Houten, Pays-Bas.
201 Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’autorisation de mise sur le marché:
Belgique/België/Belgien Eli Lilly Benelux S.A.
Tél/Tel: + 32-(0)2 548 84 84
Luxembourg/Luxemburg Eli Lilly Benelux S.A.
Tél/Tel: + 32 -(0)2 548 84 84
България ТП "Ели Лили Недерланд" Б.В. - България тел. + 359 2 491 41 40
Magyarország Lilly Hungária Kft.
Tel: + 36 1 328 5100
Česká republika ELI LILLY ČR, s.r.o.
Tel: + 420 234 664 111
Malta Charles de Giorgio Ltd.
Tel: + 356 25600 500
Danmark Eli Lilly Danmark A/S Tlf: +45 45 26 6100
Nederland Eli Lilly Nederland B.V.
Tel: + 31-(0) 30 60 25 800
Deutschland Berlin-Chemie AG Postfach 1108, 12474 Berlin Tel.:
030/6707-0
Norge Eli Lilly Norge A.S.
Tlf: + 47 22 88 18 00
Eesti Eli Lilly Holdings Limited Eesti filiaal Tel: +3726441100
Österreich Eli Lilly Ges. m.b.H.
Tel: + 43-(0) 1 711 780
Ελλάδα ΦΑΡΜΑΣΕΡΒ-ΛΙΛΛΥ Α.Ε.Β.Ε.
Τηλ: +30 210 629 4600
Polska Eli Lilly Polska Sp. z o.o.
Tel: +48 (0) 22 440 33 00
España Lilly S.A.
Tel: + 34-91 663 50 00
Portugal Lilly Portugal - Produtos Farmacêuticos, Lda Tel: + 351-21-4126600
France Lilly France S.A.S.
Tél: +33-(0) 1 55 49 34 34
România Eli Lilly România S.R.L.
Tel: + 40 21 4023000
Ireland Eli Lilly and Company (Ireland) Limited Tel: + 353-(0) 1 661 4377
Slovenija Eli Lilly farmacevtska družba, d.o.o.
Tel: +386 (0) 1 580 00 10
Ísland Icepharma hf.
Sími + 354 540 8000
Slovenská republika Eli Lilly Slovakia, s.r.o.
Tel: + 421 220 663 111
Italia Eli Lilly Italia S.p.A.
Tel: + 39- 055 42571
Suomi/Finland Oy Eli Lilly Finland Ab Puh/Tel: + 358 -(0) 9 85 45 250
Κύπρος Phadisco Ltd Τηλ: +357 22 715000
Sverige Eli Lilly Sweden AB Tel: + 46-(0) 8 7378800
202 Latvija Eli Lilly Holdings Limited pārstāvniecība Latvijā Tel: +371 7364000
United Kingdom Eli Lilly and Company Limited Tel: + 44-(0) 1256 315999
Lietuva Eli Lilly Holdings Limited atstovybė Tel. +370 (5) 2649600
La dernière date à laquelle cette notice a été approuvée est {MM/AAAA}.
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA) http://www.emea.europa.eu/.
INFORMATION DE L’UTILISATEUR
Liprolog Mix50 100 UI/ml suspension injectable en cartouche (insuline lispro)
Veuillez lire attentivement l'intégralité de cette notice avant d’utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d’informations à votre
médecin ou votre pharmacien.
Ne le donnez jamais à quelqu’un d’autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez-en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est-ce que Liprolog Mix50 et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser Liprolog Mix50 3.
Comment utiliser Liprolog Mix50 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Liprolog Mix50 6.
Informations supplémentaires
1.
QU'EST-CE QUE LIPROLOG MIX50 ET DANS QUEL CAS EST-IL UTILISE
Liprolog Mix50 est utilisé dans le traitement du diabète.
Liprolog Mix50 est une suspension pré mélangée.
Son principe actif est l'insuline lispro.
Liprolog Mix50 contient 50% d'insuline lispro en solution dans l'eau; son action est plus rapide que l'insuline humaine normale car la molécule d'insuline a été légèrement modifiée.
Liprolog Mix50 contient 50% d'insuline lispro en suspension avec du sulfate de protamine; son action est donc prolongée.
Vous êtes diabétique lorsque votre pancréas ne produit pas suffisamment d'insuline pour réguler le niveau de glucose dans votre sang.
Liprolog Mix50 remplace votre propre insuline et assure un contrôle du glucose à long terme.
Son action est très rapide et dure plus longtemps que celle d'une insuline rapide.
Vous utiliserez normalement Liprolog Mix50 dans les 15 minutes qui précèdent ou qui suivent le repas.
Votre médecin peut vous prescrire Liprolog Mix50 ainsi qu’une insuline d'action plus prolongée.
Une notice spécifique accompagne cette autre insuline.
Ne changez pas d'insuline sauf sur prescription de votre médecin.
Observez la plus grande prudence si vous changez d'insuline.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER LIPROLOG MIX50
N’utilisez jamais Liprolog Mix50
Il
- Si vous êtes allergique (hypersensible) à l’insuline lispro ou à l’un des autres composants
contenus dans Liprolog Mix 50.
Ces symptômes sont énumérés ultérieurement
Réfléchissez soigneusement à l'heure à laquelle vous prendrez vos repas, à la fréquence et à l'intensité de vos exercices physiques.
Vous devrez étroitement surveiller les niveaux de sucre dans votre sang grâce à des tests fréquents de votre glycémie. • Quelques patients ayant présenté des hypoglycémies après passage d'une insuline animale à une insuline humaine ont rapporté que les symptômes précurseurs d'hypoglycémie étaient moins prononcés ou différents de ceux provoqués par une insuline animale.
En cas d'hypoglycémies fréquentes ou si vous avez des difficultés à les reconnaître, parlez-en avec votre médecin. • Si vous répondez par l'AFFIRMATIVE à l'une des questions suivantes, informez-en votre médecin, pharmacien ou personnel infirmier.
- - -
Etes-vous récemment tombé malade?
Faites-vous davantage d'exercice que d'habitude?
• Vos besoins en insuline pourront aussi varier si vous prenez de l'alcool. • Si vous envisagez de vous rendre à l'étranger, pensez à en informer votre médecin, pharmacien ou personnel infirmier.
Le décalage horaire pourrait vous contraindre à modifier vos heures d'injection et de repas par rapport à vos heures habituelles.
Utilisation d'autres médicaments Vos besoins en insuline peuvent être différents si vous prenez une pilule contraceptive, des corticostéroïdes, un traitement substitutif par hormones thyroïdiennes, des hypoglycémiants oraux, de l'acide acétylsalicylique, des sulfamides antibactériens, de l'octréotide, des "bêta 2 stimulants" (ex. ritodrine, salbutamol ou terbutaline), des bêtabloquants ou certains antidépresseurs (inhibiteurs de la mono-amine oxydase), le danazol, certains inhibiteurs de l’enzyme de conversion (ex. captopril, enalapril) et les antagonistes des récepteurs de l’angiotensine II.
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez-en à votre médecin.
Allaitez-vous?
Les besoins en insuline diminuent généralement durant les trois premiers mois de grossesse et augmentent au cours des six autres mois.
Si vous allaitez, l'administration de votre insuline devra peut-être être adaptée ainsi que votre régime alimentaire.
Demandez conseil à votre médecin avant de prendre tout médicament.
Conduite de véhicules et utilisation de machines Vos capacités de concentration et vos réflexes peuvent être diminués en cas d’hypoglycémie.
Vous devez y penser dans toutes les situations où vous pourriez mettre votre vie en danger ou celle d’autres personnes, comme la conduite automobile ou l’utilisation de machines.
Vous devez interroger votre médecin sur vos capacités à conduire si vous avez: • de fréquents épisodes d’hypoglycémie, • des symptômes précurseurs d’hypoglycémie diminués ou absents.
3.
COMMENT UTILISER LIPROLOG MIX50
Les cartouches de 3 ml ne doivent être utilisées qu'avec des stylos de 3 ml.
Elles ne doivent pas être utilisées avec des stylos de 1,5 ml.
Vérifiez toujours la désignation et le type d'insuline figurant sur le conditionnement et l'étiquette de la cartouche délivrée par votre pharmacien.
Assurez-vous que vous avez la forme de Liprolog Mix50 prescrite par votre médecin.
Respectez toujours la posologie indiquée par votre médecin.
En cas d’incertitude, consultez votre médecin.
Posologie
205 • Vous devez normalement injecter Liprolog Mix50 dans les 15 minutes précédant ou suivant un repas.
Votre médecin vous aura avisé de la dose exacte de l'injection, de son heure et de sa fréquence.
Ces consignes vous sont exclusivement réservées.
Observez-les scrupuleusement et rendez-vous régulièrement chez votre médecin. • Si vous changez de type d'insuline (passage, par exemple, d'une insuline humaine ou animale à une présentation Liprolog) vous pouvez nécessiter un changement de dose.
Ce changement peut être effectué lors de la première injection ou progressivement au cours de plusieurs semaines ou plusieurs mois. • Injectez Liprolog Mix50 sous la peau.
N'administrez jamais Liprolog Mix50 par une autre voie d'administration.
Ne l'administrez jamais par voie intraveineuse.
Préparation de Liprolog Mix50 • Faites rouler la cartouche de Liprolog Mix50 10 fois entre les paumes de vos mains et renversez la 10 fois à 180° juste avant son utilisation, afin de remettre l'insuline en suspension jusqu'à ce qu'elle ait aspect uniformément trouble ou laiteux.
Si tel n’est pas le cas, répétez la procédure ci- dessus jusqu’à ce que le contenu soit bien mélangé.
Les cartouches contiennent une petite bille de remise en suspension. pour faciliter le mélange.
Ne pas agiter vigoureusement, car la formation d'une mousse pourrait gêner la mesure exacte de la dose.
Examinez les cartouches régulièrement et ne pas les utiliser si la suspension présente des grumeaux visibles ou si des particules blanches restent collées au fond de la cartouche ou sur les parois, lui donnant un aspect givré.
Vérifiez-le avant chaque injection.
Réglage du stylo • Lavez-vous d'abord les mains.
Désinfectez la membrane en caoutchouc de la cartouche. • Vous ne devez utiliser les cartouches de Liprolog Mix50 que dans les stylos injecteurs compatibles, avec marquage CE.
Assurez-vous que Liprolog Mix50 est mentionnée dans la notice accompagnant votre stylo.
Les cartouches de 3 ml ne s'adaptent qu'aux stylos de 3 ml. • Suivez les instructions jointes au stylo.
Insérez la cartouche dans le stylo. • Réglez la dose à 1 ou 2 unités.
Tenez ensuite le stylo, l'aiguille pointant vers le haut, et donnez de petites tapes sur le côté du stylo pour que toutes les bulles présentes remontent à la surface.
Le stylo pointant toujours vers le haut, appuyez sur le mécanisme d'injection.
Continuez jusqu'à ce qu'une goutte de Liprolog Mix50 s'échappe de l'aiguille.
Toutefois, si la taille des bulles est trop importante, l'injection de votre dose sera moins précise.
Injection de Liprolog Mix50 • Avant de procéder à l'injection, nettoyez la peau selon les instructions que l’on vous a données.
Injectez sous la peau comme on vous l'a appris.
N'injectez pas directement dans une veine.
Après l'injection, laissez l'aiguille sous la peau pendant 5 secondes afin de vous assurer que vous avez injecté votre dose en totalité.
Ne frottez pas l'endroit où vous venez de faire l'injection.
Assurez-vous que vous injectez à une distance d'au moins 1 cm de la dernière injection et que vous observez une "rotation" des emplacements d'injection, comme on vous l'a appris.
Après l'injection • Une fois l'injection terminée, retirez l'aiguille du stylo en utilisant le capuchon extérieur de l’aiguille.
Elle empêche également tout retour d'air dans le stylo et le colmatage de l'aiguille.
Ne partagez pas vos aiguilles.
Ne partagez pas votre stylo.
Replacez le bouchon sur le stylo.
Injections ultérieures • Laissez la cartouche dans le stylo.
Avant chaque injection, choisissez 1 ou 2 unités et appuyez ensuite sur le mécanisme d’injection, le stylo pointant vers le haut, jusqu'à ce qu'une goutte de Liprolog Mix50 s'échappe de l'aiguille.
La distance entre chaque
206 repère de l'échelle représente 20 unités environ.
Si le volume n'est pas suffisant pour répondre à vos besoins, changez la cartouche.
Ne mélangez aucune autre insuline dans une cartouche de Liprolog Mix50.
N'utilisez plus la cartouche une fois vide.
Si vous avez pris plus de Liprolog Mix50 que vous n’auriez dû Si vous avez pris plus de Liprolog Mix50 que vous n’auriez dû, un abaissement du taux de sucre dans le sang peut survenir.
Vérifiez votre taux de sucre.
Si votre glycémie est basse, prenez des préparations glucosées, du sucre ou des boissons sucrées.
Puis consommez des fruits, des biscuits ou un sandwich selon les conseils de votre médecin et reposez- vous.
Ceci vous permettra fréquemment de maîtriser une hypoglycémie légère ou un surdosage mineur d'insuline.
En cas d'aggravation, si votre respiration est superficielle et si votre peau devient pâle, avisez-en immédiatement votre médecin.
Une injection de glucagon peut traiter une hypoglycémie assez grave.
Prenez du glucose ou du sucre après l'injection de glucagon.
Si vous n'obtenez aucune réaction au glucagon, un traitement hospitalier sera nécessaire.
Demandez à votre médecin des renseignements concernant le glucagon.
Si vous oubliez d’utiliser Liprolog Mix50 Si vous prenez moins de Liprolog Mix50 que vous n’auriez dû, une augmentation du taux de sucre dans le sang peut survenir.
Vérifiez votre taux de sucre.
Si une hypoglycémie (abaissement du sucre dans le sang) ou une hyperglycémie (trop de sucre dans le sang) n’est pas traitée, il peut s'ensuivre des complications sérieuses telles que céphalées, nausées, vomissements, déshydratation, évanouissements, coma voire même décès (voir A et B, à la rubrique 4 « Quels sont les effets indésirables éventuels »). • Ayez toujours avec vous un stylo et des cartouches supplémentaires de Liprolog Mix50, au cas où vous perdriez ou endommageriez votre stylo ou vos cartouches. • Ayez toujours avec vous un document indiquant que vous êtes diabétique. • Ayez toujours du sucre avec vous.
Si vous arrêtez d’utiliser Liprolog Mix50 Si vous prenez moins de Liprolog que vous n’auriez dû, une augmentation du taux de sucre dans le sang peut survenir.
Ne changez pas d’insuline sauf sur prescription de votre médecin.
Si vous avez d’autres questions sur l’utilisation de ce médicament, demandez plus d’informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Liprolog Mix50 est susceptible d'avoir des effets indésirables, bien que tous les patients n’y soient pas sujets.
L’allergie locale est fréquente (≥1/100 à < 1/10).
Cette réaction disparaît habituellement en quelques jours voire quelques semaines.
Consultez votre médecin si ceci vous arrive.
L’allergie générale est rare (≥1/10 000 à < 1/1 000).
En voici les symptômes:
• • • •
éruption généralisée sur tout le corps difficultés de respiration respiration sifflante de type asthmatique
• •
baisse de la tension artérielle accélération du pouls transpiration
Si vous pensez avoir ce type d’allergie à l’insuline avec Liprolog Mix50, consultez votre médecin.
207 La lipodystrophie (épaississement ou cicatrice sur la peau) est peu fréquente (≥1/1 000 à < 1/100).
Si vous observez un épaississement de la peau ou des marques au point d'injection, consultez votre médecin.
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien.
Problèmes courants du diabète
A.
Hypoglycémie Hypoglycémie (abaissement du sucre dans le sang) signifie qu'il n'y a pas suffisamment de sucre dans le sang et peut être provoquée par: • une dose trop élevée de Liprolog Mix 50 ou d'une autre insuline; • le fait que vous sautiez ou retardiez vos repas ou changiez de régime alimentaire; • des exercices ou des activités intenses juste avant ou après le repas; • une infection ou une maladie (en particulier des diarrhées ou vomissements); • des changements de vos besoins en insuline; • une insuffisance rénale ou hépatique en voie d'aggravation.
Les boissons alcoolisées ainsi que certains médicaments sont susceptibles d’influencer votre glycémie.
Les premiers symptômes de l'hypoglycémie apparaissent habituellement rapidement et comprennent: • • • •
fatigue nervosité ou tremblements maux de tête
• •
accélération du pouls malaise sueurs froides
Lorsque vous n’êtes pas certain de votre capacité à en reconnaître les symptômes précurseurs, évitez toute situation, comme la conduite de véhicule, dans laquelle vous ou d’autres personnes pourraient être exposés à un risque du fait de votre hypoglycémie.
B.
Hyperglycémie et acidocétose diabétique Hyperglycémie (trop de sucre dans le sang) signifie que vous n'avez pas suffisamment d'insuline.
Vous pourriez présenter une hyperglycémie si: • vous n'avez pas pris votre dose de Liprolog Mix50 ou d'une autre insuline; • vous prenez moins d'insuline que la dose prescrite par votre médecin; • votre alimentation dépasse de beaucoup les limites permises par votre régime alimentaire; • vous avez de la fièvre, une infection ou êtes en état de stress.
L'hyperglycémie peut entraîner une acidocétose diabétique.
Les premiers symptômes se manifestent lentement sur plusieurs heures, voire plusieurs jours.
Parmi ceux-ci, citons les suivants: • • • •
somnolence rougeur au visage soif
• •
absence d'appétit odeur acétonique de l'haleine sensation de malaise
Les symptômes graves sont une respiration difficile et un pouls rapide.
Consultez votre médecin immédiatement.
C.
En cas de maladie Si vous êtes malade et plus particulièrement, si vous vous sentez malade ou si vous avez des nausées, vos besoins en insuline pourront être différents.
Même si vous ne vous alimentez pas normalement, vous avez néanmoins toujours besoin d'insuline.
Testez vos urines ou votre sang, suivez les instructions qui vous ont été données dans ce cas, et consultez votre médecin.
5 COMMENT CONSERVER LIPROLOG MIX50
208 Avant la première utilisation, conservez Liprolog Mix50 au réfrigérateur, à une température comprise entre 2°C et 8°C.
Ne pas congeler.
Conservez le produit en cours d’utilisation à température ambiante (inférieure à 30°C) pendant 28 jours maximum.
Ne laissez ni votre stylo ni vos cartouches en cours d'utilisation au réfrigérateur.
Ne pas exposer à une chaleur excessive ou au soleil.
Ne pas laisser à la portée des enfants.
Ne pas utiliser Liprolog Mix50 après la date de péremption mentionnée sur l’étiquette et la boîte.
La date d’expiration fait référence au dernier jour du mois.
Ne pas utiliser Liprolog Mix50, si la suspension présente des grumeaux visibles ou si des particules blanches restent collées au fond de la cartouche ou sur les parois, lui donnant un aspect givré.
Vérifiez cela avant chaque injection.
Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien que faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Liprolog Mix50 100 UI/ml suspension injectable en cartouche
- La substance active est l’insuline lispro.
L’insuline lispro est produite par "la technique de
l'ADN recombinant".
Il s'agit d'une forme modifiée d'insuline humaine qui est par conséquent différente des autres insulines humaines et des insulines animales.
L'insuline humaine, à laquelle l’insuline lispro est étroitement apparentée, est une hormone naturelle produite par le pancréas.
- Les autres composants sont le sulfate de protamine, le métacrésol, le phénol, le glycérol, le
phosphate disodique heptahydraté, l’oxyde de zinc et l’eau pour préparations injectables.
L'hydroxyde de sodium ou l'acide chlorhydrique peuvent avoir été utilisés pour ajuster le pH.
A quoi ressemble Liprolog Mix50 100 UI/ml suspension injectable en cartouche et contenu de l’emballage extérieur Liprolog Mix50 100 UI/ml est une suspension stérile de couleur blanche et contient 100 unités internationales d’insuline lispro par millilitre (100 UI/ml) de suspension injectable.
Liprolog Mix50 contient 50% d’insuline lispro en solution dans l’eau et 50% d’insuline lispro en suspension avec du sulfate de protamine.
La contenance de chaque cartouche est de 300 unités internationales (3 millilitres).
Les cartouches sont conditionnées par boîte de 5 ou en emballage multiple de 2 boîtes de 5 cartouches.
Toutes les présentations ne seront pas obligatoirement commercialisées.
Titulaire de l'Autorisation de mise sur le marché et fabricant Liprolog Mix50 100 UI/ml suspension injectable en cartouche est fabriqué par: • Lilly France S.A.S., Rue du Colonel Lilly, 67640 Fegersheim – France, • Eli Lilly Italia S.p.A., Via A.
Gramsci 731-733, 50019 Sesto Fiorentino, Florence, Italie.
Le titulaire de l'autorisation de mise sur le marché est:
Eli Lilly Nederland B.V., Grootslag 1-5, 3991 RA Houten, Pays-Bas.
209 Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’autorisation de mise sur le marché:
Belgique/België/Belgien Eli Lilly Benelux S.A.
Tél/Tel: + 32-(0)2 548 84 84
Luxembourg/Luxemburg Eli Lilly Benelux S.A.
Tél/Tel: + 32-(0)2 548 84 84
България ТП "Ели Лили Недерланд" Б.В. - България тел. + 359 2 491 41 40
Magyarország Lilly Hungária Kft.
Tel: + 36 1 328 5100
Česká republika ELI LILLY ČR, s.r.o.
Tel: + 420 234 664 111
Malta Charles de Giorgio Ltd.
Tel: + 356 25600 500
Danmark Eli Lilly Danmark A/S Tlf: +45 45 26 6100
Nederland Eli Lilly Nederland B.V.
Tel: + 31-(0) 30 60 25 800
Deutschland Berlin-Chemie AG Postfach 1108, 12474 Berlin Tel.:
030/6707-0
Norge Eli Lilly Norge A.S.
Tlf: + 47 22 88 18 00
Eesti Eli Lilly Holdings Limited Eesti filiaal Tel: +3726441100
Österreich Eli Lilly Ges. m.b.H.
Tel: + 43-(0) 1 711 780
Ελλάδα ΦΑΡΜΑΣΕΡΒ-ΛΙΛΛΥ Α.Ε.Β.Ε.
Τηλ: +30 210 629 4600
Polska Eli Lilly Polska Sp. z o.o.
Tel: +48 (0) 22 440 33 00
España Lilly S.A.
Tel: + 34-91 663 50 00
Portugal Lilly Portugal - Produtos Farmacêuticos, Lda Tel: + 351-21-4126600
France Lilly France S.A.S.
Tél: +33-(0) 1 55 49 34 34
România Eli Lilly România S.R.L.
Tel: + 40 21 4023000
Ireland Eli Lilly and Company (Ireland) Limited Tel: + 353 -(0) 1 661 4377
Slovenija Eli Lilly farmacevtska družba, d.o.o.
Tel: +386 (0) 1 580 00 10
Ísland Icepharma hf.
Sími + 354 540 8000
Slovenská republika Eli Lilly Slovakia, s.r.o.
Tel: + 421 220 663 111
Italia Eli Lilly Italia S.p.A.
Tel: + 39- 055 42571
Suomi/Finland Oy Eli Lilly Finland Ab Puh/Tel: + 358-(0) 9 85 45 250
Κύπρος Phadisco Ltd Τηλ: +357 22 715000
Sverige Eli Lilly Sweden AB Tel: + 46-(0) 8 7378800
210 Latvija Eli Lilly Holdings Limited pārstāvniecība Latvijā Tel: +371 7364000
United Kingdom Eli Lilly and Company Limited Tel: + 44-(0) 1256 315999
Lietuva Eli Lilly Holdings Limited atstovybė Tel. +370 (5) 2649600
La dernière date à laquelle cette notice a été approuvée est {MM/AAAA}.
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA) http://www.emea.europa.eu/.
INFORMATION DE L’UTILISATEUR
Liprolog BASAL 100 UI/ml suspension injectable en cartouche (insuline lispro)
Veuillez lire attentivement l'intégralité de cette notice avant d’utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d’informations à votre
médecin ou votre pharmacien.
Ne le donnez jamais à quelqu’un d’autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez-en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est-ce que Liprolog BASAL et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser Liprolog BASAL 3.
Comment utiliser Liprolog BASAL 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Liprolog BASAL 6.
Informations supplémentaires
1.
QU'EST-CE QUE LIPROLOG BASAL ET DANS QUEL CAS EST-IL UTILISE
Liprolog BASAL est utilisé dans le traitement du diabète.
Son principe actif est l'insuline lispro.
Liprolog BASAL contient de l'insuline lispro en suspension avec du sulfate de protamine; son action est donc prolongée.
Vous êtes diabétique lorsque votre pancréas ne produit pas suffisamment d'insuline pour réguler le niveau de glucose dans votre sang.
Liprolog BASAL remplace votre propre insuline et assure un contrôle du glucose à long terme.
Liprolog BASAL a un mode d’action prolongé par rapport à celui d'une insuline rapide.
Votre médecin peut vous prescrire Liprolog BASAL ainsi qu’une insuline d'action rapide.
Une notice spécifique accompagne cette autre insuline.
Ne changez pas d'insuline sauf sur prescription de votre médecin.
Observez la plus grande prudence si vous changez d'insuline.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER LIPROLOG BASAL
Il
- Si vous êtes allergique (hypersensible) à l’insuline lispro ou à l’un des autres composants
Faites attention avec Liprolog BASAL • Si votre glycémie est bien contrôlée par votre insuline actuelle, vous pourriez ne pas ressentir les symptômes précurseurs de l'hypoglycémie.
Ces symptômes sont énumérés ultérieurement dans cette notice.
Réfléchissez soigneusement à l'heure à laquelle vous prendrez vos repas, à la fréquence et à l'intensité de vos exercices physiques.
Vous devrez étroitement surveiller les niveaux de sucre dans votre sang grâce à des tests fréquents de votre glycémie.
212 • Quelques patients ayant présenté des hypoglycémies après passage d'une insuline animale à une insuline humaine ont rapporté que les symptômes précurseurs d'hypoglycémie étaient moins prononcés ou différents de ceux provoqués par une insuline animale.
En cas d'hypoglycémies fréquentes ou si vous avez des difficultés à les reconnaître, parlez-en avec votre médecin. • Si vous répondez par l'AFFIRMATIVE à l'une des questions suivantes, informez-en votre médecin, pharmacien ou personnel infirmier.
- Etes-vous récemment tombé malade?
- Avez-vous des problèmes rénaux ou de foie?
- Faites-vous davantage d'exercice que d'habitude?
• Vos besoins en insuline pourront aussi varier si vous prenez de l'alcool. • Si vous envisagez de vous rendre à l'étranger, pensez à en informer votre médecin, pharmacien ou personnel infirmier.
Le décalage horaire pourrait vous contraindre à modifier vos heures d'injection et de repas par rapport à vos heures habituelles.
Utilisation d'autres médicaments Vos besoins en insuline peuvent être différents si vous prenez une pilule contraceptive, des corticostéroïdes, un traitement substitutif par hormones thyroïdiennes, des hypoglycémiants oraux, de l'acide acétylsalicylique, des sulfamides antibactériens, de l'octréotide, des "bêta 2 stimulants" (ex. ritodrine, salbutamol ou terbutaline), des bêtabloquants ou certains antidépresseurs (inhibiteurs de la mono-amine oxydase), le danazol, certains inhibiteurs de l’enzyme de conversion (ex. captopril, enalapril) et les antagonistes des récepteurs de l’angiotensine II.
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez-en à votre médecin ou à votre pharmacien.
Allaitez-vous?
Les besoins en insuline diminuent généralement durant les trois premiers mois de grossesse et augmentent au cours des six autres mois.
Si vous allaitez, l'administration de votre insuline devra peut-être être adaptée ainsi que votre régime alimentaire.
Demandez conseil à votre médecin avant de prendre tout médicament.
Conduite de véhicules et utilisation de machines Vos capacités de concentration et vos réflexes peuvent être diminués en cas d’hypoglycémie.
Vous devez y penser dans toutes les situations où vous pourriez mettre votre vie en danger ou celle d’autres personnes, comme la conduite automobile ou l’utilisation de machines.
Vous devez interroger votre médecin sur vos capacités à conduire si vous avez: • de fréquents épisodes d’hypoglycémie, • des symptômes précurseurs d’hypoglycémie diminués ou absents.
3.
COMMENT UTILISER LIPROLOG BASAL
Les cartouches de 3 ml ne doivent être utilisées qu'avec des stylos de 3 ml.
Elles ne doivent pas être utilisées avec des stylos de 1,5 ml.
Vérifiez toujours la désignation et le type d'insuline figurant sur le conditionnement et l'étiquette de la cartouche délivrée par votre pharmacien.
Assurez-vous que vous avez la forme de Liprolog BASAL prescrite par votre médecin.
Respectez toujours la posologie indiquée par votre médecin.
En cas d’incertitude, consultez votre médecin.
213 Posologie • Vous devez normalement injecter Liprolog BASAL comme votre insuline basale.
Votre médecin vous aura avisé de la dose exacte de l'injection, de son heure et de sa fréquence.
Ces consignes vous sont exclusivement réservées.
Observez-les scrupuleusement et rendez-vous régulièrement chez votre médecin. • Si vous changez de type d'insuline (passage, par exemple, d'une insuline humaine ou animale à une présentation Liprolog) vous pouvez nécessiter un changement de dose.
Ce changement peut être effectué lors de la première injection ou progressivement au cours de plusieurs semaines ou plusieurs mois. • Injectez Liprolog BASAL sous la peau.
N'administrez jamais Liprolog BASAL par une autre voie d'administration.
Ne l'administrez jamais par voie intraveineuse.
Préparation de Liprolog BASAL: • Faites rouler la cartouche de Liprolog BASAL entre les paumes de vos mains et renversez-la à 180° 10 fois juste avant de l'utiliser, afin de remettre l'insuline en suspension jusqu'à ce qu'elle ait un aspect uniformément trouble ou laiteux.
Si tel n’est pas le cas, répétez la procédure ci- dessus jusqu’à ce que le contenu soit bien mélangé.
Les cartouches contiennent une petite bille de remise en suspension pour faciliter le mélange.
Ne pas agiter vigoureusement, car la formation d'une mousse pourrait gêner la mesure exacte de la dose.
Examinez les cartouches régulièrement et ne pas les utiliser si la suspension présente des grumeaux visibles ou si des particules blanches restent collées au fond de la cartouche ou sur les parois, lui donnant un aspect givré.
Vérifiez-le avant chaque injection.
Réglage du stylo • Lavez-vous d'abord les mains.
Désinfectez la membrane en caoutchouc de la cartouche. • Vous ne devez utiliser les cartouches de Liprolog BASAL que dans les stylos injecteurs compatibles, avec marquage CE.
Assurez-vous que Liprolog ou les cartouches Lilly sont mentionnées dans la notice accompagnant votre stylo.
Les cartouches de 3 ml ne s'adaptent qu'aux stylos de 3 ml. • Suivez les instructions jointes au stylo.
Insérez la cartouche dans le stylo. • Réglez la dose à 1 ou 2 unités.
Tenez ensuite le stylo, l'aiguille pointant vers le haut, et donnez de petites tapes sur le côté du stylo pour que toutes les bulles présentes remontent à la surface.
Le stylo pointant toujours vers le haut, appuyez sur le mécanisme d'injection.
Continuez jusqu'à ce qu'une goutte de Liprolog BASAL s'échappe de l'aiguille.
Toutefois, si la taille des bulles est trop importante, l'injection de votre dose sera moins précise.
Injection de Liprolog BASAL • Avant de procéder à l'injection, nettoyez la peau selon les instructions que l’on vous a données.
Injectez sous la peau comme on vous l'a appris.
N'injectez pas directement dans une veine.
Après l'injection, laissez l'aiguille sous la peau pendant 5 secondes afin de vous assurer que vous avez injecté votre dose en totalité.
Ne frottez pas l'endroit où vous venez de faire l'injection.
Assurez-vous que vous injectez à une distance d'au moins 1 cm de la dernière injection et que vous observez une "rotation" des emplacements d'injection, comme on vous l'a appris.
Après l'injection • Une fois l'injection terminée, retirez l'aiguille du stylo en utilisant le capuchon extérieur de l’aiguille.
Elle empêche également tout retour d'air dans le stylo et le colmatage de l'aiguille.
Ne partagez pas vos aiguilles.
Ne partagez pas votre stylo.
Replacez le bouchon sur le stylo.
Injections ultérieures • Laissez la cartouche dans le stylo.
Vous pouvez observer le volume restant de Liprolog
214 BASAL au moyen de l'échelle figurant sur le côté de la cartouche.
La distance entre chaque repère de l'échelle représente 20 unités environ.
Si le volume n'est pas suffisant pour répondre à vos besoins, changez la cartouche.
Ne mélangez aucune autre insuline dans une cartouche de Liprolog BASAL.
N'utilisez plus la cartouche une fois vide.
Si vous avez pris plus de Liprolog BASAL que vous n’auriez dû Si vous avez pris plus de Liprolog BASAL que vous n’auriez dû, un abaissement du taux de sucre dans le sang peut survenir.
Vérifiez votre taux de sucre.
Si votre glycémie est basse, consommez des préparations glucosées, du sucre ou des boissons sucrées.
Puis consommez des fruits, des biscuits ou un sandwich selon les conseils de votre médecin et reposez-vous.
Ceci vous permettra fréquemment de maîtriser une hypoglycémie légère ou un surdosage mineur d'insuline.
En cas d'aggravation, si votre respiration est superficielle et si votre peau devient pâle, avisez-en immédiatement votre médecin.
Une injection de glucagon peut traiter une hypoglycémie assez grave.
Prenez du glucose ou du sucre après l'injection de glucagon.
Si vous n'obtenez aucune réaction au glucagon, un traitement hospitalier sera nécessaire.
Demandez à votre médecin des renseignements concernant le glucagon.
Si vous oubliez d’utiliser Liprolog BASAL Si vous prenez moins de Liprolog BASAL que vous n’auriez dû, une augmentation du taux de sucre dans le sang peut survenir.
Vérifiez votre taux de sucre.
Si une hypoglycémie (abaissement du sucre dans le sang) ou une hyperglycémie (trop de sucre dans le sang) n’est pas traitée, il peut s'ensuivre des complications sérieuses telles que céphalées, nausées, vomissements, déshydratation, évanouissements, coma voire même décès (voir A et B, à la rubrique 4 « Quels sont les effets indésirables éventuels »). • Ayez toujours avec vous des seringues et un flacon de Liprolog BASAL ou un stylo et des cartouches supplémentaires, au cas où vous perdriez ou endommageriez votre stylo ou vos cartouches. • Ayez toujours avec vous un document indiquant que vous êtes diabétique. • Ayez toujours du sucre avec vous.
Si vous arrêtez d’utiliser Liprolog BASAL Si vous prenez moins de Liprolog BASAL que vous n’auriez dû, une augmentation du taux de sucre dans le sang peut survenir.
Ne changez pas d’insuline sauf sur prescription de votre médecin.
Si vous avez d’autres questions sur l’utilisation de ce médicament, demandez plus d’informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Liprolog BASAL est susceptible d'avoir des effets indésirables, bien que tous les patients n’y soient pas sujets.
L’allergie locale est fréquente (≥1/100 à < 1/10).
Cette réaction disparaît habituellement en quelques jours voire quelques semaines.
Consultez votre médecin si ceci vous arrive.
L’allergie générale est rare (≥1/10 000 à < 1/1 000).
En voici les symptômes: • • • •
éruption généralisée sur tout le corps difficultés de respiration respiration sifflante de type asthmatique
• •
baisse de la tension artérielle accélération du pouls transpiration
Si vous pensez avoir ce type d’allergie à l’insuline avec Liprolog BASAL, consultez votre médecin.
215 La lipodystrophie (épaississement ou cicatrice sur la peau) est peu fréquente (≥1/1 000 à < 1/100).
Si vous observez un épaississement de la peau ou des marques au point d'injection, consultez votre médecin.
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien.
Problèmes courants du diabète
A.
Hypoglycémie Hypoglycémie (abaissement du sucre dans le sang) signifie qu'il n'y a pas suffisamment de sucre dans le sang et peut être provoqué par: une dose trop élevée de Liprolog BASAL ou d'une autre insuline; • le fait que vous sautiez ou retardiez vos repas ou changiez de régime alimentaire; • des exercices ou des activités intenses juste avant ou après le repas; • une infection ou une maladie (en particulier des diarrhées ou vomissements); • des changements de vos besoins en insuline; • une insuffisance rénale ou hépatique en voie d'aggravation. •
Les boissons alcoolisées ainsi que certains médicaments sont susceptibles d’influencer votre glycémie.
Les premiers symptômes de l'hypoglycémie apparaissent habituellement rapidement et comprennent: • • • •
fatigue nervosité ou tremblements maux de tête
• •
accélération du pouls malaise sueurs froides
Lorsque vous n’êtes pas certain de votre capacité à en reconnaître les symptômes précurseurs, évitez toute situation, comme la conduite de véhicule, dans laquelle vous ou d’autres personnes pourraient être exposés à un risque du fait de votre hypoglycémie.
B.
Hyperglycémie et acidocétose diabétique Hyperglycémie (trop de sucre dans le sang) signifie que vous n'avez pas suffisamment d'insuline.
Vous pourriez présenter une hyperglycémie si: vous n'avez pas pris votre dose de Liprolog BASAL ou d'une autre insuline; • vous prenez moins d'insuline que la dose prescrite par votre médecin; • votre alimentation dépasse de beaucoup les limites permises par votre régime alimentaire; • vous avez de la fièvre, une infection ou êtes en état de stress. •
L'hyperglycémie peut entraîner une acidocétose diabétique.
Les premiers symptômes se manifestent lentement sur plusieurs heures, voire plusieurs jours.
Parmi ceux-ci, citons les suivants: • • • •
somnolence rougeur au visage soif
• •
absence d'appétit odeur acétonique de l'haleine sensation de malaise
Les symptômes graves sont une respiration difficile et un pouls rapide.
Consultez votre médecin immédiatement.
C.
En cas de maladie Si vous êtes malade et plus particulièrement, si vous vous sentez malade ou si vous avez des nausées, vos besoins en insuline pourront être différents.
Même si vous ne vous alimentez pas normalement, vous avez néanmoins toujours besoin d'insuline.
Testez vos urines ou votre sang, suivez les instructions qui vous ont été données dans ce cas, et consultez votre médecin.
5 COMMENT CONSERVER LIPROLOG BASAL
Avant la première utilisation, conservez Liprolog BASAL au réfrigérateur, à une température comprise entre 2°C et 8°C.
Ne pas congeler.
Conservez le produit en cours d’utilisation à température ambiante
Ne laissez ni votre stylo ni vos cartouches en cours d'utilisation au réfrigérateur.
Ne pas exposer à une chaleur excessive ou au soleil.
Ne pas laisser à la portée des enfants.
Ne pas utiliser Liprolog BASAL après la date de péremption mentionnée sur l’étiquette et la boîte.
La date d’expiration fait référence au dernier jour du mois.
Ne pas utiliser Liprolog BASAL, si la suspension présente des grumeaux visibles ou si des particules blanches restent collées au fond de la cartouche ou sur les parois, lui donnant un aspect givré.
Vérifiez cela avant chaque injection.
Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien que faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Liprolog BASAL 100 UI/ml suspension injectable en cartouche
- La substance active est l’insuline lispro.
L’insuline lispro est produite par "la technique de
l'ADN recombinant".
Il s'agit d'une forme modifiée d'insuline humaine qui est par conséquent différente des autres insulines humaines et des insulines animales.
L'insuline humaine, à laquelle l’insuline lispro est étroitement apparentée, est une hormone naturelle produite par le pancréas.
- Les autres composants sont le sulfate de protamine, le métacrésol, le phénol, le glycérol, le
phosphate disodique heptahydraté, l’oxyde de zinc et l’eau pour préparations injectables.
L'hydroxyde de sodium ou l'acide chlorhydrique peuvent avoir été utilisés pour ajuster le pH.
A quoi ressemble Liprolog BASAL 100 UI/ml suspension injectable en cartouche et contenu de l’emballage extérieur Liprolog BASAL 100 UI/ml est une suspension stérile de couleur blanche et contient 100 unités internationales d’insuline lispro par millilitre (100 UI/ml) de suspension injectable.
Liprolog BASAL contient de l'insuline lispro en suspension avec du sulfate de protamine.
La contenance de chaque cartouche est de 300 unités internationales (3 millilitres).
Les cartouches sont conditionnées par boîte de 5 ou en emballage multiple de 2 boîtes de 5 cartouches.
Toutes les présentations ne seront pas obligatoirement commercialisées.
Titulaire de l'Autorisation de mise sur le marché et fabricant Liprolog BASAL 100 UI/ml suspension injectable en cartouche est fabriqué par: • Lilly France S.A.S., Rue du Colonel Lilly, 67640 Fegersheim – France;
Le titulaire de l'autorisation de mise sur le marché est:
Eli Lilly Nederland B.V., Grootslag 1-5, 3991 RA Houten, Pays-Bas.
217 Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’autorisation de mise sur le marché:
Belgique/België/Belgien Eli Lilly Benelux S.A.
Tél/Tel: + 32-(0)2 548 84 84
Luxembourg/Luxemburg Eli Lilly Benelux S.A.
Tél/Tel: + 32-(0)2 548 84 84
България ТП "Ели Лили Недерланд" Б.В. - България тел. + 359 2 491 41 40
Magyarország Lilly Hungária Kft.
Tel: + 36 1 328 5100
Česká republika ELI LILLY ČR, s.r.o.
Tel: + 420 234 664 111
Malta Charles de Giorgio Ltd.
Tel: + 356 25600 500
Danmark Eli Lilly Danmark A/S Tlf: +45 45 26 6100
Nederland Eli Lilly Nederland B.V.
Tel: + 31-(0) 30 60 25 800
Deutschland Lilly Deutschland GmbH Tel. + 49-(0) 6172 273 2222
Norge Eli Lilly Norge A.S.
Tlf: + 47 22 88 18 00
Eesti Eli Lilly Holdings Limited Eesti filiaal Tel: +3726441100
Österreich Eli Lilly Ges. m.b.H.
Tel: + 43-(0) 1 711 780
Ελλάδα ΦΑΡΜΑΣΕΡΒ-ΛΙΛΛΥ Α.Ε.Β.Ε.
Τηλ: +30 210 629 4600
Polska Eli Lilly Polska Sp. z o.o.
Tel: +48 (0) 22 440 33 00
España Lilly S.A.
Tel: + 34-91 663 50 00
Portugal Lilly Portugal - Produtos Farmacêuticos, Lda Tel: + 351-21-4126600
France Lilly France S.A.S.
Tél: +33-(0) 1 55 49 34 34
România Eli Lilly România S.R.L.
Tel: + 40 21 4023000
Ireland Eli Lilly and Company (Ireland) Limited Tel: + 353-(0) 1 661 4377
Slovenija Eli Lilly farmacevtska družba, d.o.o.
Tel: +386 (0) 1 580 00 10
Ísland Icepharma hf.
Sími + 354 540 8000
Slovenská republika Eli Lilly Slovakia, s.r.o.
Tel: + 421 220 663 111
Italia Eli Lilly Italia S.p.A.
Tel: + 39- 055 42571
Suomi/Finland Oy Eli Lilly Finland Ab Puh/Tel: + 358-(0) 9 85 45 250
Κύπρος Phadisco Ltd Τηλ: +357 22 715000
Sverige Eli Lilly Sweden AB Tel: + 46-(0) 8 7378800
Latvija
United Kingdom
218 Eli Lilly Holdings Limited pārstāvniecība Latvijā Tel: +371 7364000
Eli Lilly and Company Limited Tel: + 44-(0) 1256 315999
Lietuva Eli Lilly Holdings Limited atstovybė Tel. +370 (5) 2649600
La dernière date à laquelle cette notice a été approuvée est {MM/AAAA}.
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA) http://www.emea.europa.eu/
INFORMATION DE L’UTILISATEUR
Liprolog Pen 100 UI/ml, solution injectable (insuline lispro)
Veuillez lire attentivement l'intégralité de cette notice avant d’utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d’informations à votre
médecin ou votre pharmacien.
Ne le donnez jamais à quelqu’un d’autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez-en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est-ce que Liprolog Pen et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser Liprolog Pen 3.
Comment utiliser Liprolog Pen 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Liprolog Pen 6.
Informations supplémentaires
1.
QU'EST-CE QUE LIPROLOG PEN ET DANS QUEL CAS EST-IL UTILISE
Liprolog Pen est utilisé dans le traitement du diabète.
Son action est plus rapide que l'insuline humaine normale car la molécule d'insuline a été légèrement modifiée.
Vous êtes diabétique lorsque votre pancréas ne produit pas suffisamment d'insuline pour réguler le niveau de glucose dans votre sang.
Liprolog Pen remplace votre propre insuline et assure un contrôle à long terme.
Son action est très rapide et plus courte que celle d'une insuline rapide.
Vous utiliserez normalement Liprolog Pen 15 minutes avant ou après le repas.
Votre médecin peut vous prescrire Liprolog Pen ainsi qu’une insuline d'action plus prolongée.
Une notice spécifique accompagne cette autre insuline.
Ne changez pas d'insuline sauf sur avis de votre médecin.
Observer la plus grande prudence si vous changez d'insuline.
Liprolog convient aux adultes et aux enfants.
Liprolog peut être utilisé chez les enfants, quand un avantage est attendu comparé à l’insuline rapide, par exemple, dans le choix du moment de l’injection par rapport aux repas.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER LIPROLOG PEN
Il
- Si vous êtes allergique (hypersensible) à l’insuline lispro ou à l’un des autres composants
Faites attention avec Liprolog Pen • Si votre glycémie est bien contrôlée par votre insuline actuelle, vous pourriez ne pas ressentir les symptômes annonciateurs de l'hypoglycémie.
Ces symptômes sont énumérés ultérieurement.
Réfléchissez soigneusement quant au moment où vous prenez vos repas, à la fréquence de votre
220 exercice physique, ainsi qu'à vos activités.
Vous devrez étroitement surveiller les niveaux de sucre dans votre sang grâce à des tests fréquents de votre glycémie. • Quelques patients ayant présenté des hypoglycémies après passage d'une insuline animale à une insuline humaine ont rapporté qu'après transfert à l'insuline humaine, les symptômes annonciateurs d'hypoglycémie étaient moins prononcés ou différents de ceux provoqués par une insuline animale.
En cas d'observations fréquentes d'hypoglycémie ou si vous avez des difficultés à les reconnaître, parlez-en avec votre médecin. • Si vous répondez par l'AFFIRMATIVE à l'une des questions suivantes, informez-en votre médecin, pharmacien ou personnel infirmier.
- - -
Etes-vous récemment tombé malade?
Faites-vous davantage d'exercice que d'habitude?
• Vos besoins en insuline pourront aussi varier si vous prenez de l'alcool. • Si vous envisagez de vous rendre à l'étranger, pensez à en informer votre médecin, pharmacien ou personnel infirmier.
Les différences d'heures entre les pays pourront exiger que les injections et les repas aient lieu à des heures différentes de vos heures habituelles.
Utilisation d'autres médicaments Vos besoins en insuline pourront être différents si vous prenez une pilule contraceptive, des corticostéroïdes, des hormones thyroïdiennes, des hypoglycémiants oraux, de l’acide acétylsalicylique, des sulfamides antibactériens, de l'octréotide, des "bêta 2 stimulants "(ex. ritodrine, salbutamol ou terbutaline), des bêtabloquants ou certains antidépresseurs (inhibiteurs de la mono-amine oxydase), le danazol, certains inhibiteurs de l’enzyme de conversion (ex. captopril, enalapril) et les antagonistes des récepteurs de l’angiotensine II.
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez-en à votre médecin.
Grossesse et allaitement Etes-vous enceinte ou l'envisagez-vous?
Les besoins en insuline diminuent généralement durant les trois premiers mois de grossesse et augmentent ensuite.
Si vous allaitez, l'administration de votre insuline devra peut-être être adaptée ainsi que votre régime alimentaire.
Demandez conseil à votre médecin avant de prendre tout médicament.
Conduite de véhicules et utilisation de machines Vos capacités de concentration et vos réflexes peuvent être diminués en cas d’hypoglycémie.
Vous devez y penser dans toutes les situations où vous pourriez mettre votre vie en danger ou celle d’autres personnes, comme la conduite automobile ou l’utilisation de machines.
Vous devez interroger votre médecin sur vos capacités à conduire si vous avez: • de fréquents épisodes d’hypoglycémie, • des symptômes annonciateurs d’hypoglycémie diminués ou absents.
3.
COMMENT UTILISER LIPROLOG PEN
Vérifier toujours la désignation du stylo et le type d'insuline figurant sur le conditionnement et l'étiquette du stylo obtenu auprès de votre pharmacien.
Assurez-vous que vous avez Le Liprolog Pen prescrit par votre médecin.
Respectez toujours la posologie indiquée par votre médecin.
En cas d’incertitude, consultez votre médecin.
En cas de besoin, vous pouvez injecter le produit juste après le repas.
Votre médecin vous aura avisé de la dose exacte de l'injection, de son heure et de sa fréquence.
Ces consignes vous
Observez-les à la lettre et rendez-vous régulièrement chez votre médecin. • Tout changement de type d'insuline employée (passage, par exemple, d'une insuline humaine ou animale à une présentation Liprolog), peut nécessiter un changement de dose.
Si une adaptation de la dose est nécessaire, elle peut être faite lors de la première injection ou au cours des premières semaines ou des premiers mois. • Injectez Liprolog Pen sous la peau.
Liprolog Pen peut, si votre médecin vous l'a ordonné, être injecté dans un muscle.
Préparation de Liprolog Pen • Liprolog - Pen est une solution et il n'est donc pas nécessaire de la mélanger.
Vous ne devez l'utiliser que si elle a l'apparence de l'eau.
Vérifiez-le avant chaque injection.
Réglage du stylo (consultez votre manuel d'utilisation): • Lavez-vous d'abord les mains. • Lisez les instructions pour l'utilisation de votre stylo à insuline pré-rempli et suivez-les attentivement.
En voici quelque unes: • Utilisez une aiguille propre (les aiguilles ne sont pas fournies). • Purgez votre stylo avant chaque utilisation.
Vérifiez que l’insuline sort et chassez les bulles d'air de votre stylo.
Il peut persister quelques petites bulles d'air dans le stylo.
Toutefois, si la taille des bulles est trop importante, l'injection de votre dose sera moins précise.
Injection de Liprolog Pen • Avant de procéder à l'injection, nettoyez la peau selon les instructions que l’on vous a données.
Injectez sous la peau comme on vous l'a appris.
N'injectez pas directement dans une veine.
Après l'injection laissez l'aiguille encore 5 secondes sous la peau pour être sûr que toute la dose a bien été injectée.
Ne frottez pas l'endroit où vous venez de faire l'injection.
Assurez-vous que vous injectez à une distance d'au moins 1 cm de la dernière injection et que vous observez une "rotation" des emplacements d'injection, comme on vous l'a appris.
Quel que soit le site d’injection utilisé, les bras, les cuisses, les fesses ou l’abdomen, Liprolog agira toujours plus rapidement que l’insuline humaine rapide. • Vous ne devez pas utiliser Liprolog par voie intraveineuse.
Injectez Liprolog comme votre médecin ou votre infirmière vous l’a appris.
Seul votre médecin peut administrer Liprolog par voie intraveineuse.
Il le fera seulement dans certaines circonstances telles qu’une opération chirurgicale ou si vous êtes malade et que votre taux de glucose est trop élevé.
Après l'injection • Une fois l'injection terminée, dévissez l'aiguille du stylo en utilisant le capuchon extérieur de l'aiguille.
Elle empêche également tout retour d'air dans le stylo et le colmatage de l'aiguille.
Ne partagez pas vos aiguilles.
Ne partagez pas votre stylo.
Replacez le capuchon sur votre stylo.
Injections ultérieures • Lors de chaque utilisation du stylo, vous devez utiliser une nouvelle aiguille.
Avant chaque injection, chassez les bulles d'air.
Vous pouvez vous assurer de la quantité d'insuline restante en tenant le stylo l'aiguille pointée vers le bas.
L'échelle qui figure sur la cartouche indique le nombre d'unités libérées. • Ne mélangez aucune autre insuline dans votre stylo jetable.
N'utilisez plus le stylo une fois vide.
Débarrassez-vous en en suivant les instructions de votre pharmacien ou de l’infirmier spécialisé dans le diabète.
Utilisation de Liprolog dans une pompe à insuline: • Seules certaines pompes à insuline disposant d’un marquage CE peuvent être utilisées avec l'insuline lispro.
Avant toute perfusion d’insuline lispro, consultez les instructions du fabricant
Lisez et suivez les instructions qui accompagnent la pompe. • Assurez-vous d'utiliser le réservoir et le cathéter adaptés à votre pompe. • Changez le matériel d'injection toutes les 48 h.
Respectez les règles d'asepsie lorsque vous mettez en place le nécessaire à injection. • En cas d'épisode hypoglycémique, l'injection doit être arrêtée jusqu'à ce que l'épisode soit résolu.
En cas d’hypoglycémie répétée ou importante, notifiez-le à votre médecin et envisagez de diminuer ou d'arrêter votre injection d'insuline. • Un dysfonctionnement de la pompe ou l'obstruction du matériel d'injection peuvent conduire à une augmentation rapide de la glycémie.
Si vous suspectez un arrêt du débit d'insuline, suivez les instructions portées dans la notice de la pompe et si nécessaire, contactez votre médecin. • En cas d'utilisation avec une pompe à insuline, Liprolog ne doit pas être mélangé à une autre insuline.
Si vous avez pris plus de Liprolog que vous n’auriez dû Si vous avez pris plus de Liprolog que vous n’auriez dû, un abaissement du taux de sucre dans le sang peut survenir.
Vérifiez votre taux de sucre.
Si votre glycémie est basse, consommez des préparations glucosées, du sucre ou des boissons sucrées.
Puis, consommez des fruits, des biscuits ou un sandwich selon les conseils de votre médecin et reposez-vous.
Ceci vous permettra fréquemment de maîtriser une hypoglycémie sans gravité ou un surdosage mineur d'insuline.
En cas d'aggravation, si votre respiration est superficielle et si votre peau devient pâle, avisez-en immédiatement votre médecin.
Une injection de glucagon peut traiter une hypoglycémie assez grave.
Prenez du glucose ou du sucre après l'injection de glucagon.
Si vous n'obtenez aucune réaction au glucagon, un traitement hospitalier sera nécessaire.
Demandez à votre médecin des renseignements concernant le glucagon.
Si vous oubliez d’utiliser Liprolog Si vous prenez moins de Liprolog que vous n’auriez dû, une augmentation du taux de sucre dans le sang peut survenir.
Vérifiez votre taux de sucre.
Ayez toujours avec vous un document indiquant que vous êtes diabétique. • Ayez toujours du sucre avec vous. •
Si vous arrêtez d’utiliser Liprolog Si vous prenez moins de Liprolog que vous n’auriez dû, une augmentation du taux de sucre dans le sang peut survenir.
Ne changez pas d’insuline sauf sur prescription de votre médecin.
Si vous avez d’autres questions sur l’utilisation de ce médicament, demandez plus d’informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Liprolog Pen est susceptible d'avoir des effets indésirables, bien que tous les patients n’y soient pas sujets.
L’allergie locale est fréquente (≥1/100 à < 1/10).
Cette réaction disparaît habituellement en quelques jours voire quelques semaines.
Consultez votre médecin si ceci vous arrive.
L’allergie générale est rare (≥1/10 000 à < 1/1 000).
En voici les symptômes: • •
éruption généralisée sur tout le corps
baisse de la tension artérielle
223
•
•
•
difficultés de respiration respiration sifflante de type asthmatique
•
accélération du pouls transpiration
Consultez votre médecin si vous pensez avoir ce type d’allergie à l’insuline avec Liprolog Pen.
La lipodystrophie (épaississement ou cicatrices sur la peau) est peu fréquente (≥1/1 000 à < 1/100).
Si vous observez un épaississement de la peau ou des marques au point d'injection, consultez votre médecin.
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien.
Problèmes courants du diabète
A.
Hypoglycémie Hypoglycémie (abaissement du sucre dans le sang) signifie qu'il n'y a pas suffisamment de sucre dans le sang et peut être provoquée par: • une dose trop élevée de Liprolog ou d'une autre insuline; • le fait que vous sautiez ou retardiez vos repas ou changiez de régime alimentaire; • des exercices ou des activités intenses juste avant ou après un repas; • une infection ou une maladie (en particulier des diarrhées ou vomissements); • des besoins différents en insuline; • une insuffisance rénale ou hépatique en voie d'aggravation;
Les boissons alcoolisées ainsi que certains médicaments sont susceptibles d'influencer votre glycémie.
Les premiers symptômes de l'hypoglycémie apparaissent habituellement rapidement et comprennent: • • • •
fatigue nervosité ou tremblements maux de tête
• •
accélération du pouls malaise sueurs froides
Lorsque vous n’êtes pas certain de votre capacité à en reconnaître les symptômes précurseurs, évitez toute situation, comme la conduite de véhicule, dans laquelle vous ou d’autres personnes pourraient être exposées à un risque par votre hypoglycémie.
B.
Hyperglycémie et acidocétose diabétique L'hyperglycémie (trop de sucre dans le sang) signifie que vous n'avez pas suffisamment d'insuline.
L'hyperglycémie peut être provoquée par le fait que: • vous n'avez pas pris votre dose de Liprolog ou d'une autre insuline; • vous prenez moins d'insuline que la dose prescrite par votre médecin; • votre alimentation dépasse de beaucoup les limites permises par votre régime alimentaire ou • vous êtes atteint d'une fièvre, d'une infection ou vous êtes en état de stress.
L'hyperglycémie peut entraîner une acidocétose diabétique.
Les premiers symptômes se manifestent lentement.
Parmi ceux-ci, citons les suivants: • • • •
somnolence rougeur au visage soif
• •
absence d'appétit odeur acétonique de l'haleine sensation de malaise
Les symptômes graves sont une respiration diffici le et un pouls rapide.
Consultez votre médecin immédiatement.
C.
En cas de maladie Si vous êtes malade et plus particulièrement, si vous vous sentez malade ou si vous avez des nausées, vos besoins en insuline pourront être différents.
Même si vous ne vous alimentez pas normalement,
Testez vos urines ou votre sang, suivez les instructions qui vous ont été données dans ce cas et consultez votre médecin.
5 COMMENT CONSERVER LIPROLOG PEN
Avant la première utilisation, conservez Liprolog Pen au réfrigérateur, à une température comprise entre 2°C et 8°C.
Ne pas congeler.
Conservez Liprolog Pen en cours d’utilisation à température ambiante (inférieure à 30°C) pendant 28 jours maximum.
Ne laissez pas votre stylo en cours d'utilisation au réfrigérateur.
Ne pas exposer à une chaleur excessive ou au soleil.
Ne pas laisser à la portée des enfants.
Ne pas utiliser Liprolog Pen après la date de péremption mentionnée sur l’étiquette et la boîte.
La date d’expiration fait référence au dernier jour du mois.
Ne pas utiliser Liprolog Pen, si la solution est colorée ou si elle contient des particules.Vous devez l’utiliser uniquement si elle a l’apparence de l’eau.
Vérifiez cela avant chaque injection.
Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien que faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Liprolog Pen 100 UI/ml, solution injectable
- La substance actives est l’insuline lispro.
L’insuline lispro est produite par "la technique de
l'ADN recombinant".
Il s'agit d'une forme modifiée d'insuline humaine qui est par conséquent différente des autres insulines humaines et des insulines animales.
L'insuline humaine, à laquelle l’insuline lispro est étroitement apparentée, est une hormone naturelle produite par le pancréas.
- Les autres composants sont: le métacrésol, le glycérol, le phosphate disodique heptahydraté,
l’oxyde de zinc et l’eau pour préparations injectables.
L'hydroxyde de sodium ou l'acide chlorhydrique peuvent avoir été utilisés pour ajuster le pH
A quoi ressemble Liprolog Pen et contenu de l’emballage extérieur Liprolog Pen est une solution aqueuse, stérile, transparente, incolore et contient 100 unités internationales d’insuline lispro par millilitre (100UI/ml) de solution injectable.
La contenance d'Liprolog Pen est de 300 unités internationales (3 millilitres).
Les stylos Liprolog Pen sont conditionnés par boîte de 5 ou en emballage multiple de 2 boîtes de 5 stylos.
Toutes les présentations ne seront pas obligatoirement commercialisées.
Liprolog contenu dans ce stylo est le même produit que celui contenu dans les cartouches de Liprolog.
Le stylo contient simplement une cartouche incorporée.
Vous ne pouvez plus utiliser le stylo lorsqu'il est vide.
Titulaire de l'Autorisation de mise sur le marché et fabricant Liprolog Pen 100 UI/ml, solution injectable est fabriqué par: • Lilly France S.A.S., Rue du Colonel Lilly, 67640 Fegersheim, France, • Eli Lilly Italia S.p.A., Via A.
Gramsci 731-733, 50019 Sesto Fiorentino, Florence, Italie.
Le titulaire de l'autorisation de mise sur le marché est:
Eli Lilly Nederland B.V., Grootslag 1-5, 3991 RA Houten, Pays-Bas.
225 Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’autorisation de mise sur le marché:
Belgique/België/Belgien Eli Lilly Benelux S.A.
Tél/ Tel: + 32-(0)2 548 84 84
Luxembourg/Luxemburg Eli Lilly Benelux S.A.
Tél/Tel: + 32-(0)2 548 84 84
България ТП "Ели Лили Недерланд" Б.В. - България тел. + 359 2 491 41 40
Magyarország Lilly Hungária Kft.
Tel: + 36 1 328 5100
Česká republika ELI LILLY ČR, s.r.o.
Tel: + 420 234 664 111
Malta Charles de Giorgio Ltd.
Tel: + 356 25600 500
Danmark Eli Lilly Danmark A/S Tlf: +45 45 26 6100
Nederland Eli Lilly Nederland B.V.
Tel: + 31-(0) 30 60 25 800
Deutschland Berlin-Chemie AG Postfach 1108, 12474 Berlin Tel.:
030/6707-0
Norge Eli Lilly Norge A.S.
Tlf: + 47 22 88 18 00
Eesti Eli Lilly Holdings Limited Eesti filiaal Tel: +3726441100
Österreich Eli Lilly Ges. m.b.H.
Tel: + 43-(0) 1 711 780
Ελλάδα ΦΑΡΜΑΣΕΡΒ-ΛΙΛΛΥ Α.Ε.Β.Ε.
Τηλ: +30 210 629 4600
Polska Eli Lilly Polska Sp. z o.o.
Tel: +48 (0) 22 440 33 00
España Lilly S.A.
Tel: + 34 -91 663 50 00
Portugal Lilly Portugal - Produtos Farmacêuticos, Lda Tel: + 351-21-4126600
France Lilly France S.A.S.
Tél: +33-(0) 1 55 49 34 34
România Eli Lilly România S.R.L.
Tel: + 40 21 4023000
Ireland Eli Lilly and Company (Ireland) Limited Tel: + 353-(0) 1 661 4377
Slovenija Eli Lilly farmacevtska družba, d.o.o.
Tel: +386 (0) 1 580 00 10
Ísland Icepharma hf.
Sími + 354 540 8000
Slovenská republika Eli Lilly Slovakia, s.r.o.
Tel: + 421 220 663 111
Italia Eli Lilly Italia S.p.A.
Tel: + 39- 055 42571
Suomi/Finland Oy Eli Lilly Finland Ab Puh/Tel: + 358-(0) 9 85 45 250
Κύπρος Phadisco Ltd Τηλ: +357 22 715000
Sverige Eli Lilly Sweden AB Tel: + 46-(0) 8 7378800
226 Latvija Eli Lilly Holdings Limited pārstāvniecība Latvijā Tel: +371 7364000
United Kingdom Eli Lilly and Company Limited Tel: + 44-(0) 1256 315999
Lietuva Eli Lilly Holdings Limited atstovybė Tel. +370 (5) 2649600
La dernière date à laquelle cette notice a été approuvée est {MM/AAAA}.
MANUEL D'UTILISATION.
Voir le manuel d'utilisation inséré plus loin dans la notice.
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA) http://www.emea.europa.eu/./.
INFORMATION DE L’UTILISATEUR
Liprolog Mix25 100 UI/ml Pen, suspension injectable (insuline lispro)
Veuillez lire attentivement l'intégralité de cette notice avant d’utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d’informations à votre
médecin ou votre pharmacien.
Ne le donnez jamais à quelqu’un d’autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est-ce que Liprolog Mix25 Pen et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser Liprolog Mix25 Pen 3.
Comment utiliser Liprolog Mix25 Pen 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Liprolog Mix25 Pen 6.
Informations supplémentaires
1.
QU'EST-CE QUE LIPROLOG MIX25 PEN ET DANS QUEL CAS EST-IL UTILISE
Liprolog Mix25 Pen est utilisé dans le traitement du diabète.
C’est une suspension pré mélangée.
Son principe actif est l'insuline lispro.
Liprolog Mix25 Pen contient 25% d'insuline lispro en solution dans l'eau; son action est plus rapide que l'insuline humaine normale car la molécule d'insuline a été légèrement modifiée.
Liprolog Mix25 Pen contient 75% d'insuline lispro en suspension avec du sulfate de protamine; son action est donc prolongée.
Vous êtes diabétique lorsque votre pancréas ne produit pas suffisamment d'insuline pour réguler le niveau de glucose dans votre sang.
Liprolog Mix25 remplace votre propre insuline et assure un contrôle du glucose à long terme.
Son action est très rapide et dure plus longtemps que celle d'une insuline soluble.
Vous utiliserez normalement Liprolog Mix25 Pen dans les 15 minutes qui précèdent ou qui suivent le repas.
Votre médecin peut vous prescrire Liprolog Mix25 ainsi qu’une insuline d'action plus prolongée.
Une notice spécifique accompagne cette autre insuline.
Ne changez pas d'insuline sauf sur prescription de votre médecin.
Observez la plus grande prudence si vous changez d'insuline.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER LIPROLOG MIX25 PEN
N’utilisez jamais Liprolog Mix25 Pen
Il
- Si vous êtes allergique (hypersensible) à l’insuline lispro ou à l’un des autres composants
contenus dans Liprolog Mix25 Pen.
Ces symptômes sont énumérés ultérieurement dans cette notice.
228 fréquence et à l'intensité de vos exercices physiques.
Vous devrez étroitement surveiller les niveaux de sucre dans votre sang grâce à des tests fréquents de votre glycémie. • Quelques patients ayant présenté des hypoglycémies après passage d'une insuline animale à une insuline humaine ont rapporté que les symptômes précurseurs d'hypoglycémie étaient moins prononcés ou différents de ceux provoqués par une insuline animale.
En cas d'hypoglycémies fréquentes ou si vous avez des difficultés à les reconnaître, parlez-en avec votre médecin. • Si vous répondez par l'AFFIRMATIVE à l'une des questions suivantes, informez-en votre médecin, pharmacien ou personnel infirmier.
- - -
Etes-vous récemment tombé malade?
Faites-vous davantage d'exercice que d'habitude?
• Vos besoins en insuline pourront aussi varier si vous prenez de l'alcool. • Si vous envisagez de vous rendre à l'étranger, pensez à en informer votre médecin, pharmacien ou personnel infirmier.
Le décalage horaire pourrait vous contraindre à modifier vos heures d'injection et de repas par rapport à vos heures habituelles.
Utilisation d'autres médicaments Vos besoins en insuline peuvent être différents si vous prenez une pilule contraceptive, des corticostéroïdes, un traitement substitutif par hormones thyroïdiennes, des hypoglycémiants oraux, de l'acide acétylsalicylique, des sulfamides antibactériens, de l'octréotide, des "bêta 2 stimulants" (ex. ritodrine, salbutamol ou terbutaline), des bêtabloquants ou certains antidépresseurs (inhibiteurs de la mono-amine oxydase), le danazol, certains inhibiteurs de l’enzyme de conversion (ex. captopril, enalapril) et les antagonistes des récepteurs de l’angiotensine II.
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez-en à votre médecin.
Allaitez-vous?
Les besoins en insuline diminuent généralement durant les trois premiers mois de grossesse et augmentent au cours des six autres mois.
Si vous allaitez, l'administration de votre insuline devra peut-être être adaptée ainsi que votre régime alimentaire.
Demandez conseil à votre médecin avant de prendre tout médicament.
Conduite de véhicules et utilisation de machines Vos capacités de concentration et vos réflexes peuvent être diminués en cas d’hypoglycémie.
Vous devez y penser dans toutes les situations où vous pourriez mettre votre vie en danger ou celle d’autres personnes, comme la conduite automobile ou l’utilisation de machines.
Vous devez interroger votre médecin sur vos capacités à conduire si vous avez: • de fréquents épisodes d’hypoglycémie, • des symptômes précurseurs d’hypoglycémie diminués ou absents.
3.
COMMENT UTILISER LIPROLOG MIX25 PEN
Vérifiez toujours la désignation et le type d'insuline figurant sur le conditionnement et l'étiquette de la cartouche délivrée par votre pharmacien.
Assurez-vous que vous avez la forme de Liprolog Mix25 Pen 100 UI/ml prescrite par votre médecin.
Respectez toujours la posologie indiquée par votre médecin.
En cas d’incertitude, consultez votre médecin.
Posologie: • Vous devez normalement injecter Liprolog Mix25 dans les 15 minutes précédant un repas.
Si besoin, vous pouvez pratiquer l'injection juste après le repas.
Votre médecin vous aura avisé de la dose exacte de l'injection, de son heure et de sa fréquence.
Ces consignes vous sont
Observez-les scrupuleusement et rendez-vous régulièrement chez votre médecin. • Si vous changez de type d'insuline (passage, par exemple, d'une insuline humaine ou animale à une présentation Liprolog), vous pouvez nécessiter un changement de dose.
Ce changement peut être effectué lors de la première injection ou progressivement au cours de plusieurs semaines ou plusieurs mois. • Injectez Liprolog Mix25 sous la peau.
N'administrez jamais Liprolog Mix25 par une autre voie d'administration.
Ne l'administrez jamais par voie intraveineuse.
Préparation de Liprolog Mix25 Pen: • Faites rouler le stylo 10 fois entre les paumes de vos mains et renversez le 10 fois à 180° juste avant son utilisation, afin de remettre l'insuline en suspension jusqu'à ce qu'elle ait un aspect uniformément trouble ou laiteux.
Si tel n’est pas le cas, répétez la procédure ci-dessus jusqu’à ce que le contenu soit bien mélangé.
Les cartouches contiennent une petite bille de remise en suspension pour faciliter le mélange.
Ne pas agiter vigoureusement, car la formation d'une mousse pourrait gêner la mesure exacte de la dose.
Examinez les cartouches régulièrement et ne pas les utiliser si la suspension présente des grumeaux visibles ou si des particules blanches restent collées au fond de la cartouche ou sur les parois, lui donnant un aspect givré.
Vérifiez-le avant chaque injection.
Réglage du stylo (consultez votre manuel d'utilisation): • Lavez-vous d'abord les mains. • Lisez les instructions pour l'utilisation de votre stylo à insuline pré-rempli et suivez-les attentivement.
En voici quelques-unes unes: • Utilisez une aiguille propre (les aiguilles ne sont pas fournies). • Purgez votre stylo avant chaque utilisation.
Vérifiez que l’insuline sort et chassez les bulles d'air de votre stylo.
Il peut persister quelques petites bulles d'air dans le stylo.
Toutefois si la taille des bulles est trop importante, l'injection de votre dose sera moins précise.
Injection de Liprolog Mix25 Pen: • Avant de procéder à l'injection, nettoyez la peau selon les instructions que l’on vous a données.
Injectez sous la peau comme on vous l'a appris.
N'injectez pas directement dans une veine.
Après l'injection, laissez l'aiguille sous la peau pendant 5 secondes afin de vous assurer que toute la dose a bien été injectée.
Ne frottez pas l'endroit où vous venez de faire l'injection.
Assurez-vous que vous injectez à une distance d'au moins 1 cm de la dernière injection et que vous observez une "rotation" des emplacements d'injection, comme on vous l'a appris.
Après l'injection: • Une fois l'injection terminée, retirez l'aiguille du stylo en utilisant le capuchon extérieur de l’aiguille.
Elle empêche également tout retour d'air dans le stylo et le colmatage de l'aiguille.
Ne partagez pas vos aiguilles.
Ne partagez pas votre stylo.
Replacez le bouchon sur le stylo.
Injections ultérieures: • Lors de chaque utilisation du stylo, vous devez utiliser une nouvelle aiguille.
Avant chaque injection, chassez les bulles d'air.
Vous pouvez vous assurer de la quantité d'insuline restante en tenant le stylo l'aiguille pointée vers le bas.
L'échelle qui figure sur la cartouche indique le nombre d'unités libérées. • Ne mélangez aucune autre insuline dans votre stylo jetable.
N'utilisez plus le stylo une fois vide.
Débarrassez-vous en en suivant les instructions de votre pharmacien ou de l'infirmier spécialisé dans le diabète.
Si vous avez pris plus de Liprolog Mix25 que vous n’auriez dû Si vous avez pris plus de Liprolog Mix25 que vous n’auriez dû, un abaissement du taux de sucre dans le sang peut survenir.
Vérifiez votre taux de sucre.
230 Si votre glycémie est basse, consommez des préparations glucosées, du sucre ou des boissons sucrées.
Puis consommez des fruits, des biscuits ou un sandwich selon les conseils de votre médecin et reposez-vous.
Ceci vous permettra fréquemment de maîtriser une hypoglycémie légère ou un surdosage mineur d'insuline.
En cas d'aggravation, si votre respiration est superficielle et si votre peau devient pâle, avisez-en immédiatement votre médecin.
Une injection de glucagon peut traiter une hypoglycémie assez grave.
Prenez du glucose ou du sucre après l'injection de glucagon.
Si vous n'obtenez aucune réaction au glucagon, un traitement hospitalier sera nécessaire.
Demandez à votre médecin des renseignements concernant le glucagon.
Si vous oubliez d’utiliser Liprolog Mix25 Si vous prenez moins de Liprolog Mix25 que vous n’auriez dû, une augmentation du taux de sucre dans le sang peut survenir.
Vérifiez votre taux de sucre.
Si une hypoglycémie (abaissement du sucre dans le sang) ou une hyperglycémie (trop de sucre dans le sang) n’est pas traitée, il peut s'ensuivre des complications sérieuses telles que céphalées, nausées, vomissements, déshydratation, évanouissements, coma voire même décès (voir A et B, à la rubrique 4 « Quels sont les effets indésirables éventuels »). • Ayez toujours avec vous un stylo et des cartouches supplémentaires de Liprolog Mix25, au cas où vous perdriez ou endommageriez votre stylo. • Ayez toujours avec vous un document indiquant que vous êtes diabétique. • Ayez toujours du sucre avec vous.
Si vous arrêtez d’utiliser Liprolog Mix25 Si vous prenez moins de Liprolog que vous n’auriez dû, une augmentation du taux de sucre dans le sang peut survenir.
Ne changez pas d’insuline sauf sur prescription de votre médecin.
Si vous avez d’autres questions sur l’utilisation de ce médicament, demandez plus d’informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Liprolog Mix25 est susceptible d'avoir des effets indésirables, bien que tous les patients n’y soient pas sujets.
L’allergie locale est fréquente (≥1/100 à < 1/10).
Cette réaction disparaît habituellement en quelques jours voire quelques semaines.
Consultez votre médecin si ceci vous arrive.
L’allergie générale est rare (≥1/10 000 à < 1/1 000).
En voici les symptômes: • • • •
éruption généralisée sur tout le corps difficultés de respiration respiration sifflante de type asthmatique
• •
baisse de la tension artérielle accélération du pouls transpiration
Si vous pensez avoir ce type d’allergie à l’insuline avec Liprolog Mix25, consultez votre médecin.
La lipodystrophie (épaississement ou cicatrice sur la peau) est peu fréquente (≥1/1 000 à < 1/100).Si vous observez un épaississement de la peau ou des marques au point d'injection, consultez votre médecin.
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien.
Problèmes courants du diabète
A.
Hypoglycémie
231 Hypoglycémie (abaissement du sucre dans le sang) signifie qu'il n'y a pas suffisamment de sucre dans le sang et peut être provoquée par: une dose trop élevée de Liprolog Mix25 ou d'une autre insuline; • le fait que vous sautiez ou retardiez vos repas ou changiez de régime alimentaire; • des exercices ou des activités intenses juste avant ou après le repas; • une infection ou une maladie (en particulier des diarrhées ou vomissements); • des changements de vos besoins en insuline; • une insuffisance rénale ou hépatique en voie d'aggravation. •
Les boissons alcoolisées ainsi que certains médicaments sont susceptibles d’influencer votre glycémie.
Les premiers symptômes de l'hypoglycémie apparaissent habituellement rapidement et comprennent: • • • •
fatigue nervosité ou tremblements maux de tête
• •
accélération du pouls malaise sueurs froides
Lorsque vous n’êtes pas certain de votre capacité à en reconnaître les symptômes précurseurs, évitez toute situation, comme la conduite de véhicule, dans laquelle vous ou d’autres personnes pourraient être exposés à un risque du fait de votre hypoglycémie.
B.
Hyperglycémie et acidocétose diabétique Hyperglycémie (trop de sucre dans le sang) signifie que vous n'avez pas suffisamment d'insuline.
Vous pourriez présenter une hyperglycémie si: • vous n'avez pas pris votre dose de Liprolog Mix25 ou d'une autre insuline; • vous prenez moins d'insuline que la dose prescrite par votre médecin; • votre alimentation dépasse de beaucoup les limites permises par votre régime alimentaire; • vous avez de la fièvre, une infection ou êtes en état de stress.
L'hyperglycémie peut entraîner une acidocétose diabétique.
Les premiers symptômes se manifestent lentement sur plusieurs heures, voire plusieurs jours.
Parmi ceux-ci, citons les suivants: • • • •
somnolence rougeur au visage soif
• •
absence d'appétit odeur acétonique de l'haleine sensation de malaise
Les symptômes graves sont une respiration difficile et un pouls rapide.
Consultez votre médecin immédiatement.
C.
En cas de maladie Si vous êtes malade et plus particulièrement, si vous vous sentez malade ou si vous avez des nausées, vos besoins en insuline pourront être différents.
Même si vous ne vous alimentez pas normalement, vous avez néanmoins toujours besoin d'insuline.
Testez vos urines ou votre sang, suivez les instructions qui vous ont été données dans ce cas, et consultez votre médecin.
5 COMMENT CONSERVER LIPROLOG MIX25 PEN
Avant la première utilisation, conservez Liprolog Mix 25 Pen au réfrigérateur, à une température comprise entre 2°C et 8°C.
Ne pas congeler.
Conservez Liprolog Mix 25 Pen en cours d’utilisation à température ambiante (inférieure à 30°C) pendant 28 jours maximum.
Ne laissez pas votre stylo en cours d'utilisation au réfrigérateur.
Ne pas exposer à une chaleur excessive ou au soleil.
Ne pas laisser à la portée des enfants.
Ne pas utiliser Liprolog Mix25 Pen après la date de péremption mentionnée sur l’étiquette et la boîte.
La date d’expiration fait référence au dernier jour du mois.
232 Ne pas utiliser Liprolog Mix25 Pen, si la suspension présente des grumeaux visibles ou si des particules blanches restent collées au fond de la cartouche ou sur les parois, lui donnant un aspect givré.
Vérifiez cela avant chaque injection.
Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien que faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Liprolog Mix25 100 UI/ml Pen, suspension injectable
- La substance active est l’insuline lispro.
L’insuline lispro est produite par "la technique de
l'ADN recombinant".
Il s'agit d'une forme modifiée d'insuline humaine qui est par conséquent différente des autres insulines humaines et des insulines animales.
L'insuline humaine, à laquelle l’insuline lispro est étroitement apparentée, est une hormone naturelle produite par le pancréas
- Les autres composants sont le sulfate de protamine, le métacrésol, le phénol, le glycérol, le
phosphate disodique heptahydraté, l’oxyde de zinc et l’eau pour préparations injectables.
L'hydroxyde de sodium ou l'acide chlorhydrique peuvent avoir été utilisés pour ajuster le pH.
A quoi ressemble Liprolog Mix25 100 UI/ml Pen, suspension injectable et contenu de l’emballage extérieur Liprolog Mix25 Pen 100 UI/ml est une suspension stérile de couleur blanche et contient 100 unités internationales d’insuline lispro par millilitre (100 UI/ml) de suspension injectable.
Liprolog Mix25 Pen contient 25% d’insuline lispro en solution dans l’eau et 75% d’insuline lispro en suspension avec du sulfate de protamine.
La contenance de chaque cartouche est de 300 unités internationales (3 millilitres).
Les stylos Liprolog Mix25 Pen sont conditionnés par boîte de 5 ou en emballage multiple de 2 boîtes de 5 stylos.
Toutes les présentations ne seront pas obligatoirement commercialisées.
Le Liprolog Mix25 que contient votre stylo est le même que Le Liprolog Mix25 qui existe sous forme de Liprolog Mix25 en cartouches individuelles.
Le stylo comporte simplement une cartouche intégrée.
Une fois vide, vous ne pouvez réutiliser le stylo.
Titulaire de l'Autorisation de mise sur le marché et fabricant Liprolog Mix25 100 UI/ml Pen, suspension injectable est fabriqué par: • Lilly France S.A.S., Rue du Colonel Lilly, 67640 Fegersheim – France, • Eli Lilly Italia S.p. A., Via A.
Gramsci 731-733, 50019 Sesto Fiorentino, Florence, Italie.
Le titulaire de l'autorisation de mise sur le marché est:
Eli Lilly Nederland B.V., Grootslag 1-5, 3991 RA Houten, Pays-Bas.
233 Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’autorisation de mise sur le marché:
Belgique/België/Belgien Eli Lilly Benelux S.A.
Tél/ Tel: + 32-(0)2 548 84 84
Luxembourg/Luxemburg Eli Lilly Benelux S.A.
Tél/Tel: + 32-(0)2 548 84 84
България ТП "Ели Лили Недерланд" Б.В. - България тел. + 359 2 491 41 40
Magyarország Lilly Hungária Kft.
Tel: + 36 1 328 5100
Česká republika ELI LILLY ČR, s.r.o.
Tel: + 420 234 664 111
Malta Charles de Giorgio Ltd.
Tel: + 356 25600 500
Danmark Eli Lilly Danmark A/S Tlf: +45 45 26 6100
Nederland Eli Lilly Nederland B.V.
Tel: + 31-(0) 30 60 25 800
Deutschland Berlin-Chemie AG Postfach 1108, 12474 Berlin Tel.:
030/6707-0
Norge Eli Lilly Norge A.S.
Tlf: + 47 22 88 18 00
Eesti Eli Lilly Holdings Limited Eesti filiaal Tel: +3726441100
Österreich Eli Lilly Ges. m.b.H.
Tel: + 43-(0) 1 711 780
Ελλάδα ΦΑΡΜΑΣΕΡΒ-ΛΙΛΛΥ Α.Ε.Β.Ε.
Τηλ: +30 210 629 4600
Polska Eli Lilly Polska Sp. z o.o.
Tel: +48 (0) 22 440 33 00
España Lilly S.A.
Tel: + 34-91 663 50 00
Portugal Lilly Portugal - Produtos Farmacêuticos, Lda Tel: + 351-21-4126600
France Lilly France S.A.S.
Tél: +33-(0) 1 55 49 34 34
România Eli Lilly România S.R.L.
Tel: + 40 21 4023000
Ireland Eli Lilly and Company (Ireland) Limited Tel: + 353-(0) 1 661 4377
Slovenija Eli Lilly farmacevtska družba, d.o.o.
Tel: +386 (0) 1 580 00 10
Ísland Icepharma hf.
Sími + 354 540 8000
Slovenská republika Eli Lilly Slovakia, s.r.o.
Tel: + 421 220 663 111
Italia Eli Lilly Italia S.p.A.
Tel: + 39- 055 42571
Suomi/Finland Oy Eli Lilly Finland Ab Puh/Tel: + 358-(0) 9 85 45 250
Κύπρος Phadisco Ltd Τηλ: +357 22 715000
Sverige Eli Lilly Sweden AB Tel: + 46-(0) 8 7378800
234 Latvija Eli Lilly Holdings Limited pārstāvniecība Latvijā Tel: +371 7364000
United Kingdom Eli Lilly and Company Limited Tel: + 44-(0) 1256 315999
Lietuva Eli Lilly Holdings Limited atstovybė Tel. +370 (5) 2649600
La dernière date à laquelle cette notice a été approuvée est {MM/AAAA}.
MANUEL D'UTILISATION.
Voir le manuel d'utilisation inséré plus loin dans la notice.
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA) http://www.emea.europa.eu/.
INFORMATION DE L’UTILISATEUR
Liprolog Mix50 100 UI/ml Pen, suspension injectable (insuline lispro)
Veuillez lire attentivement l'intégralité de cette notice avant d’utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d’informations à votre
médecin ou votre pharmacien.
Ne le donnez jamais à quelqu’un d’autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez-en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est-ce que Liprolog Mix50 Pen et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser Liprolog Mix50 Pen 3.
Comment utiliser Liprolog Mix50 Pen 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Liprolog Mix50 Pen 6.
Informations supplémentaires
1.
QU'EST-CE QUE LIPROLOG MIX50 PEN ET DANS QUEL CAS EST-IL UTILISE
Liprolog Mix50 Pen est utilisé dans le traitement du diabète.
C’est une suspension pré mélangée.
Son principe actif est l'insuline lispro.
Liprolog Mix50 Pen contient 50% d'insuline lispro en solution dans l'eau; son action est plus rapide que l'insuline humaine normale car la molécule d'insuline a été légèrement modifiée.
Liprolog Mix50 Pen contient 50% d'insuline lispro en suspension avec du sulfate de protamine; son action est donc prolongée.
Vous êtes diabétique lorsque votre pancréas ne produit pas suffisamment d'insuline pour réguler le niveau de glucose dans votre sang.
Liprolog Mix50 remplace votre propre insuline et assure un contrôle du glucose à long terme.
Son action est très rapide et dure plus longtemps que celle d'une insuline soluble.
Vous utiliserez normalement Liprolog Mix50 Pen dans les 15 minutes qui précèdent ou qui suivent le repas.
Votre médecin peut vous prescrire Liprolog Mix50 ainsi qu’une insuline d'action plus prolongée.
Une notice spécifique accompagne cette autre insuline.
Ne changez pas d'insuline sauf sur prescription de votre médecin.
Observez la plus grande prudence si vous changez d'insuline.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER LIPROLOG MIX50 PEN
N’utilisez jamais Liprolog Mix50 Pen
- Si vous estimez qu’une hypoglycémie (abaissement du sucre dans le sang) est imminente.
- Si vous êtes allergique (hypersensible) à l’insuline lispro ou à l’un des autres composants
contenus dans Liprolog Mix50 Pen.
Ces symptômes sont énumérés ultérieurement dans cette notice.
Réfléchissez soigneusement à l'heure à laquelle vous prendrez vos repas, à la fréquence et à l'intensité de vos exercices physiques.
236 • Quelques patients ayant présenté des hypoglycémies après passage d'une insuline animale à une insuline humaine ont rapporté que les symptômes précurseurs d'hypoglycémie étaient moins prononcés ou différents de ceux provoqués par une insuline animale.
En cas d'hypoglycémies fréquentes ou si vous avez des difficultés à les reconnaître, parlez-en avec votre médecin. • Si vous répondez par l'AFFIRMATIVE à l'une des questions suivantes, informez-en votre médecin, pharmacien ou personnel infirmier.
- - -
Etes-vous récemment tombé malade?
Faites-vous davantage d'exercice que d'habitude?
• Vos besoins en insuline pourront aussi varier si vous prenez de l'alcool. • Si vous envisagez de vous rendre à l'étranger, pensez à en informer votre médecin, pharmacien ou personnel infirmier.
Le décalage horaire pourrait vous contraindre à modifier vos heures d'injection et de repas par rapport à vos heures habituelles.
Utilisation d'autres médicaments Vos besoins en insuline peuvent être différents si vous prenez une pilule contraceptive, des corticostéroïdes, un traitement substitutif par hormones thyroïdiennes, des hypoglycémiants oraux, de l’acide acétylsalicylique, des sulfamides antibactériens, de l'octréotide, des "bêta 2 stimulants" (ex. ritodrine, salbutamol ou terbutaline), des bêtabloquants ou certains antidépresseurs (inhibiteurs de la mono-amine oxydase), le danazol, certains inhibiteurs de l’enzyme de conversion (ex. captopril, enalapril) et les antagonistes des récepteurs de l’angiotensine II.
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez-en à votre médecin.
Allaitez-vous?
Les besoins en insuline diminuent généralement durant les trois premiers mois de grossesse et augmentent au cours des six autres mois.
Si vous allaitez, l'administration de votre insuline devra peut-être être adaptée ainsi que votre régime alimentaire.
Demandez conseil à votre médecin avant de prendre tout médicament.
Conduite de véhicules et utilisation de machines Vos capacités de concentration et vos réflexes peuvent être diminués en cas d’hypoglycémie.
Vous devez y penser dans toutes les situations où vous pourriez mettre votre vie en danger ou celle d’autres personnes, comme la conduite automobile ou l’utilisation de machines.
Vous devez interroger votre médecin sur vos capacités à conduire si vous avez: • de fréquents épisodes d’hypoglycémie, • des symptômes précurseurs d’hypoglycémie diminués ou absents.
3.
COMMENT UTILISER LIPROLOG MIX50 PEN
Vérifiez toujours la désignation et le type d'insuline figurant sur le conditionnement et l'étiquette de la cartouche délivrée par votre pharmacien.
Assurez-vous que vous avez la forme de Liprolog Mix50 Pen 100 UI/ml prescrite par votre médecin.
Respectez toujours la posologie indiquée par votre médecin.
En cas d’incertitude, consultez votre médecin.
Posologie: • Vous devez normalement injecter Liprolog Mix50 dans les 15 minutes précédant un repas.
Si besoin, vous pouvez pratiquer l'injection juste après le repas.
Votre médecin vous aura avisé de la dose exacte de l'injection, de son heure et de sa fréquence.
Ces consignes vous sont exclusivement réservées.
237 • Si vous changez de type d'insuline (passage, par exemple, d'une insuline humaine ou animale à une présentation Liprolog), vous pouvez nécessiter un changement de dose.
Ce changement peut être effectué lors de la première injection ou progressivement au cours de plusieurs semaines ou plusieurs mois. • Injectez Liprolog Mix50 sous la peau.
N'administrez jamais Liprolog Mix50 par une autre voie d'administration.
Ne l'administrez jamais par voie intraveineuse.
Préparation de Liprolog Mix50 Pen: • Faites rouler le stylo 10 fois entre les paumes de vos mains et renversez le 10 fois à 180° juste avant son utilisation, afin de remettre l'insuline en suspension jusqu'à ce qu'elle ait un aspect uniformément trouble ou laiteux.
Si tel n’est pas le cas, répétez la procédure ci-dessus jusqu’à ce que le contenu soit bien mélangé.
Les cartouches contiennent une petite bille de remise en suspension pour faciliter le mélange.
Ne pas agiter vigoureusement, car la formation d'une mousse pourrait gêner la mesure exacte de la dose.
Examinez les cartouches régulièrement et ne pas les utiliser si la suspension présente des grumeaux visibles ou si des particules blanches restent collées au fond de la cartouche ou sur les parois, lui donnant un aspect givré.
Vérifiez-le avant chaque injection.
Réglage du stylo (consultez votre manuel d'utilisation): • Lavez-vous d'abord les mains. • Lisez les instructions pour l'utilisation de votre stylo à insuline pré-rempli et suivez-les attentivement.
En voici quelques-unes unes: • Utilisez une aiguille propre (les aiguilles ne sont pas fournies). • Purgez votre stylo avant chaque utilisation.
Vérifiez que l’insuline sort et chassez les bulles d'air de votre stylo.
Il peut persister quelques petites bulles d'air dans le stylo.
Toutefois si la taille des bulles est trop importante, l'injection de votre dose sera moins précise.
Injection de Liprolog Mix50: • Avant de procéder à l'injection, nettoyez la peau selon les instructions que l’on vous a données.
Injectez sous la peau comme on vous l'a appris.
N'injectez pas directement dans une veine.
Après l'injection, laissez l'aiguille sous la peau pendant 5 secondes afin de vous assurer que toute la dose a bien été injectée.
Ne frottez pas l'endroit où vous venez de faire l'injection.
Assurez-vous que vous injectez à une distance d'au moins 1 cm de la dernière injection et que vous observez une "rotation" des emplacements d'injection, comme on vous l'a appris.
Après l'injection: • Une fois l'injection terminée, retirez l'aiguille du stylo en utilisant le capuchon extérieur de l’aiguille.
Elle empêche également tout retour d'air dans le stylo et le colmatage de l'aiguille.
Ne partagez pas vos aiguilles.
Ne partagez pas votre stylo.
Replacez le bouchon sur le stylo.
Injections ultérieures: • Lors de chaque utilisation du stylo, vous devez utiliser une nouvelle aiguille.
Avant chaque injection, chassez les bulles d'air.
Vous pouvez vous assurer de la quantité d'insuline restante en tenant le stylo l'aiguille pointée vers le bas.
L'échelle qui figure sur la cartouche indique le nombre d'unités libérées. • Ne mélangez aucune autre insuline dans votre stylo jetable.
N'utilisez plus le stylo une fois vide.
Débarrassez-vous en en suivant les instructions de votre pharmacien ou de l'infirmier spécialisé dans le diabète.
Si vous avez pris plus de Liprolog Mix50 que vous n’auriez dû Si vous avez pris plus de Liprolog Mix50 que vous n’auriez dû, un abaissement du taux de sucre dans le sang peut survenir.
Vérifiez votre taux de sucre.
Si votre glycémie est basse, consommez des préparations glucosées, du sucre ou des boissons sucrées.
Puis consommez des fruits, des biscuits ou un sandwich selon les conseils de votre médecin et
Ceci vous permettra fréquemment de maîtriser une hypoglycémie légère ou un surdosage mineur d'insuline.
En cas d'aggravation, si votre respiration est superficielle et si votre peau devient pâle, avisez-en immédiatement votre médecin.
Une injection de glucagon peut traiter une hypoglycémie assez grave.
Prenez du glucose ou du sucre après l'injection de glucagon.
Si vous n'obtenez aucune réaction au glucagon, un traitement hospitalier sera nécessaire.
Demandez à votre médecin des renseignements concernant le glucagon.
Si vous oubliez d’utiliser Liprolog Mix50 Si vous prenez moins de Liprolog Mix50 que vous n’auriez dûLiprolog, une augmentation du taux de sucre dans le sang peut survenir.
Vérifiez votre taux de sucre.
Si une hypoglycémie (abaissement du sucre dans le sang) ou une hyperglycémie (trop de sucre dans le sang) n’est pas traitée, il peut s'ensuivre des complications sérieuses telles que céphalées, nausées, vomissements, déshydratation, évanouissements, coma voire même décès (voir A et B, à la rubrique 4 « Quels sont les effets indésirables éventuels »). • Ayez toujours avec vous un stylo et des cartouches supplémentaires de Liprolog Mix50, au cas où vous perdriez ou endommageriez votre stylo. • Ayez toujours avec vous un document indiquant que vous êtes diabétique. • Ayez toujours du sucre avec vous.
Si vous arrêtez d’utiliser Liprolog Mix50 Si vous prenez moins de Liprolog que vous n’auriez dû, une augmentation du taux de sucre dans le sang peut survenir.
Ne changez pas d’insuline sauf sur prescription de votre médecin.
Si vous avez d’autres questions sur l’utilisation de ce médicament, demandez plus d’informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Liprolog Mix50 est susceptible d'avoir des effets indésirables, bien que tous les patients n’y soient pas sujets.
L’allergie locale est fréquente (≥1/100 à < 1/10).
Cette réaction disparaît habituellement en quelques jours voire quelques semaines.
Consultez votre médecin si ceci vous arrive.
L’allergie générale est rare (≥1/10 000 à < 1/1 000).
En voici les symptômes: • • • •
éruption généralisée sur tout le corps difficultés de respiration respiration sifflante de type asthmatique
• •
baisse de la tension artérielle accélération du pouls transpiration
Si vous pensez avoir ce type d’allergie à l’insuline avec Liprolog Mix50, consultez votre médecin.
La lipodystrophie (épaississement ou cicatrice sur la peau) est peu fréquente (≥1/1 000 à < 1/100).Si vous observez un épaississement de la peau ou des marques au point d'injection, consultez votre médecin.
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien.
Problèmes courants du diabète
A.
Hypoglycémie Hypoglycémie (abaissement du sucre dans le sang) signifie qu'il n'y a pas suffisamment de sucre dans le sang et peut être provoquée par: • une dose trop élevée de Liprolog Mix50 ou d'une autre insuline; • le fait que vous sautiez ou retardiez vos repas ou changiez de régime alimentaire; 239 • des exercices ou des activités intenses juste avant ou après le repas; • une infection ou une maladie (en particulier des diarrhées ou vomissements); • des changements de vos besoins en insuline; • une insuffisance rénale ou hépatique en voie d'aggravation.
Les boissons alcoolisées ainsi que certains médicaments sont susceptibles d’influencer votre glycémie.
Les premiers symptômes de l'hypoglycémie apparaissent habituellement rapidement et comprennent: • • • •
fatigue nervosité ou tremblements maux de tête
• •
accélération du pouls malaise sueurs froides
Lorsque vous n’êtes pas certain de votre capacité à en reconnaître les symptômes précurseurs, évitez toute situation, comme la conduite de véhicule, dans laquelle vous ou d’autres personnes pourraient être exposés à un risque du fait de votre hypoglycémie.
B.
Hyperglycémie et acidocétose diabétique Hyperglycémie (trop de sucre dans le sang) signifie que vous n'avez pas suffisamment d'insuline.
Vous pourriez présenter une hyperglycémie si: • vous n'avez pas pris votre dose de Liprolog Mix50 ou d'une autre insuline; • vous prenez moins d'insuline que la dose prescrite par votre médecin; • votre alimentation dépasse de beaucoup les limites permises par votre régime alimentaire; • vous avez de la fièvre, une infection ou êtes en état de stress.
L'hyperglycémie peut entraîner une acidocétose diabétique.
Les premiers symptômes se manifestent lentement sur plusieurs heures, voire plusieurs jours.
Parmi ceux-ci, citons les suivants: • • • •
somnolence rougeur au visage soif
• •
absence d'appétit odeur acétonique de l'haleine sensation de malaise
Les symptômes graves sont une respiration difficile et un pouls rapide.
Consultez votre médecin immédiatement.
C.
En cas de maladie Si vous êtes malade et plus particulièrement, si vous vous sentez malade ou si vous avez des nausées, vos besoins en insuline pourront être différents.
Même si vous ne vous alimentez pas normalement, vous avez néanmoins toujours besoin d'insuline.
Testez vos urines ou votre sang, suivez les instructions qui vous ont été données dans ce cas, et consultez votre médecin.
5 COMMENT CONSERVER LIPROLOG MIX50 PEN
Avant la première utilisation, conservez Liprolog Mix 50 Pen au réfrigérateur, à une température comprise entre 2°C et 8°C.
Ne pas congeler.
Conservez Liprolog Mix 50 Pen en cours d’utilisation à température ambiante (inférieure à 30°C) pendant 28 jours maximum.
Ne laissez pas votre stylo en cours d'utilisation au réfrigérateur.
Ne pas exposer à une chaleur excessive ou au soleil.
Ne pas laisser à la portée des enfants.
Ne pas utiliser Liprolog Mix50 Pen après la date de péremption mentionnée sur l’étiquette et la boîte.
La date d’expiration fait référence au dernier jour du mois.
Ne pas utiliser Liprolog Mix50 Pen, si la suspension présente des grumeaux visibles ou si des particules blanches restent collées au fond de la cartouche ou sur les parois, lui donnant un aspect givré.
Vérifiez cela avant chaque injection.
240 Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien que faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Liprolog Mix50 100 UI/ml Pen, suspension injectable
- La substance active est l’insuline lispro.
L’insuline lispro est produite par "la technique de
l'ADN recombinant".
Il s'agit d'une forme modifiée d'insuline humaine qui est par conséquent différente des autres insulines humaines et des insulines animales.
L'insuline humaine, à laquelle l’insuline lispro est étroitement apparentée, est une hormone naturelle produite par le pancréas.
- Les autres composants sont le sulfate de protamine, le métacrésol, le phénol, le glycérol, le
phosphate disodique heptahydraté, l’oxyde de zinc et l’eau pour préparations injectables.
L'hydroxyde de sodium ou l'acide chlorhydrique peuvent avoir été utilisés pour ajuster le pH.
A quoi ressemble Liprolog Mix50 100 UI/ml Pen, suspension injectable et contenu de l’emballage extérieur Liprolog Mix50 Pen 100 UI/ml est une suspension stérile de couleur blanche et contient 100 unités internationales d’insuline lispro par millilitre (100 UI/ml) de suspension injectable.
Liprolog Mix50 Pen contient 50% d’insuline lispro en solution dans l’eau et 50% d’insuline lispro en suspension avec du sulfate de protamine.
La contenance de chaque cartouche est de 300 unités internationales (3 millilitres).
Les stylos Liprolog Mix50 Pen sont conditionnés par boîte de 5 ou en emballage multiple de 2 boîtes de 5 stylos.
Toutes les présentations ne seront pas obligatoirement commercialisées.
Le Liprolog Mix50 que contient votre stylo est le même que Le Liprolog Mix50 qui existe sous forme de Liprolog Mix50 en cartouches individuelles.
Le stylo comporte simplement une cartouche intégrée.
Une fois vide, vous ne pouvez réutiliser le stylo
Titulaire de l'Autorisation de mise sur le marché et fabricant Liprolog Mix50 100 UI/ml Pen, suspension injectable est fabriqué par: • Lilly France S.A.S., Rue du Colonel Lilly, 67640 Fegersheim – France, • Eli Lilly Italia S.p.A., Via A.
Gramsci 731-733, 50019 Sesto Fiorentino, Florence, Italie.
Le titulaire de l'autorisation de mise sur le marché est:
Eli Lilly Nederland B.V., Grootslag 1-5, 3991 RA Houten, Pays-Bas.
241 Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’autorisation de mise sur le marché:
Belgique/België/Belgien Eli Lilly Benelux S.A.
Tél/Tel: + 32-(0)2 548 84 84
Luxembourg/Luxemburg Eli Lilly Benelux S.A.
Tél/Tel: + 32-(0)2 548 84 84
България ТП "Ели Лили Недерланд" Б.В. - България тел. + 359 2 491 41 40
Magyarország Lilly Hungária Kft.
Tel: + 36 1 328 5100
Česká republika ELI LILLY ČR, s.r.o.
Tel: + 420 234 664 111
Malta Charles de Giorgio Ltd.
Tel: + 356 25600 500
Danmark Eli Lilly Danmark A/S Tlf: +45 45 26 6100
Nederland Eli Lilly Nederland B.V.
Tel: + 31-(0) 30 60 25 800
Deutschland Berlin-Chemie AG Postfach 1108, 12474 Berlin Tel.:
030/6707-0
Norge Eli Lilly Norge A.S.
Tlf: + 47 22 88 18 00
Eesti Eli Lilly Holdings Limited Eesti filiaal Tel: +3726441100
Österreich Eli Lilly Ges. m.b.H.
Tel: + 43 -(0) 1 711 780
Ελλάδα ΦΑΡΜΑΣΕΡΒ-ΛΙΛΛΥ Α.Ε.Β.Ε.
Τηλ: +30 210 629 4600
Polska Eli Lilly Polska Sp. z o.o.
Tel: +48 (0) 22 440 33 00
España Lilly S.A.
Tel: + 34-91 663 50 00
Portugal Lilly Portugal - Produtos Farmacêuticos, Lda Tel: + 351-21-4126600
France Lilly France S.A.S.
Tél: +33-(0) 1 55 49 34 34
România Eli Lilly România S.R.L.
Tel: + 40 21 4023000
Ireland Eli Lilly and Company (Ireland) Limited Tel: + 353-(0) 1 661 4377
Slovenija Eli Lilly farmacevtska družba, d.o.o.
Tel: +386 (0) 1 580 00 10
Ísland Icepharma hf.
Sími + 354 540 8000
Slovenská republika Eli Lilly Slovakia, s.r.o.
Tel: + 421 220 663 111
Italia Eli Lilly Italia S.p.A.
Tel: + 39- 055 42571
Suomi/Finland Oy Eli Lilly Finland Ab Puh/Tel: + 358-(0) 9 85 45 250
Κύπρος Phadisco Ltd Τηλ: +357 22 715000
Sverige Eli Lilly Sweden AB Tel: + 46-(0) 8 7378800
242 Latvija Eli Lilly Holdings Limited pārstāvniecība Latvijā Tel: +371 7364000
United Kingdom Eli Lilly and Company Limited Tel: + 44-(0) 1256 315999
Lietuva Eli Lilly Holdings Limited atstovybė Tel. +370 (5) 2649600
La dernière date à laquelle cette notice a été approuvée est {MM/AAAA}.
MANUEL D'UTILISATION.
Voir le manuel d'utilisation inséré plus loin dans la notice.
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA) http://www.emea.europa.eu/.
INFORMATION DE L’UTILISATEUR
Liprolog BASAL 100 UI/ml Pen, suspension injectable (insuline lispro)
Veuillez lire attentivement l'intégralité de cette notice avant d’utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d’informations à votre
médecin ou votre pharmacien.
Ne le donnez jamais à quelqu’un d’autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est-ce que Liprolog BASAL Pen et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser Liprolog BASAL Pen 3.
Comment utiliser Liprolog BASAL Pen 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Liprolog BASAL Pen 6.
Informations supplémentaires
1.
QU'EST-CE QUE LIPROLOG BASAL PEN ET DANS QUEL CAS EST-IL UTILISE
Liprolog BASAL Pen est utilisé dans le traitement du diabète.
Son principe actif est l'insuline lispro..
Liprolog BASAL Pen contient de l'insuline lispro en suspension avec du sulfate de protamine; son action est donc prolongée.
Vous êtes diabétique lorsque votre pancréas ne produit pas suffisamment d'insuline pour réguler le niveau de glucose dans votre sang.
Liprolog BASAL remplace votre propre insuline et assure un contrôle du glucose à long terme.
Liprolog BASAL Pen a un mode d'action prolongé par rapport à celui d'une insuline rapide.
Votre médecin peut vous prescrire Liprolog BASAL ainsi qu’une insuline d'action rapide.
Une notice spécifique accompagne cette autre insuline.
Ne changez pas d'insuline sauf sur prescription de votre médecin.
Observez la plus grande prudence si vous changez d'insuline.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER LIPROLOG BASAL PEN
Il
- Si vous êtes allergique (hypersensible) à l’insuline lispro ou à l’un des autres composants
Faites attention avec Liprolog BASAL Pen • Si votre glycémie est bien contrôlée par votre insuline actuelle, vous pourriez ne pas ressentir les symptômes précurseurs de l'hypoglycémie.
Ces symptômes sont énumérés ultérieurement.
Réfléchissez soigneusement à l'heure à laquelle vous prendrez vos repas, à la fréquence et à l'intensité de vos exercices physiques.
Vous devrez étroitement surveiller les niveaux de sucre dans votre sang grâce à des tests fréquents de votre glycémie.
244 • Quelques patients ayant présenté des hypoglycémies après passage d'une insuline animale à une insuline humaine ont rapporté que les symptômes précurseurs d'hypoglycémie étaient moins prononcés ou différents de ceux provoqués par une insuline animale.
En cas d'hypoglycémies fréquentes ou si vous avez des difficultés à les reconnaître, parlez-en avec votre médecin. • Si vous répondez par l'AFFIRMATIVE à l'une des questions suivantes, informez-en votre médecin, pharmacien ou personnel infirmier.
- Etes-vous récemment tombé malade?
- Avez-vous des problèmes rénaux ou de foie?
- Faites-vous davantage d'exercice que d'habitude?
• Vos besoins en insuline pourront aussi varier si vous prenez de l'alcool. • Si vous envisagez de vous rendre à l'étranger, pensez à en informer votre médecin, pharmacien ou personnel infirmier.
Le décalage horaire pourrait vous contraindre à modifier vos heures d'injection et de repas par rapport à vos heures habituelles.
Utilisation d'autres médicaments Vos besoins en insuline peuvent être différents si vous prenez une pilule contraceptive, des corticostéroïdes, un traitement substitutif par hormones thyroïdiennes, des hypoglycémiants oraux, de l’acide acétylsalicylique, des sulfamides antibactériens, de l'octréotide, des "bêta 2 stimulants" (ex. ritodrine, salbutamol ou terbutaline), des bêtabloquants ou certains antidépresseurs (inhibiteurs de la mono-amine oxydase), le danazol, certains inhibiteurs de l’enzyme de conversion (ex. captopril, enalapril) et les antagonistes des récepteurs de l’angiotensine II.
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez-en à votre médecin.
Allaitez-vous?
Les besoins en insuline diminuent généralement durant les trois premiers mois de grossesse et augmentent au cours des six autres mois.
Si vous allaitez, l'administration de votre insuline devra peut-être être adaptée ainsi que votre régime alimentaire.
Demandez conseil à votre médecin avant de prendre tout médicament.
Conduite de véhicules et utilisation de machines Vos capacités de concentration et vos réflexes peuvent être diminués en cas d’hypoglycémie.
Vous devez y penser dans toutes les situations où vous pourriez mettre votre vie en danger ou celle d’autres personnes, comme la conduite automobile ou l’utilisation de machines.
Vous devez interroger votre médecin sur vos capacités à conduire si vous avez: • de fréquents épisodes d’hypoglycémie, • des symptômes précurseurs d’hypoglycémie diminués ou absents.
3.
COMMENT UTILISER LIPROLOG BASAL PEN
Vérifiez toujours la désignation et le type d'insuline figurant sur le conditionnement et l'étiquette de la cartouche délivrée par votre pharmacien.
Assurez-vous que vous avez la forme de Liprolog BASAL Pen 100 UI/ml prescrite par votre médecin.
Respectez toujours la posologie indiquée par votre médecin.
En cas d’incertitude, consultez votre médecin.
Posologie: • Vous devez normalement injecter Liprolog BASAL comme votre insuline basale.
Votre médecin vous aura avisé de la dose exacte de l'injection, de son heure et de sa fréquence.
Ces consignes vous sont exclusivement réservées.
Observez-les scrupuleusement et rendez-vous régulièrement chez votre médecin. • Si vous changez de type d'insuline (passage, par exemple, d'une insuline humaine ou animale à une présentation Liprolog), vous pouvez nécessiter un changement de dose.
Ce changement peut 245 être effectué lors de la première injection ou progressivement au cours de plusieurs semaines ou plusieurs mois. • Injectez Liprolog BASAL sous la peau.
N'administrez jamais Liprolog BASAL par une autre voie d'administration.
Ne l'administrez jamais par voie intraveineuse.
Préparation de Liprolog BASAL Pen: • Faites rouler le stylo 10 fois entre les paumes de vos mains, et renversez le 10 fois à 180° juste avant son utilisation, afin de remettre l'insuline en suspension jusqu'à ce qu'elle ait un aspect uniformément trouble ou laiteux.
Si tel n’est pas le cas, répéter la procédure ci-dessus jusqu’à ce que le contenu soit bien mélangé.
Les cartouches contiennent une petite bille de remise en suspension pour faciliter le mélange.
Ne pas agiter vigoureusement, car la formation d'une mousse pourrait gêner la mesure exacte de la dose.
Examinez les cartouches régulièrement et ne pas les utiliser si la suspension présente des grumeaux visibles ou si des particules blanches restent collées au fond de la cartouche ou sur les parois, lui donnant un aspect givré.
Vérifiez-le avant chaque injection.
Réglage du stylo (consultez votre manuel d'utilisation): • Lavez-vous d'abord les mains. • Lisez les instructions pour l'utilisation de votre stylo à insuline pré-rempli et suivez-les attentivement.
En voici quelques-unes unes: • Utilisez une aiguille propre (les aiguilles ne sont pas fournies). • Purgez votre stylo avant chaque utilisation.
Vérifiez que l’insuline sort et chassez les bulles d'air de votre stylo.
Il peut persister quelques petites bulles d'air dans le stylo.
Toutefois si la taille des bulles est trop importante, l'injection de votre dose sera moins précise.
Injection de Liprolog BASAL: • Avant de procéder à l'injection, nettoyez la peau selon les instructions que l’on vous a données.
Injectez sous la peau comme on vous l'a appris.
N'injectez pas directement dans une veine.
Après l'injection, laissez l'aiguille sous la peau pendant 5 secondes afin de vous assurer que toute la dose a bien été injectée.
Ne frottez pas l'endroit où vous venez de faire l'injection.
Assurez-vous que vous injectez à une distance d'au moins 1 cm de la dernière injection et que vous observez une "rotation" des emplacements d'injection, comme on vous l'a appris.
Après l'injection: • Une fois l'injection terminée, retirez l'aiguille du stylo en utilisant le capuchon extérieur de l’aiguille.
Elle empêche également tout retour d'air dans le stylo et le colmatage de l'aiguille.
Ne partagez pas vos aiguilles.
Ne partagez pas votre stylo.
Replacez le bouchon sur le stylo.
Injections ultérieures: • Lors de chaque utilisation du stylo, vous devez utiliser une nouvelle aiguille.
Avant chaque injection, chassez les bulles d'air.
Vous pouvez vous assurer de la quantité d'insuline restante en tenant le stylo l'aiguille pointée vers le bas.
L'échelle qui figure sur la cartouche indique le nombre d'unités libérées. • Ne mélangez aucune autre insuline dans votre stylo jetable.
N'utilisez plus le stylo une fois vide.
Débarrassez-vous en en suivant les instructions de votre pharmacien ou de l'infirmier spécialisé dans le diabète.
Si vous avez pris plus de Liprolog BASAL que vous n’auriez dû Si vous avez pris plus de Liprolog BASAL que vous n’auriez dû, un abaissement du taux de sucre dans le sang peut survenir.
Vérifiez votre taux de sucre.
Si votre glycémie est basse, consommez des préparations glucosées, du sucre ou des boissons sucrées.
Puis consommez des fruits, des biscuits ou un sandwich selon les conseils de votre médecin et reposez-vous.
Ceci vous permettra fréquemment de maîtriser une hypoglycémie légère ou un surdosage mineur d'insuline.
En cas d'aggravation, si votre respiration est superficielle et si votre peau
Une injection de glucagon peut traiter une hypoglycémie assez grave.
Prenez du glucose ou du sucre après l'injection de glucagon.
Si vous n'obtenez aucune réaction au glucagon, un traitement hospitalier sera nécessaire.
Demandez à votre médecin des renseignements concernant le glucagon.
Si vous oubliez d’utiliser Liprolog BASAL Si vous prenez moins de Liprolog BASAL que vous n’auriez dû, une augmentation du taux de sucre dans le sang peut survenir.
Vérifiez votre taux de sucre.
Si une hypoglycémie (abaissement du sucre dans le sang) ou une hyperglycémie (trop de sucre dans le sang) n’est pas traitée, il peut s'ensuivre des complications sérieuses telles que céphalées, nausées, vomissements, déshydratation, évanouissements, coma voire même décès (voir A et B, à la rubrique 4 « Quels sont les effets indésirables éventuels »). • Ayez toujours avec vous des seringues et un flacon de Liprolog BASAL ou un stylo et des cartouches supplémentaires, au cas où vous perdriez ou endommageriez votre stylo. • Ayez toujours avec vous un document indiquant que vous êtes diabétique. • Ayez toujours du sucre avec vous.
Si vous arrêtez d’utiliser Liprolog BASAL Si vous prenez moins de Liprolog BASAL que vous n’auriez dû, une augmentation du taux de sucre dans le sang peut survenir.
Ne changez pas d’insuline sauf sur prescription de votre médecin.
Si vous avez d’autres questions sur l’utilisation de ce médicament, demandez plus d’informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Liprolog BASAL est susceptible d'avoir des effets indésirables, bien que tous les patients n’y soient pas sujets.
L’allergie locale est fréquente (≥1/100 à < 1/10).
Cette réaction disparaît habituellement en quelques jours voire quelques semaines.
Consultez votre médecin si ceci vous arrive.
L’allergie générale est rare (≥1/10 000 à < 1/1 000).
En voici les symptômes: • • • •
éruption généralisée sur tout le corps difficultés de respiration respiration sifflante de type asthmatique
• •
baisse de la tension artérielle accélération du pouls transpiration
Si vous pensez avoir ce type d’allergie à l’insuline avec Liprolog BASAL, consultez votre médecin.
La lipodystrophie (épaississement ou cicatrice sur la peau) est peu fréquente (≥1/1 000 à < 1/100).
Si vous observez un épaississement de la peau ou des marques au point d'injection, consultez votre médecin.
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien.
Problèmes courants du diabète
A.
Hypoglycémie Hypoglycémie (abaissement du sucre dans le sang) signifie qu'il n'y a pas suffisamment de sucre dans le sang et peut être provoquée par: • une dose trop élevée de Liprolog BASAL ou d'une autre insuline; • le fait que vous sautiez ou retardiez vos repas ou changiez de régime alimentaire; • des exercices ou des activités intenses juste avant ou après le repas;
247 • une infection ou une maladie (en particulier des diarrhées ou vomissements); • des changements de vos besoins en insuline; • une insuffisance rénale ou hépatique en voie d'aggravation.
Les boissons alcoolisées ainsi que certains médicaments sont susceptibles d’influencer votre glycémie.
Les premiers symptômes de l'hypoglycémie apparaissent habituellement rapidement et comprennent: • • • •
fatigue nervosité ou tremblements maux de tête
• •
accélération du pouls malaise sueurs froides
Lorsque vous n’êtes pas certain de votre capacité à en reconnaître les symptômes précurseurs, évitez toute situation, comme la conduite de véhicule, dans laquelle vous ou d’autres personnes pourraient être exposés à un risque du fait de votre hypoglycémie.
B.
Hyperglycémie et acidocétose diabétique Hyperglycémie (trop de sucre dans le sang) signifie que vous n'avez pas suffisamment d'insuline.
Vous pourriez présenter une hyperglycémie si: • vous n'avez pas pris votre dose de Liprolog B ASAL ou d'une autre insuline; • vous prenez moins d'insuline que la dose prescrite par votre médecin; • votre alimentation dépasse de beaucoup les limites permises par votre régime alimentaire; • vous avez de la fièvre, une infection ou êtes en état de stress.
L'hyperglycémie peut entraîner une acidocétose diabétique.
Les premiers symptômes se manifestent lentement sur plusieurs heures, voire plusieurs jours.
Parmi ceux-ci, citons les suivants: • • • •
somnolence rougeur au visage soif
• •
absence d'appétit odeur acétonique de l'haleine sensation de malaise
Les symptômes graves sont une respiration difficile et un pouls rapide.
Consultez votre médecin immédiatement.
C.
En cas de maladie Si vous êtes malade et plus particulièrement, si vous vous sentez malade ou si vous avez des nausées, vos besoins en insuline pourront être différents.
Même si vous ne vous alimentez pas normalement, vous avez néanmoins toujours besoin d'insuline.
Testez vos urines ou votre sang, suivez les instructions qui vous ont été données dans ce cas, et consultez votre médecin.
5.
COMMENT CONSERVER LIPROLOG BASAL PEN
Avant la première utilisation, conservez Liprolog BASAL Pen au réfrigérateur, à une température comprise entre 2°C et 8°C.
Ne pas congeler.
Conservez Liprolog BASAL Pen en cours d’utilisation à température ambiante (inférieure à 30°C) pendant 21 jours maximum.
Ne laissez pas votre stylo en cours d'utilisation au réfrigérateur.
Ne pas exposer à une chaleur excessive ou au soleil.
Ne pas laisser à la portée des enfants.
Ne pas utiliser Liprolog BASAL Pen après la date de péremption mentionnée sur l’étiquette et la boîte.
La date d’expiration fait référence au dernier jour du mois.
Ne pas utiliser Liprolog BASAL Pen, si la suspension présente des grumeaux visibles ou si des particules blanches restent collées au fond de la cartouche ou sur les parois, lui donnant un aspect givré.
Vérifiez cela avant chaque injection.
248 Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien que faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Liprolog BASAL 100 UI/ml Pen, suspension injectable
- La substances active est l’insuline lispro.
L’insuline lispro est produite par "la technique de
l'ADN recombinant".
Il s'agit d'une forme modifiée d'insuline humaine qui est par conséquent différente des autres insulines humaines et des insulines animales.
L'insuline humaine, à laquelle l’insuline lispro est étroitement apparentée, est une hormone naturelle produite par le pancréas.
- Les autres composants sont le sulfate de protamine, le métacrésol, le phénol, le glycérol, le
phosphate disodique heptahydraté, l’oxyde de zinc et l’eau pour préparations injectables.
L'hydroxyde de sodium ou l'acide chlorhydrique peuvent avoir été utilisés pour ajuster le pH.
A quoi ressemble Liprolog BASAL 100 UI/ml Pen, suspension injectable et contenu de l’emballage extérieur Liprolog BASAL Pen 100 UI/ml est une suspension stérile de couleur blanche et contient 100 unités internationales d’insuline lispro par millilitre (100 UI/ml) de suspension injectable.
Liprolog BASAL contient de l'insuline lispro en suspension avec du sulfate de protamine.
La contenance de chaque cartouche est de 300 unités internationales (3 millilitres).
Les stylos Liprolog BASAL Pen sont conditionnés par boîte de 5 ou en emballage multiple de 2 boîtes de 5 stylos.
Toutes les présentations ne seront pas obligatoirement commercialisées.
Le Liprolog BASAL que contient votre stylo est le même que le Liprolog BASAL qui existe sous forme de Liprolog BASAL en cartouches individuelles.
Le stylo comporte simplement une cartouche intégrée.
Une fois vide, vous ne pouvez réutiliser le stylo.
Titulaire de l'Autorisation de mise sur le marché et fabricant Liprolog BASAL 100 UI/ml Pen, suspension injectable est fabriqué par: • Lilly France S.A.S., Rue du Colonel Lilly, 67640 Fegersheim – France,
Le titulaire de l'autorisation de mise sur le marché est:
Eli Lilly Nederland B.V., Grootslag 1-5, 3991 RA Houten, Pays-Bas.
249 Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’autorisation de mise sur le marché:
Belgique/België/Belgien Eli Lilly Benelux S.A.
Tél/Tel: + 32-(0)2 548 84 84
Luxembourg/Luxemburg Eli Lilly Benelux S.A.
Tél/Tel: + 32-(0)2 548 84 84
България ТП "Ели Лили Недерланд" Б.В. - България тел. + 359 2 491 41 40
Magyarország Lilly Hungária Kft.
Tel: + 36 1 328 5100
Česká republika ELI LILLY ČR, s.r.o.
Tel: + 420 234 664 111
Malta Charles de Giorgio Ltd.
Tel: + 356 25600 500
Danmark Eli Lilly Danmark A/S Tlf: +45 45 26 6100
Nederland Eli Lilly Nederland B.V.
Tel: + 31-(0) 30 60 25 800
Deutschland Lilly Deutschland GmbH Tel. + 49-(0) 6172 273 2222
Norge Eli Lilly Norge A.S.
Tlf: + 47 22 88 18 00
Eesti Eli Lilly Holdings Limited Eesti filiaal Tel: +3726441100
Österreich Eli Lilly Ges. m.b.H.
Tel: + 43-(0) 1 711 780
Ελλάδα ΦΑΡΜΑΣΕΡΒ-ΛΙΛΛΥ Α.Ε.Β.Ε.
Τηλ: +30 210 629 4600
Polska Eli Lilly Polska Sp. z o.o.
Tel: +48 (0) 22 440 33 00
España Lilly S.A.
Tel: + 34-91 663 50 00
Portugal Lilly Portugal - Produtos Farmacêuticos, Lda Tel: + 351-21-4126600
France Lilly France S.A.S.
Tél: +33-(0) 1 55 49 34 34
România Eli Lilly România S.R.L.
Tel: + 40 21 4023000
Ireland Eli Lilly and Company (Ireland) Limited Tel: + 353-(0) 1 661 4377
Slovenija Eli Lilly farmacevtska družba, d.o.o.
Tel: +386 (0) 1 580 00 10
Ísland Icepharma hf.
Sími + 354 540 8000
Slovenská republika Eli Lilly Slovakia, s.r.o.
Tel: + 421 220 663 111
Italia Eli Lilly Italia S.p.A.
Tel: + 39- 055 42571
Suomi/Finland Oy Eli Lilly Finland Ab Puh/Tel: + 358-(0) 9 85 45 250
Κύπρος Phadisco Ltd Τηλ: +357 22 715000
Sverige Eli Lilly Sweden AB Tel: + 46-(0) 8 7378800
Latvija
United Kingdom
250 Eli Lilly Holdings Limited pārstāvniecība Latvijā Tel: +371 7364000
Eli Lilly and Company Limited Tel: + 44-(0) 1256 315999
Lietuva Eli Lilly Holdings Limited atstovybė Tel. +370 (5) 2649600
La dernière date à laquelle cette notice a été approuvée est {MM/AAAA}.
MANUEL D'UTILISATION.
Voir le manuel d'utilisation inséré plus loin dans la notice.
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA) http://www.emea.europa.eu/.
251 Instructions pour l'utilisation
Veuillez lire attentivement toutes ces instructions et les respecter scrupuleusement.
Si vous ne suivez pas ces instructions, vous pourriez obtenir des doses trop faibles ou trop élevées d’insuline.
• Utilisez une nouvelle aiguille. • Purgez pour vous assurer que le stylo est prêt à doser. • Assurez vous d’avoir obtenu une dose complète
Veuillez également lire la notice d’utilisation imprimée au dos de ce manuel.
Caractéristiques du stylo
• Stylo prérempli jetable multidoses contenant 300 unités d’insuline dosée à 100 UI/ml • Délivre jusqu'à 60 unités d'insuline par dose, les doses évoluant par paliers de 1 unité • Facile d’emploi, de taille compacte
252 Parties du stylo
Bouton d’injection Bague de dosage Cran d'arrêt
Fenêtre de lecture Etiquette
Cartouche d’insuline
Capuchon du stylo
Cylindre transparent porteur de la cartouche
Capsule en caoutchouc
Languette de papier
Aiguille Capuchon extérieur de l’aiguille
Cache de l’aiguille
253 Remarques importantes
• Veuillez lire attentivement toutes ces instructions, et les respecter scrupuleusement.
Si vous ne suivez pas ces instructions, vous pourriez obtenir des doses trop faibles ou trop élevées d’insuline.
• Utilisez une aiguille neuve pour chaque injection.
• Assurez-vous qu'une aiguille est bien fixée sur le stylo avant de l'amorcer, de sélectionner la dose et d'injecter votre insuline.
• Purgez à chaque utilisation.
• Purgez correctement votre stylo avant chaque injection afin de vous assurer qu’il est prêt à injecter votre dose d’insuline.
L’étape de la purge est importante, elle permet de vous assurer que votre stylo est prêt à délivrer votre dose en pressant sur le bouton d’injection, et de chasser les bulles d’air qui peuvent s’accumuler, dans des conditions normales d’utilisation dans la cartouche d’insuline.
Voir chapitre III.
Réglages pour purger le stylo.
• Si vous ne purgez pas votre stylo, vous risquez d’obtenir une dose trop faible ou trop élevée d’insuline.
• Assurez-vous d’obtenir la dose complète
• Pour vous assurez d’obtenir une dose complète, poussez le bouton d’injection complètement jusqu’à voir apparaître un "losange"(υ) ou une flèche () au centre de la fenêtre de lecture.
Voir chapitre VI.
Après l’injection.
• L’échelle de chiffres sur le porte-cartouche d'insuline transparent donne une estimation de la quantité d’insuline restant dans la cartouche.
N'utilisez pas cette échelle pour mesurer une dose d’insuline.
• Ne partagez pas votre stylo avec qui que ce soit.
• Tenir le stylo hors de la vue et de la portée des enfants.
• Les stylos qui ne sont pas utilisés doivent être conservés au réfrigérateur, mais pas dans le congélateur.
Reportez-vous à la notice d’utilisation pour les instructions complètes sur les conditions de conservation.
• Ne pas conserver votre stylo avec l’aiguille fixée dessus.
Ceci peut provoquer la fuite d’insuline et la formation de bulles d’air dans la cartouche.
De plus, avec les insulines en suspension (opaques), les cristaux peuvent obstruer l’aiguille.
• Ayez toujours avec vous un autre stylo prérempli/jetable, au cas où vous perdriez ou endommageriez votre stylo.
• Jetez les stylos vides, après avoir enlevé l'aiguille, selon les instructions données par votre médecin ou votre infirmier.
• L’utilisation de ce stylo par des personnes aveugles ou malvoyantes n’est pas recommandée sans l’aide d’une personne formée à l’utilisation de ce stylo.
• Les instructions concernant la manipulation des aiguilles ne peuvent remplacer les pratiques locales des professionnels de santé ou des institutions.
254 • Tout changement d’insuline doit se faire avec précaution et sous strict contrôle médical.
I.
Préparation du stylo
1.
Avant de commencer, consultez les instructions de la notice d’utilisation sur la vérification de l'aspect de votre insuline.
2.
Contrôlez l'étiquette sur le stylo pour vous assurer que le stylo contient le type d’insuline qui vous a été prescrit.
3.
Lavez-vous toujours les mains avant de préparer votre stylo pour l'utilisation.
4.
Retirez le capuchon du stylo.
(capuchon du stylo)
5.
Si votre insuline est une suspension (opaque):
a.
Faites rouler le stylo d’avant en arrière entre vos mains 10 fois puis procédez à l'étape b.
b.
Retournez doucement le stylo de haut en bas 10 fois jusqu’à ce que l'insuline soit uniformément mélangée.
Note:
Les cartouches d’insuline en suspension (opaque) contiennent une bille pour faciliter le mélange.
255 6.
Utilisez une compresse imbibée d’alcool pour nettoyer la capsule en caoutchouc à l’extrémité du stylo.
II.
Fixation de l’aiguille
Ce dispositif convient pour une utilisation avec les aiguilles pour stylos injecteurs d'insuline des Laboratoires Becton Dickinson.
1.
Utilisez toujours une aiguille neuve pour chaque injection.
Ne pressez pas sur le bouton d’injection sans avoir une aiguille fixée au stylo.
Si vous conservez le stylo avec l'aiguille fixée dessus, ceci peut entraîner la fuite d'insuline et la formation de bulles d'air dans la cartouche.
2.
Retirez la languette en papier de l’aiguille munie de son capuchon.
3.
Fixez l’aiguille munie de son capuchon sur l’extrémité du stylo en la tournant dans le sens des aiguilles d’une montre jusqu'à la butée.
4.
Tenez le stylo verticalement avec l’aiguille dirigée vers le haut et retirez le capuchon extérieur de l'aiguille.
Gardez-le pour l'utiliser lors du retrait de l'aiguille.
256 5.
Retirez le cache intérieur de l'aiguille et jetez-le.
III.
Réglages pour purger le stylo
• Purgez votre stylo à chaque utilisation.
Purgez votre stylo avant chaque injection jusqu’à ce que l’insuline s’écoule sous forme de jet (pas uniquement quelques gouttes) afin de vous assurer que le stylo est prêt à injecter votre dose d’insuline
• Il peut être nécessaire de purger un nouveau stylo 6 fois, avant que l’insuline ne s’écoule sous forme de jet.
• Si vous ne purgez pas votre stylo, vous risquez d’obtenir une dose trop faible ou trop élevée d’insuline.
• Utilisez toujours une aiguille neuve pour chaque injection.
1.
Assurez vous que la flèche se trouve au centre de la fenêtre de lecture comme indiqué sur le schéma.
2.
Si vous ne voyez pas la flèche au centre de la fenêtre de lecture, pressez le bouton d’injection complètement et tournez la bague de dosage jusqu’à ce que la flèche s’affiche au centre de la fenêtre de lecture.
Correct
257 3.
Lorsque la flèche se trouve au centre de la fenêtre de lecture, tirez la bague de dosage dans le sens de la flèche jusqu’à ce que le chiffre “ 0 ” apparaisse dans la fenêtre de lecture.
4.
Tournez la bague de dosage dans le sens des aiguilles d’une montre jusqu’à ce que le chiffre “ 2 ” apparaisse dans la fenêtre de lecture.
5.
Tenez votre stylo verticalement, l’aiguille dirigée vers le haut.
Donnez de petites tapes avec votre doigt sur le porte-cartouche d'insuline transparent afin que toutes les bulles d’air présentes remontent à la surface.
En utilisant votre pouce, si possible, poussez complètement le bouton d’injection.
Maintenez la pression et tenez fermement le bouton d’injection enfoncé tout en comptant lentement jusqu’à 5.Vous devez observer un jet d'insuline à l'extrémité de l'aiguille.
Si un jet d’'insuline ne s'écoule pas de l'extrémité de l'aiguille, répétez les étapes 1 à 5.
Si après six essais, un jet d’insuline ne s'écoule pas de l’aiguille, changez l’aiguille et répétez deux fois les étapes de la purge.
Si vous n’obtenez toujours pas un jet d’insuline, NE PAS UTILISER le stylo.
Contactez votre pharmacien afin d’obtenir de l’aide.
258 6.
Après avoir terminé la purge de votre stylo, un "losange"(υ) doit apparaître dans le centre de la fenêtre de lecture.
Si un "losange"(υ) n’apparaît pas dans le centre de la fenêtre de lecture, continuez à pressez sur le bouton d’injection jusqu’à l’apparition d’un "losange"(υ) dans le centre de la fenêtre de lecture.
Correct
Note:
Une petite bulle d'air peut rester dans la cartouche après avoir purgé le stylo.
Si vous avez correctement purgé le stylo, cette petite bulle d'air n'aura aucune incidence sur votre dose d'insuline.
7.
Vous pouvez désormais sélectionner votre dose.
Voir la section suivante.
IV.
Sélection de la dose
• Utilisez toujours une aiguille neuve pour chaque injection.
Si vous conservez le stylo avec l'aiguille fixée dessus, ceci peut entraîner la fuite d'insuline et la formation de bulles d'air dans la cartouche.
• Attention:
N’appuyez pas sur le bouton d’injection pendant que vous sélectionnez votre dose.
L'inobservation de ces instructions peut entraîner l'administration d'une dose trop faible ou trop élevée d’insuline.
Si vous appuyez accidentellement sur le bouton d’injection pendant que vous sélection nez votre dose, vous devez purger à nouveau le stylo avant d’injecter votre dose.
Voir chapitre III.
Réglages pour purger le stylo.
1.
Un "losange"(υ) doit apparaître au centre de la fenêtre de lecture avant de sélectionner votre dose.
Correct
Si vous ne voyez pas un "losange" dans le centre de la fenêtre de lecture, le stylo n’a pas été purgé correctement et vous n’êtes pas prêt pour sélectionner votre dose.
Avant de continuer, répétez les étapes de purge.
2.
Tournez la bague de dosage dans le sens des aiguilles d’une montre jusqu’à ce que la flèche () apparaisse dans le centre de la fenêtre de lecture et que les crans d'arrêt sur le stylo et sur la bague de dosage soient alignés.
259 3.
La flèche () étant dans le centre de la fenêtre de lecture, tirez la bague de dosage en direction de la flèche jusqu'à voir apparaître le chiffre “ 0 ” dans la fenêtre de lecture.
Une dose ne peut être sélectionnée si la bague de dosage n'est pas tirée.
4.
Tournez la bague de dosage dans le sens des aiguilles d’une montre jusqu’à ce que la dose désirée apparaisse dans la fenêtre de lecture.
Si la dose que vous avez sélectionnée est trop élevée, il vous suffit simplement de tourner la bague de dosage vers l’arrière (dans le sens contraire des aiguilles d’une montre) jusqu’à voir la dose correcte s'afficher dans la fenêtre.
5.
Si vous ne pouvez pas sélectionner une dose complète, consultez la rubrique "Questions - Réponses", Question 5, à la fin de ce manuel.
260 V.
Injection de la dose
• Utilisez toujours une aiguille neuve avant chaque injection.
Si vous conservez le stylo avec l'aiguille fixée dessus, ceci peut entraîner la fuite d'insuline et la formation de bulles d'air dans la cartouche.
• Attention:
N'essayez pas de changer la dose après avoir commencé à appuyer sur le bouton d'injection.
L'inobservation de ces instructions peut entraîner l'obtention d'une dose trop faible ou trop élevée d'insuline.
• L'effort requis pour appuyer sur le bouton d'injection peut augmenter pendant que vous injectez votre dose d'insuline.
Si vous ne pouvez pas appuyer complètement sur le bouton d'injection, consultez la rubrique "Questions – Réponses", Question 7, à la fin de ce manuel.
• N’injectez une dose que si le stylo a été purgé juste avant l’injection, sinon vous risquez d’obtenir une dose trop faible ou trop élevée d’insuline. • Si vous avez sélectionné une dose et appuyé sur le bouton d'injection sans avoir fixé l'aiguille sur le stylo ou si l'insuline ne s'écoule pas, reportez-vous à la rubrique "Questions – Réponses", Questions 1 et 2.
1.
Lavez-vous les mains.
Nettoyez la peau et utilisez la technique d'injection recommandée par votre médecin ou votre infirmier.
2.
Enfoncez l’aiguille dans la peau.
Injectez l'insuline en poussant à fond le bouton d’injection, si possible à l’aide de votre pouce.
3.
Maintenez la pression et tenez fermement le bouton d’injection enfoncé tout en comptant lentement jusqu’à 5
261 4.
Cela signifie que votre dose complète a été administrée.
Si vous ne voyez pas le losange ou la flèche au centre de la fenêtre de lecture, vous n’avez pas obtenu une dose complète.
Appelez votre médecin, votre infirmier ou votre pharmacien si vous souhaitez des informations supplémentaires.
Correct
Correct
Après l'injection
1.
Assurez-vous d’avoir obtenu une dose complète en vérifiant que le bouton d'injection a été complètement enfoncé et que vous pouvez voir un "losange" (υ) ou une flèche () dans le centre de la fenêtre de lecture.
Si vous ne voyez pas le "losange"(υ) ou la flèche () dans le centre de la fenêtre de lecture, vous n’avez pas obtenu une dose complète.
Appelez votre médecin, votre infirmier ou votre pharmacien si vous souhaitez des informations supplémentaires.
2.
Remettez soigneusement en place le capuchon extérieur de l'aiguille, comme indiqué par votre médecin ou votre infirmier.
262 3.
Retirez l'aiguille munie de son capuchon en tournant dans le sens contraire des aiguilles d'une montre.
Placez l’aiguille utilisée dans un conteneur résistant à la perforation et jetez-le selon les instructions de votre médecin ou de votre infirmier.
(capuchon externe de l’aiguille)
4.
Remettez en place le capuchon sur le stylo.
5.
Le stylo que vous utilisez actuellement doit être conservé à une température inférieure à 30 °C et à l'abri d'une source de chaleur et de la lumière.
Il doit être jeté après le temps d'utilisation spécifié dans la notice d’utilisation, même s'il contient encore de l'insuline.
Ne pas conserver le stylo avec une aiguille fixée dessus.
Si vous conservez le stylo avec l'aiguille fixée dessus, ceci peut entraîner la fuite d'insuline et la formation de bulles d'air dans la cartouche.
263 QUESTIONS/REPONSES
Problèmes
Solutions
1.
Vous avez sélectionné la dose et appuyé sur le bouton d’injection sans avoir fixé d’aiguille.
Afin d’obtenir une dose précise, vous devez:
1) Fixer une nouvelle aiguille 2) Appuyer à fond sur le bouton d’injection (et ce, même si le chiffre “ 0 ” est affiché dans la fenêtre de lecture) jusqu’à ce qu’un losange (υ) ou une flèche (⎝) apparaisse dans le centre de la fenêtre de lecture.
3) Purger le stylo
2.
L'insuline ne s'écoule pas de l'aiguille
Afin d’obtenir une dose précise, vous devez:
1) Fixer une nouvelle aiguille 2) Appuyer à fond sur le bouton d’injection (et ce, même si le
Remarque:
Il peut être nécessaire de purger un nouveau stylo 6 fois, avant que l’insuline ne s’écoule sous forme de jet.
chiffre “ 0 ” est affiché dans le centre de la fenêtre de lecture) jusqu’à ce qu’un losange (υ) ou une flèche (⎝) apparaisse dans la fenêtre de lecture.
3) Purger le stylo.
Voir III.
Réglages pour purger le stylo.
3.
Vous avez sélectionné une dose trop élevée ou trop faible.
Si vous n’avez pas encore appuyé sur le bouton d’injection, tournez simplement la bague de dosage vers l’arrière ou vers l’avant pour corriger la dose.
4.
Vous voulez vérifier la quantité d'insuline disponible dans la cartouche.
Tenez le stylo verticalement, l'aiguille dirigée vers le bas.
L'échelle (20 unités entre chaque trait) figurant sur le porte- cartouche d'insuline transparent indique le nombre approximatif d'unités restantes.
Ces chiffres ne doivent pas être utilisés pour mesurer une dose d’insuline.
5.
Vous n'arrivez pas à sélectionner la totalité de votre dose
Le stylo est formulé de manière à ce que vous ne puissiez pas sélectionner plus d'unités d'insuline qu'ils n'en restent dans la cartouche.
Par exemple, si vous avez besoin de 31 unités et que seulement 25 unités restent dans le stylo, vous ne pourrez pas sélectionner plus de 25 unités.
N'essayez pas de le faire.
(L'insuline restante est inutilisable et ne fait pas partie des 300 unités).
S’il reste une dose partielle d’insuline dans le stylo vous pouvez:
1) Soit injecter cette dose partielle et compléter la dose en utilisant un stylo neuf 2) Soit injecter la dose désirée complète avec un stylo neuf.
6.
Une petite quantité d'insuline reste dans la cartouche, mais vous ne pouvez pas sélectionner de dose
Le stylo est formulé de manière à empêcher que la cartouche ne se vide complètement.
Le stylo a délivré 300 unités d'insuline utilisables
264 7.
Vous ne pouvez pas appuyer à fond sur le bouton d'injection lorsque vous purgez le stylo ou injectez une dose.
1) L'aiguille n'est pas fixée ou elle est obstruée. a – fixez une nouvelle aiguille. b - appuyez à fond sur le bouton d’injection (et ce, même si le chiffre “ 0 ” est affiché dans la fenêtre de lecture) jusqu’à ce qu’un losange (υ) ou une flèche (⎝) apparaisse dans le centre de la fenêtre de lecture. c - purgez le stylo
2) Si vous êtes sûre que l'insuline s'écoule de l'aiguille, poussez plus lentement le bouton d'injection pour diminuer l'effort nécessaire et maintenez une pression constante jusqu'à ce que le bouton d'injection soit complètement enfoncé.
INFORMATION DE L’UTILISATEUR
Liprolog 100 UI/ml KwikPen, solution injectable (insuline lispro)
Veuillez lire attentivement l'intégralité de cette notice avant d’utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- En cas de question ou si vous avez un doute, demandez plus d’informations à votre médecin ou
votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’un d’autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est-ce que Liprolog KwikPen et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser Liprolog KwikPen 3.
Comment utiliser Liprolog KwikPen 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Liprolog KwikPen 6.
Informations supplémentaires
1.
QU'EST-CE QUE LIPROLOG KWIKPEN ET DANS QUEL CAS EST-IL UTILISE
Liprolog KwikPen est utilisé dans le traitement du diabète.
Son action est plus rapide que l'insuline humaine normale car la molécule d'insuline a été légèrement modifiée.
Vous êtes diabétique lorsque votre pancréas ne produit pas suffisamment d'insuline pour réguler le niveau de glucose dans votre sang.
Liprolog remplace votre propre insuline et assure un contrôle du glucose à long terme.
Son action est très rapide et plus courte que celle d'une insuline rapide (2 à 5 h).
Vous utiliserez normalement Liprolog 15 minutes avant ou après le repas.
Votre médecin peut vous prescrire Liprolog KwikPen ainsi qu’une insuline d'action plus prolongée.
Une notice spécifique accompagne cette autre insuline.
Ne changez pas d'insuline sauf sur avis de votre médecin.
Observez la plus grande prudence si vous changez d'insuline.
Liprolog convient aux adultes et aux enfants.
Liprolog peut être utilisé chez les enfants, quand un avantage est attendu par rapport à l’insuline rapide, par exemple, le moment de l’injection par rapport aux repas.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER
N’utilisez jamais Liprolog KwikPen
Il est
- Si vous êtes allergique (hypersensible) à l’insuline lispro ou à l’un des autres composants
contenus dans Liprolog KwikPen.
Ces symptômes sont énumérés ultérieurement.
Vous devez étroitement surveiller les niveaux de sucre dans votre sang grâce à des tests fréquents de votre glycémie.
266 • Quelques patients ayant présenté des hypoglycémies après passage d'une insuline animale à une insuline humaine ont rapporté que les symptômes précurseurs d'hypoglycémie étaient moins prononcés ou différents de ceux provoqués par une insuline animale.
En cas d'observations fréquentes d'hypoglycémie ou si vous avez des difficultés à reconnaître ses symptôme, parlez-en avec votre médecin. • Si vous répondez par l'AFFIRMATIVE à l'une des questions suivantes, informez-en votre médecin, pharmacien ou personnel infirmier.
- - -
Avez-vous récemment été malade?
Faites-vous davantage d'exercice que d'habitude?
• Vos besoins en insuline pourront aussi varier si vous prenez de l'alcool. • Si vous envisagez de vous rendre à l'étranger, pensez à en informer votre médecin, pharmacien ou personnel infirmier.
Le décalage horaire entre les pays pourrait exiger que les injections et les repas aient lieu à des heures différentes de vos heures habituelles.
Utilisation d'autres médicaments Vos besoins en insuline pourront être différents si vous prenez une pilule contraceptive, des corticostéroïdes, un traitement substitutif par hormones thyroïdiennes, des hypoglycémiants oraux, de l’acide acétylsalicylique, des sulfamides antibactériens, de l'octréotide, des "bêta 2 stimulants "(ex. ritodrine, salbutamol ou terbutaline), des bêtabloquants ou certains antidépresseurs (inhibiteurs de la mono-amine oxydase), du danazol, certains inhibiteurs de l’enzyme de conversion (ex. captopril, enalapril) et les antagonistes des récepteurs de l’angiotensine II.
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez-en à votre médecin.
Allaitez-vous?
Les besoins en insuline diminuent généralement durant les trois premiers mois de grossesse et augmentent au cours des six autres mois.
Si vous allaitez, l'administration de votre insuline devra peut-être être adaptée ainsi que votre régime alimentaire.
Demandez conseil à votre médecin.
Conduite de véhicules et utilisation de machines Vos capacités de concentration et vos réflexes peuvent être diminués en cas d’hypoglycémie.
Vous devez y penser dans toutes les situations où vous pourriez mettre votre vie en danger ou celle d’autres personnes, comme la conduite automobile ou l’utilisation de machines.
Vous devez interroger votre médecin sur vos capacités à conduire si vous avez: • de fréquents épisodes d’hypoglycémie, • des symptômes annonciateurs d’hypoglycémie diminués ou absents.
3.
COMMENT UTILISER LIPROLOG KWIKPEN
Vérifiez toujours la désignation et le type d'insuline figurant sur le conditionnement et sur l'étiquette du stylo délivré par votre pharmacien.
Assurez-vous que vous avez le stylo Liprolog KwikPen prescrit par votre médecin.
Respectez toujours l’utilisation de Liprolog KwikPen selon les indications de votre médecin.
En cas d’incertitude, consultez votre médecin.
Posologie • Vous devez normalement injecter Liprolog dans les 15 minutes précédant ou suivant un repas.
En cas de besoin, vous pouvez injecter le produit juste après le repas.
Votre médecin vous aura avisé de la dose exacte de l'injection, de son heure et de sa fréquence.
Ces consignes vous sont exclusivement réservées.
267 • Si vous changez de type d'insuline (par exemple, passage d'une insuline humaine ou animale à une présentation Liprolog), un changement de dose peut être nécessaire.
Si une adaptation de la dose est nécessaire, elle peut être faite à la première injection ou progressivement sur plusieurs semaines ou plusieurs premiers mois. • Injectez Liprolog sous la peau.
Liprolog peut, si votre médecin vous l'a ordonné, être injecté dans un muscle.
Préparation de Liprolog KwikPen • Liprolog est une solution et il n'est donc pas nécessaire de la mélanger.
Vous ne devez l'utiliser que si elle a l'apparence de l'eau.
Vérifiez-le avant chaque injection.
Réglage du stylo (consultez votre manuel d'utilisation): • Lavez-vous d'abord les mains. • Lisez les instructions pour l'utilisation de votre stylo à insuline pré-rempli et suivez-les attentivement.
En voici quelque unes: • Utilisez une aiguille propre (les aiguilles ne sont pas fournies). • Purgez votre stylo KwikPen avant chaque utilisation.
La purge permet de vérifier que l’insuline sort et permet de chasser les bulles d'air de votre stylo KwikPen.
Il peut persister quelques petites bulles d'air, sans conséquence, dans le stylo.
Toutefois, si la taille des bulles est trop importante, la dose injectée pourrait être moins précise.
Injection de Liprolog • Avant de procéder à l'injection, nettoyez la peau selon les instructions que l’on vous a données.
Injectez sous la peau comme on vous l'a appris.
N'injectez pas directement dans une veine.
Après l'injection, laissez l'aiguille encore 5 secondes sous la peau afin d’assurer que la dose complète a bien été injectée.
Ne frottez pas l'endroit où vous venez de faire l'injection.
Assurez- vous que vous injectez à une distance d'au moins 1 cm de la dernière injection et que vous observez une rotation des emplacements d'injection, comme on vous l'a appris.
Quel que soit le site d’injection utilisé, les bras, les cuisses, les fesses ou l’abdomen, Liprolog agira toujours plus rapidement que l’insuline humaine rapide. • Vous ne devez pas utiliser Liprolog par voie intraveineuse.
Injectez Liprolog comme votre médecin ou votre personnel infirmier vous l’a appris.
Seul votre médecin peut administrer Liprolog par voie intraveineuse.
Il le fera seulement dans certaines circonstances telles qu’une opération chirurgicale ou si vous êtes malade et que votre taux de glucose est trop élevé.
Après l'injection • Une fois l'injection terminée, dévissez l'aiguille du stylo KwikPen en utilisant le capuchon extérieur de l'aiguille.
Elle empêche également toute entrée d'air dans le stylo et l’obstruction de l'aiguille.
Ne partagez pas vos aiguilles.
Ne partagez pas votre stylo.
Replacez le capuchon sur votre stylo.
Injections ultérieures • Lors de chaque utilisation du stylo KwikPen, vous devez utiliser une nouvelle aiguille.
Avant chaque injection, chassez les bulles d'air.
Vous pouvez vous assurer de la quantité d'insuline restante en tenant le stylo KwikPen l'aiguille pointée vers le bas.
L'échelle qui figure sur la cartouche donne une indication du nombre d’unités restantes. • Ne mélangez aucune autre insuline dans votre stylo jetable.
N'utilisez plus le stylo KwikPen lorsqu’il est vide.
Eliminez votre stylo selon les recommandations des professionnels de santé.
Utilisation de Liprolog dans une pompe à insuline: • Seules certaines pompes à insuline disposant d’un marquage CE peuvent être utilisées avec l'insuline lispro.
Avant toute perfusion d’insuline lispro, consultez les instructions du fabricant afin de vous assurer que la pompe peut être utilisée.
Lisez et suivez les instructions qui accompagnent la pompe. • Assurez-vous d'utiliser le réservoir et le cathéter adaptés à votre pompe.
Respectez les règles d'asepsie lorsque vous mettez en place le nécessaire à injection. • En cas d'épisode hypoglycémique, l'injection doit être arrêtée jusqu'à ce que l'épisode soit résolu.
En cas d’hypoglycémie répétée ou importante, notifiez-le à votre médecin et envisagez de diminuer ou d'arrêter votre injection d'insuline. • Un dysfonctionnement de la pompe ou l'obstruction du matériel d'injection peuvent conduire à une augmentation rapide de la glycémie.
Si vous suspectez un arrêt du débit d'insuline, suivez les instructions portées dans la notice de la pompe et si nécessaire, contactez votre médecin. • En cas d'utilisation avec une pompe à insuline, Liprolog ne doit pas être mélangé à une autre insuline.
Si vous avez pris plus de Liprolog que vous n’auriez dû Si vous avez pris plus de Liprolog que vous n’auriez dû, un abaissement du taux de sucre dans le sang peut survenir.
Vérifiez votre taux de sucre.
Si votre glycémie est basse, consommez des préparations glucosées, du sucre ou des boissons sucrées.
Puis, consommez des fruits, des biscuits ou un sandwich selon les conseils de votre médecin et reposez-vous.
Ceci vous permettra fréquemment de maîtriser une hypoglycémie sans gravité ou un surdosage mineur d'insuline.
En cas d'aggravation, si votre respiration est superficielle et si votre peau devient pâle, avisez-en immédiatement votre médecin.
Une injection de glucagon peut traiter une hypoglycémie assez grave.
Prenez du glucose ou du sucre après l'injection de glucagon.
Si vous n'obtenez aucune réaction au glucagon, un traitement hospitalier sera nécessaire.
Demandez à votre médecin des renseignements concernant le glucagon.
Si vous oubliez d’utiliser Liprolog Si vous prenez moins de Liprolog que vous n’auriez dû, une augmentation du taux de sucre dans le sang peut survenir.
Vérifiez votre taux de sucre.
Ayez toujours avec vous un document indiquant que vous êtes diabétique. • Ayez toujours du sucre avec vous. •
Si vous arrêtez d’utiliser Liprolog Si vous prenez moins de Liprolog que vous n’auriez dû, une augmentation du taux de sucre dans le sang peut survenir.
Ne changez pas d’insuline sauf sur prescription de votre médecin.
Si vous avez d’autres questions sur l’utilisation de ce médicament, demandez plus d’informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Liprolog est susceptible d'entraîner des effets indésirables, bien que tous les patients n’y soient pas sujets.
L’allergie locale est fréquente (≥1/100 à < 1/10).
Cette réaction disparaît habituellement en quelques jours voire quelques semaines.
Consultez votre médecin si cela vous arrive.
L’allergie générale est rare (≥1/10 000 à < 1/1 000).
En voici les symptômes: • • • •
éruption généralisée sur tout le corps difficultés de respiration respiration sifflante de type asthmatique
• •
baisse de la tension artérielle accélération du pouls transpiration
269 Consultez votre médecin si vous pensez avoir ce type d’allergie à l’insuline avec Liprolog Pen.
La lipodystrophie (épaississement ou cicatrices sur la peau) est peu fréquente (≥1/1 000 à < 1/100).
Si vous observez un épaississement de la peau ou des marques au point d'injection, consultez votre médecin.
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien.
Problèmes courants du diabète
A.
Hypoglycémie L’hypoglycémie (pas assez de sucre dans le sang) signifie qu'il n'y a pas suffisamment de sucre dans le sang et peut être provoquée par: • une dose trop élevée de Liprolog ou d'une autre insuline; • le fait que vous sautiez ou retardiez vos repas ou changiez de régime alimentaire; • des exercices ou des activités intenses juste avant ou après un repas; • une infection ou une maladie (en particulier des diarrhées ou vomissements); • un changement de vos besoins en insuline; • une insuffisance rénale ou hépatique en voie d'aggravation;
Les boissons alcoolisées ainsi que certains médicaments sont susceptibles d'influencer votre glycémie.
Les premiers symptômes de l'hypoglycémie apparaissent habituellement rapidement et comprennent: • • • •
fatigue nervosité ou tremb lements maux de tête
• •
accélération du pouls malaise sueurs froides
Lorsque vous n’êtes pas certain de votre capacité à en reconnaître les symptômes précurseurs, évitez toute situation, comme la conduite de véhicule, dans laquelle vous ou d’autres personnes pourraient être exposées à un risque du fait de votre hypoglycémie.
B.
Hyperglycémie et acidocétose diabétique L'hyperglycémie (trop de sucre dans le sang) signifie que vous n'avez pas suffisamment d'insuline.
L'hyperglycémie peut être provoquée par le fait que: • vous n'avez pas pris votre dose de Liprolog ou d'une autre insuline; • vous prenez moins d'insuline que la dose prescrite par votre médecin; • votre alimentation dépasse de beaucoup les limites permises par votre régime alimentaire ;vous êtes atteint d'une fièvre, d'une infection ou vous êtes en état de stress.
L'hyperglycémie peut entraîner une acidocétose diabétique.
Les premiers symptômes se manifestent lentement.
Parmi ceux-ci, citons les suivants: • • • •
somnolence rougeur au visage soif
• •
absence d'appétit odeur acétonique de l'haleine sensation de malaise
Les symptômes graves sont une respiration difficile et un pouls rapide.
Consultez votre médecin immédiatement.
C.
En cas de maladie Si vous êtes malade et plus particulièrement, si vous vous sentez nauséeux ou si vous vomissez, vos besoins en insuline pourront être différents.
Même si vous ne vous alimentez pas normalement, vous avez néanmoins toujours besoin d'insuline.
Testez vos urines ou votre sang, suivez les instructions qui vous ont été données dans ce cas et consultez votre médecin.
270 5 COMMENT CONSERVER LIPROLOG KWIKPEN
Avant la première utilisation, conservez Liprolog KwikPen au réfrigérateur, à une température comprise entre +2°C et +8°C.
Ne pas congeler.
Conservez Liprolog KwikPen en cours d’utilisation à température ambiante (inférieure à 30°C) pendant 28 jours maximum.
Ne laissez pas votre stylo en cours d'utilisation au réfrigérateur.
Ne pas exposer à une chaleur excessive ou au soleil.
Ne pas laisser à la portée et à la vue des enfants.
Ne pas utiliser Liprolog KwikPen après la date de péremption mentionnée sur l’étiquette et la boîte.
La date d’expiration fait référence au dernier jour du mois.
Ne pas utiliser Liprolog KwikPen, si la solution est colorée ou si elle contient des particules.Vous devez l’utiliser uniquement si elle a l’apparence de l’eau.
Vérifiez cela avant chaque injection.
Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien que faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Liprolog KwikPen 100 UI/ml, solution injectable
- La substance active est l’insuline lispro.
L’insuline lispro est produite par "la technique de
l'ADN recombinant".
Il s'agit d'une forme modifiée d'insuline humaine qui est par conséquent différente des autres insulines humaines et des insulines animales.
L'insuline humaine, à laquelle l’insuline lispro est étroitement apparentée, est une hormone naturelle produite par le pancréas.
- Les autres composants sont: le métacrésol, le glycérol, le phosphate disodique heptahydraté,
l’oxyde de zinc et l’eau pour préparations injectables.
L'hydroxyde de sodium ou l'acide chlorhydrique peuvent avoir été utilisés pour ajuster le pH
A quoi ressemblent Liprolog KwikPen et son emballage extérieur Liprolog 100 UI/ml KwikPen est une solution aqueuse, stérile, transparente, incolore et contient 100 unités internationales d’insuline lispro par millilitre (100 UI/ml) de solution injectable.
La contenance de chaque Liprolog KwikPen est de 300 unités internationales (3 millilitres).
Les stylos Liprolog KwikPen sont conditionnés par boîte de 5 stylos pré-remplis ou en emballage multiple de 2 boîtes de 5 stylos pré-remplis.
Toutes les présentations ne sont pas obligatoirement commercialisées.
Liprolog contenu dans ce stylo est le même produit que celui contenu dans les cartouches individuelles de Liprolog.
Le stylo contient simplement une cartouche incorporée.
Vous ne pouvez plus utiliser le stylo pré-rempli lorsqu'il est vide.
Titulaire de l'Autorisation de mise sur le marché et fabricant Liprolog 100 UI/ml KwikPen, solution injectable est fabriqué par: • Lilly France S.A.S., Rue du Colonel Lilly, 67640 Fegersheim, France, • Lilly Pharma Fertigung und Distribution GmbH & Co.
KG, Teichweg 3, 35396 Giessen, Germany.
Le titulaire de l'autorisation de mise sur le marché est:
Eli Lilly Nederland B.V., Grootslag 1-5, 3991 RA Houten, Pays-Bas.
271 Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’autorisation de mise sur le marché:
Belgique/België/Belgien Eli Lilly Benelux S.A.
Tél/Tel: + 32-(0)2 548 84 84
Luxembourg/Luxemburg Eli Lilly Benelux S.A.
Tél/Tel: + 32-(0)2 548 84 84
България ТП "Ели Лили Недерланд" Б.В. - България тел. + 359 2 491 41 40
Magyarország Lilly Hungária Kft.
Tel: + 36 1 328 5100
Česká republika ELI LILLY ČR, s.r.o.
Tel: + 420 234 664 111
Malta Charles de Giorgio Ltd.
Tel: + 356 25600 500
Danmark Eli Lilly Danmark A/S Tlf: +45 45 26 6100
Nederland Eli Lilly Nederland B.V.
Tel: + 31 -(0) 30 60 25 800
Deutschland Berlin -Chemie AG Postfach 1108, 12474 Berlin Tel.:
030/6707-0
Norge Eli Lilly Norge A.S.
Tlf: + 47 22 88 18 00
Eesti Eli Lilly Holdings Limited Eesti filiaal Tel: +3726441100
Österreich Eli Lilly Ges. m.b.H.
Tel: + 43-(0) 1 711 780
Ελλάδα ΦΑΡΜΑΣΕΡΒ-ΛΙΛΛΥ Α.Ε.Β.Ε.
Τηλ: +30 210 629 4600
Polska Eli Lilly Polska Sp. z o.o.
Tel: +48 (0) 22 440 33 00
España Lilly S.A.
Tel: + 34-91 663 50 00
Portugal Lilly Portugal - Produtos Farmacêuticos, Lda Tel: + 351-21-4126600
France Lilly France S.A.S.
Tél: +33-(0) 1 55 49 34 34
România Eli Lilly România S.R.L.
Tel: + 40 21 4023000
Ireland Eli Lilly and Company (Ireland) Limited Tel: + 353-(0) 1 661 4377
Slovenija Eli Lilly farmacevtska družba, d.o.o.
Tel: +386 (0) 1 580 00 10
Ísland Icepharma hf.
Sími + 354 540 8000
Slovenská republika Eli Lilly Slovakia, s.r.o.
Tel: + 421 220 663 111
Italia Eli Lilly Italia S.p.A.
Tel: + 39- 055 42571
Suomi/Finland Oy Eli Lilly Finland Ab Puh/Tel: + 358-(0) 9 85 45 250
Κύπρος Phadisco Ltd Τηλ: +357 22 715000
Sverige Eli Lilly Sweden AB Tel: + 46-(0) 8 7378800
272 Latvija Eli Lilly Holdings Limited pārstāvniecība Latvijā Tel: +371 7364000
United Kingdom Eli Lilly and Company Limited Tel: + 44-(0) 1256 315999
Lietuva Eli Lilly Holdings Limited atstovybė Tel. +370 (5) 2649600
La dernière date à laquelle cette notice a été approuvée est {MM/AAAA}.
MANUEL D'UTILISATION.
Voir le manuel d'utilisation inséré plus loin dans la notice.
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA) http://www.emea.europa.eu/./.
INFORMATION DE L’UTILISATEUR
Liprolog Mix25 100 UI/ml KwikPen, suspension injectable (insuline lispro)
Veuillez lire attentivement l'intégralité de cette notice avant d’utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- En cas de question ou si vous avez un doute, demandez plus d’informations à votre médecin ou
votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’un d’autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez-en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est-ce que Liprolog Mix25 KwikPen et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser Liprolog Mix25 KwikPen 3.
Comment utiliser Liprolog Mix25 KwikPen 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Liprolog Mix25 KwikPen 6.
Informations supplémentaires
1.
QU'EST-CE QUE LIPROLOG MIX25 KWIKPEN ET DANS QUEL CAS EST-IL UTILISE
Liprolog Mix25 KwikPen est utilisé dans le traitement du diabète.
C’est une suspension pré-mélangée.
Son principe actif est l'insuline lispro.
Liprolog Mix25 P KwikPen contient 25% d'insuline lispro en solution dans l'eau dont l’action est plus rapide que l'insuline humaine normale car la molécule d'insuline a été légèrement modifiée.
Liprolog Mix25 KwikPen contient 75% d'insuline lispro en suspension avec du sulfate de protamine dont l’action est prolongée.
Vous êtes diabétique lorsque votre pancréas ne produit pas suffisamment d'insuline pour réguler le niveau de glucose dans votre sang.
Liprolog Mix25 remplace votre propre insuline et assure un contrôle du glucose à long terme.
Son action est très rapide et dure plus longtemps que celle d'une insuline soluble.
Vous utiliserez normalement Liprolog Mix25 dans les 15 minutes qui précèdent ou qui suivent le repas.
Votre médecin peut vous prescrire Liprolog Mix25 KwikPen ainsi qu’une insuline d'action plus prolongée.
Une notice spécifique accompagne cette autre insuline.
Ne changez pas d'insuline sauf sur prescription de votre médecin.
Observez la plus grande prudence si vous changez d'insuline.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER LIPROLOG MIX25 KWIKPEN
N’utilisez jamais Liprolog Mix25 KwikPen
Il est
- Si vous êtes allergique (hypersensible) à l’insuline lispro ou à l’un des autres composants
contenus dans Liprolog Mix25 KwikPen.
Ces symptômes sont énumérés ultérieurement dans cette notice.
274 fréquence et à l'intensité de vos exercices physiques.
Vous devez étroitement surveiller les niveaux de sucre dans votre sang grâce à des tests fréquents de votre glycémie. • Quelques patients ayant présenté des hypoglycémies après passage d'une insuline animale à une insuline humaine ont rapporté que les symptômes précurseurs d'hypoglycémie étaient moins prononcés ou différents de ceux provoqués par une insuline animale.
En cas d'hypoglycémies fréquentes ou si vous avez des difficultés à reconnaître ses symptômes, parlez-en avec votre médecin. • Si vous répondez par l'AFFIRMATIVE à l'une des questions suivantes, informez-en votre médecin, pharmacien ou personnel infirmier.
- - -
Avez-vous récemment été malade?
Faites-vous davantage d'exercice que d'habitude?
• Vos besoins en insuline pourront aussi varier si vous prenez de l'alcool. • Si vous envisagez de vous rendre à l'étranger, pensez à en informer votre médecin, pharmacien ou personnel infirmier.
Le décalage horaire pourrait vous contraindre à modifier vos heures d'injection et de repas par rapport à vos heures habituelles.
Utilisation d'autres médicaments Vos besoins en insuline peuvent être différents si vous prenez une pilule contraceptive, des corticostéroïdes, un traitement substitutif par hormones thyroïdiennes, des hypoglycémiants oraux, de l'acide acétylsalicylique, des sulfamides antibactériens, de l'octréotide, des "bêta 2 stimulants" (ex. ritodrine, salbutamol ou terbutaline), des bêtabloquants ou certains antidépresseurs (inhibiteurs de la mono-amine oxydase), du danazol, certains inhibiteurs de l’enzyme de conversion (ex. captopril, enalapril) et les antagonistes des récepteurs de l’angiotensine II.
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez-en à votre médecin.
Allaitez-vous?
Les besoins en insuline diminuent généralement durant les trois premiers mois de grossesse et augmentent au cours des six autres mois.
Si vous allaitez, l'administration de votre insuline devra peut-être être adaptée ainsi que votre régime alimentaire.
Demandez conseil à votre médecin.
Conduite de véhicules et utilisation de machines Vos capacités de concentration et vos réflexes peuvent être diminués en cas d’hypoglycémie.
Vous devez y penser dans toutes les situations où vous pourriez mettre votre vie ou celle d’autres personnes en danger, comme la conduite automobile ou l’utilisation de machines.
Vous devez interroger votre médecin sur vos capacités à conduire si vous avez: • de fréquents épisodes d’hypoglycémie, • des symptômes annonciateurs d’hypoglycémie diminués ou absents.
3.
COMMENT UTILISER LIPROLOG MIX25 KWIKPEN
Vérifiez toujours la désignation et le type d'insuline figurant sur le conditionnement et sur l'étiquette du stylo délivrée par votre pharmacien.
Assurez-vous que vous avez le stylo Liprolog Mix25 KwikPen 100 UI/ml prescrit par votre médecin.
Respectez toujours l’utilisation de Liprolog KwikPen selon les indications de votre médecin.
En cas d’incertitude, consultez votre médecin.
Posologie • Vous devez normalement injecter Liprolog Mix25 dans les 15 minutes précédant ou suivant un repas.
Si besoin, vous pouvez pratiquer l'injection juste après le repas.
Votre médecin vous aura avisé de la dose exacte de l'injection, de son heure et de sa fréquence.
Ces consignes vous sont
Observez-les scrupuleusement et rendez-vous régulièrement chez votre médecin. • Si vous changez de type d'insuline (passage, par exemple, d'une insuline humaine ou animale à une présentation Liprolog), un changement de dose peut être nécessaire.
Ce changement peut être effectué à la première injection ou progressivement sur plusieurs semaines ou plusieurs mois. • Injectez Liprolog Mix25 sous la peau.
Ne l'administrez jamais par une autre voie d'administration.
N’administrez jamais Liprolog Mix25 par voie intraveineuse.
Préparation de Liprolog Mix25 KwikPen • Faites rouler le stylo KwikPen 10 fois entre les paumes de vos mains et retournez le 10 fois à 180° juste avant son utilisation, afin de remettre l'insuline en suspension jusqu'à ce qu'elle ait un aspect uniformément trouble ou laiteux.
Si tel n’est pas le cas, répétez la procédure ci-dessus jusqu’à ce que le contenu soit bien mélangé.
Les cartouches contiennent une petite bille de remise en suspension pour faciliter le mélange.
Ne pas agiter vigoureusement, car la formation d'une mousse pourrait gêner la mesure exacte de la dose.
Examinez les cartouches régulièrement et ne pas les utiliser si la suspension présente des grumeaux ou si des particules blanches restent collées au fond de la cartouche ou sur les parois, lui donnant un aspect givré.
Vérifiez l’apparence avant chaque injection.
Réglage du stylo KwikPen (consultez votre manuel d'utilisation) • Lavez-vous d'abord les mains. • Lisez les instructions pour l'utilisation de votre stylo à insuline pré-rempli et suivez-les attentivement.
En voici quelques-unes: • Utilisez une aiguille propre (les aiguilles ne sont pas fournies). • Purgez votre stylo KwikPen avant chaque utilisation.
La purge permet de vérifier que l’insuline sort et permet de chasser les bulles d'air de votre stylo KwikPen.
Il peut persister quelques petites bulles d'air, sans conséquence, dans le stylo.
Toutefois si la taille des bulles est trop importante, la dose injectée pourrait être moins précise.
Injection de Liprolog Mix25 KwikPen • Avant de procéder à l'injection, nettoyez la peau selon les instructions que l’on vous a données.
Injectez sous la peau comme on vous l'a appris.
N'injectez pas directement dans une veine.
Après l'injection, laissez l'aiguille sous la peau pendant 5 secondes afin de vous assurer que la dose complète a bien été injectée.
Ne frottez pas l'endroit où vous venez de faire l'injection.
Assurez-vous que vous injectez à une distance d'au moins 1 cm de la dernière injection et que vous observez une rotation des emplacements d'injection, comme on vous l'a appris.
Après l'injection • Une fois l'injection terminée, retirez l'aiguille du stylo KwikPen en utilisant le capuchon extérieur de l’aiguille.
Elle empêche également toute entrée d'air dans le stylo et l’obstructionde l'aiguille.
Ne partagez pas vos aiguilles.
Ne partagez pas votre stylo.
Replacez le capuchon sur le stylo.
Injections ultérieures • A chaque utilisation du stylo KwikPen, vous devez utiliser une nouvelle aiguille.
Avant chaque injection, chassez les bulles d'air.
Vous pouvez vous assurer de la quantité d'insuline restante en tenant le stylo KwikPen l'aiguille pointée vers le bas.
L'échelle qui figure sur la cartouche donne une indication du nombre d’unités restantes. • Ne mélangez aucune autre insuline dans votre stylo jetable.
N'utilisez plus le stylo KwikPen lorsqu’il est vide.
Eliminez votre stylo selon les recommandations des professionnels de santé.
Si vous avez pris plus de Liprolog Mix25 que vous n’auriez dû Si vous avez pris plus de Liprolog Mix25 que vous n’auriez dû, un abaissement du taux de sucre dans le sang peut survenir.
Vérifiez votre taux de sucre.
276 Si votre glycémie est basse, consommez des préparations glucosées, du sucre ou des boissons sucrées.
Puis consommez des fruits, des biscuits ou un sandwich selon les conseils de votre médecin et reposez-vous.
Ceci vous permettra fréquemment de maîtriser une hypoglycémie légère ou un surdosage mineur d'insuline.
En cas d'aggravation, si votre respiration est superficielle et si votre peau devient pâle, avisez-en immédiatement votre médecin.
Une injection de glucagon peut traiter une hypoglycémie assez grave.
Prenez du glucose ou du sucre après l'injection de glucagon.
Si vous n'obtenez aucune réaction au glucagon, un traitement hospitalier sera nécessaire.
Demandez à votre médecin des renseignements concernant le glucagon.
Si vous oubliez d’utiliser Liprolog Mix25 Si vous prenez moins de Liprolog Mix25 que vous n’auriez dû, une augmentation du taux de sucre dans le sang peut survenir.
Vérifiez votre taux de sucre.
Si une hypoglycémie (pas assez de sucre dans le sang) ou une hyperglycémie (trop de sucre dans le sang) n’est pas traitée, il peut s'ensuivre des complications sérieuses telles que céphalées, nausées, vomissements, déshydratation, évanouissements, coma voire même décès (voir A et B, à la rubrique 4 « Quels sont les effets indésirables éventuels »). • Ayez toujours avec vous un stylo de rechange et des cartouches supplémentaires de Liprolog Mix2 5, au cas où vous perdriez ou endommageriez votre stylo KwikPen. • Ayez toujours avec vous un document indiquant que vous êtes diabétique. • Ayez toujours du sucre avec vous.
Si vous arrêtez d’utiliser Liprolog Mix25 Si vous prenez moins de Liprolog que vous n’auriez dû, une augmentation du taux de sucre dans le sang peut survenir.
Ne changez pas d’insuline sauf sur prescription de votre médecin.
Si vous avez d’autres questions sur l’utilisation de ce médicament, demandez plus d’informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Liprolog Mix25 est susceptible d'entraîner des effets indésirables, bien que tous les patients n’y soient pas sujets.
L’allergie locale est fréquente (≥1/100 à < 1/10).
Cette réaction disparaît habituellement en quelques jours voire quelques semaines.
Consultez votre médecin si cela vous arrive.
L’allergie générale est rare (≥1/10 000 à < 1/1 000).
En voici les symptômes: • • • •
éruption généralisée sur tout le corps difficultés de respiration respiration sifflante de type asthmatique
• •
baisse de la tension artérielle accélération du pouls transpiration
Si vous pensez avoir ce type d’allergie à l’insuline avec Liprolog Mix25, consultez votre médecin.
La lipodystrophie (épaississement ou cicatrice sur la peau) est peu fréquente (≥1/1 000 à < 1/100).
Si vous observez un épaississement de la peau ou des marques au point d'injection, consultez votre médecin.
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien.
Problèmes courants du diabète
A.
Hypoglycémie
277 L’hypoglycémie (pas assez de sucre dans le sang) signifie qu'il n'y a pas suffisamment de sucre dans le sang et peut être provoquée par: une dose trop élevée de Liprolog Mix25 ou d'une autre insuline; • le fait que vous sautiez ou retardiez vos repas ou changiez de régime alimentaire; • des exercices ou des activités intenses juste avant ou après le repas; • une infection ou une maladie (en particulier des diarrhées ou vomissements); • un changement de vos besoins en insuline; • une insuffisance rénale ou hépatique en voie d'aggravation. •
Les boissons alcoolisées ainsi que certains médicaments sont susceptibles d’influencer votre glycémie.
Les premiers symptômes de l'hypoglycémie apparaissent habituellement rapidement et comprennent: • • • •
fatigue nervosité ou tremblements maux de tête
• •
accélération du pouls malaise sueurs froides
Lorsque vous n’êtes pas certain de votre capacité à en reconnaître les symptômes précurseurs, évitez toute situation, comme la conduite de véhicule, dans laquelle vous ou d’autres personnes pourraient être exposés à un risque du fait de votre hypoglycémie.
B.
Hyperglycémie et acidocétose diabétique L’hyperglycémie (trop de sucre dans le sang) signifie que vous n'avez pas suffisamment d'insuline.
Vous pourriez présenter u ne hyperglycémie si: • vous n'avez pas pris votre dose de Liprolog Mix25 ou d'une autre insuline; • vous prenez moins d'insuline que la dose prescrite par votre médecin; • votre alimentation dépasse de beaucoup les limites permises par votre régime alimentaire; • vous avez de la fièvre, une infection ou êtes en état de stress.
L'hyperglycémie peut entraîner une acidocétose diabétique.
Les premiers symptômes se manifestent lentement sur plusieurs heures, voire plusieurs jours.
Parmi ceux-ci, citons les suivants: • • • •
somnolence rougeur au visage soif
• •
absence d'appétit odeur acétonique de l'haleine sensation de malaise
Les symptômes graves sont une respiration difficile et un pouls rapide.
Consultez votre médecin immédiatement.
C.
En cas de maladie Si vous êtes malade et plus particulièrement, si vous vous sentez nauséeux ou si vous vomissez, vos besoins en insuline pourront être différents.
Même si vous ne vous alimentez pas normalement, vous avez néanmoins toujours besoin d'insuline.
Testez vos urines ou votre sang, suivez les instructions qui vous ont été données dans ce cas, et consultez votre médecin.
5 COMMENT CONSERVER LIPROLOG MIX25 KWIKPEN
Avant la première utilisation, conservez Liprolog Mix25 KwikPen au réfrigérateur, à une température comprise entre +2°C et +8°C.
Ne pas congeler.
Conservez Liprolog Mix25 KwikPen en cours d’utilisation à température ambiante (inférieure à 30°C) pendant 28 jours.
Ne laissez pas votre stylo pré-rempli en cours d'utilisation au réfrigérateur.
Ne pas exposer à une chaleur excessive ou au soleil.
Ne pas laisser à la portée et à la vue des enfants.
Ne pas utiliser Liprolog Mix25 KwikPen après la date de péremption mentionnée sur l’étiquette et la boîte.
La date d’expiration fait référence au dernier jour du mois.
278 Ne pas utiliser Liprolog Mix25 KwikPen, si la suspension présente des grumeaux ou si des particules blanches restent collées au fond de la cartouche ou sur les parois, lui donnant un aspect givré.
Vérifiez cela avant chaque injection.
Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien que faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Liprolog Mix25 100 UI/ml KwikPen, suspension injectable
- La substance active est l’insuline lispro.
L’insuline lispro est produite par "la technique de
l'ADN recombinant".
Il s'agit d'une forme modifiée d'insuline humaine qui est par conséquent différente des autres insulines humaines et des insulines animales.
L'insuline humaine, à laquelle l’insuline lispro est étroitement apparentée, est une hormone naturelle produite par le pancréas
- Les autres composants sont le sulfate de protamine, le métacrésol, le phénol, le glycérol, le
phosphate disodique heptahydraté, l’oxyde de zinc et l’eau pour préparations injectables.
L'hydroxyde de sodium ou l'acide chlorhydrique peuvent avoir été utilisés pour ajuster le pH.
A quoi ressemblent Liprolog Mix25 100 UI/ml KwikPen, suspension injectable et son emballage extérieur Liprolog Mix25 100 UI/ml KwikPen est une suspension stérile de couleur blanche et contient 100 unités internationales d’insuline lispro par millilitre (100 UI/ml) de suspension injectable.
Liprolog Mix25 Pen contient 25% d’insuline lispro en solution dans l’eau et 75% d’insuline lispro en suspension avec du sulfate de protamine.
La contenance de chaque stylo est de 300 unités internationales (3 millilitres).
Les stylos Liprolog Mix25 KwikPen sont conditionnés par boîte de 5 stylos pré-remplis ou en emballage multiple de 2 boîtes de 5 stylos pré-remplis.
Toutes les présentations ne sont pas obligatoirement commercialisées.
Le Liprolog Mix25 contenu dans votre stylo KwikPen est le même produit que celui des cartouches individuelles de Liprolog Mix25.
Le stylo KwikPen comporte simplement une cartouche intégrée.
Vous ne pouvez plus utiliser le stylo pré- rempli KwikPen lorsqu’il est vide.
Titulaire de l'Autorisation de mise sur le marché et fabricant Liprolog Mix25 100 UI/ml KwikPen, suspension injectable est fabriqué par: • Lilly France S.A.S., Rue du Colonel Lilly, 67640 Fegersheim – France, • Lilly Pharma Fertigung und Distribution GmbH & Co.
KG, Teichweg 3, 35396 Giessen, Germany.
Le titulaire de l'autorisation de mise sur le marché est:
Eli Lilly Nederland B.V., Grootslag 1-5, 3991 RA Houten, Pays-Bas.
279 Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’autorisation de mise sur le marché:
Belgique/België/Belgien Eli Lilly Benelux S.A.
Tél/Tel: + 32-(0)2 548 84 84
Luxembourg/Luxemburg Eli Lilly Benelux S.A.
Tél/Tel: + 32-(0)2 548 84 84
България ТП "Ели Лили Недерланд" Б.В. - България тел. + 359 2 491 41 40
Magyarország Lilly Hungária Kft.
Tel: + 36 1 328 5100
Česká republika ELI LILLY ČR, s.r.o.
Tel: + 420 234 664 111
Malta Charles de Giorgio Ltd.
Tel: + 356 25600 500
Danmark Eli Lilly Danmark A/S Tlf: +45 45 26 6100
Nederland Eli Lilly Nederland B.V.
Tel: + 31 -(0) 30 60 25 800
Deutschland Berlin-Chemie AG Postfach 1108, 12474 Berlin Tel.:
030/6707-0
Norge Eli Lilly Norge A.S.
Tlf: + 47 22 88 18 00
Eesti Eli Lilly Holdings Limited Eesti filiaal Tel: +3726441100
Österreich Eli Lilly Ges. m.b.H.
Tel: + 43-(0) 1 711 780
Ελλάδα ΦΑΡΜΑΣΕΡΒ-ΛΙΛΛΥ Α.Ε.Β.Ε.
Τηλ: +30 210 629 4600
Polska Eli Lilly Polska Sp. z o.o.
Tel: +48 (0) 22 440 33 00
España Lilly S.A.
Tel: + 34-91 663 50 00
Portugal Lilly Portugal - Produtos Farmacêuticos, Lda Tel: + 351-21-4126600
France Lilly France S.A.S.
Tél: +33-(0) 1 55 49 34 34
România Eli Lilly România S.R.L.
Tel: + 40 21 4023000
Ireland Eli Lilly and Company (Ireland) Limited Tel: + 353-(0) 1 661 4377
Slovenija Eli Lilly farmacevtska družba, d.o.o.
Tel: +386 (0) 1 580 00 10
Ísland Icepharma hf.
Sími + 354 540 8000
Slovenská republika Eli Lilly Slovakia, s.r.o.
Tel: + 421 220 663 111
Italia Eli Lilly Italia S.p.A.
Tel: + 39- 055 42571
Suomi/Finland Oy Eli Lilly Finland Ab Puh/Tel: + 358-(0) 9 85 45 250
Κύπρος Phadisco Ltd Τηλ: +357 22 715000
Sverige Eli Lilly Sweden AB Tel: + 46-(0) 8 7378800
280 Latvija Eli Lilly Holdings Limited pārstāvniecība Latvijā Tel: +371 7364000
United Kingdom Eli Lilly and Company Limited Tel: + 44-(0) 1256 315999
Lietuva Eli Lilly Holdings Limited atstovybė Tel. +370 (5) 2649600
La dernière date à laquelle cette notice a été approuvée est {MM/AAAA}.
MANUEL D'UTILISATION.
Voir le manuel d'utilisation inséré plus loin dans la notice.
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA) http://www.emea.europa.eu/.
INFORMATION DE L’UTILISATEUR
Liprolog Mix50 100 UI/ml KwikPen, suspension injectable (insuline lispro)
Veuillez lire attentivement l'intégralité de cette notice avant d’utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- En cas de question ou si vous avez un doute, demandez plus d’informations à votre médecin ou
votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’un d’autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez-en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est-ce que Liprolog Mix50 KwikPen et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser Liprolog Mix50 KwikPen 3.
Comment utiliser Liprolog Mix50 KwikPen 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Liprolog Mix50 KwikPen 6.
Informations supplémentaires
1.
QU'EST-CE QUE LIPROLOG MIX50 KWIKPEN ET DANS QUEL CAS EST-IL UTILISE
Liprolog Mix50 KwikPen est utilisé dans le traitement du diabète.
C’est une suspension pré-mélangée.
Son principe actif est l'insuline lispro.
Liprolog Mix50 KwikPen contient 50% d'insuline lispro en solution dans l'eau; son action est plus rapide que l'insuline humaine normale car la molécule d'insuline a été légèrement modifiée.
Liprolog Mix50 KwikPen contient 50% d'insuline lispro en suspension avec du sulfate de protamine; son action est donc prolongée.
Vous êtes diabétique lorsque votre pancréas ne produit pas suffisamment d'insuline pour réguler le niveau de glucose dans votre sang.
Liprolog Mix50 remplace votre propre insuline et assure un contrôle du glucose à long terme.
Son action est très rapide et dure plus longtemps que celle d'une insuline soluble.
Vous utiliserez normalement Liprolog Mix50 dans les 15 minutes qui précèdent ou qui suivent le repas.
Votre médecin peut vous prescrire Liprolog Mix50 KwikPen ainsi qu’une insuline d'action plus prolongée.
Une notice spécifique accompagne cette autre insuline.
Ne changez pas d'insuline sauf sur prescription de votre médecin.
Observez la plus grande prudence si vous changez d'insuline.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER LIPROLOG MIX50 KWIKPEN
N’utilisez jamais Liprolog Mix50 KwikPen
- Si vous estimez qu’une hypoglycémie (pas assez de sucre dans le sang) est imminente.
- Si vous êtes allergique (hypersensible) à l’insuline lispro ou à l’un des autres composants
contenus dans Liprolog Mix50 KwikPen.
Ces symptômes sont énumérés ultérieurement dans cette notice.
282 fréquence et à l'intensité de vos exercices physiques.
Vous devez étroitement surveiller les niveaux de sucre dans votre sang grâce à des tests fréquents de votre glycémie. • Quelques patients ayant présenté des hypoglycémies après passage d'une insuline animale à une insuline humaine ont rapporté que les symptômes précurseurs d'hypoglycémie étaient moins prononcés ou différents de ceux provoqués par une insuline animale.
En cas d'hypoglycémies fréquentes ou si vous avez des difficultés à reconnaître ses symptômes, parlez-en avec votre médecin. • Si vous répondez par l'AFFIRMATIVE à l'une des questions suivantes, informez-en votre médecin, pharmacien ou personnel infirmier.
- - -
Etes-vous récemment tombé malade?
Faites-vous davantage d'exercice que d'habitude?
• Vos besoins en insuline pourront aussi varier si vous prenez de l'alcool. • Si vous envisagez de vous rendre à l'étranger, pensez à en informer votre médecin, pharmacien ou personnel infirmier.
Le décalage horaire pourrait vous contraindre à modifier vos heures d'injection et de repas par rapport à vos heures habituelles.
Utilisation d'autres médicaments Vos besoins en insuline peuvent être différents si vous prenez une pilule contraceptive, des corticostéroïdes, un traitement substitutif par hormones thyroïdiennes, des hypoglycémiants oraux, de l’acide acétylsalicylique, des sulfamides antibactériens, de l'octréotide, des "bêta 2 stimulants" (ex. ritodrine, salbutamol ou terbutaline), des bêtabloquants ou certains antidépresseurs (inhibiteurs de la mono-amine oxydase), du danazol, certains inhibiteurs de l’enzyme de conversion (ex. captopril, enalapril) et les antagonistes des récepteurs de l’angiotensine II.
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez-en à votre médecin.
Allaitez-vous?
Les besoins en insuline diminuent généralement durant les trois premiers mois de grossesse et augmentent au cours des six autres mois.
Si vous allaitez, l'administration de votre insuline devra peut-être être adaptée ainsi que votre régime alimentaire.
Demandez conseil à votre médecin avant de prendre tout médicament.
Conduite de véhicules et utilisation de machines Vos capacités de concentration et vos réflexes peuvent être diminués en cas d’hypoglycémie.
Vous devez y penser dans toutes les situations où vous pourriez mettre votre vie ou celle d’autres personnes en danger, comme la conduite automobile ou l’utilisation de machines.
Vous devez interroger votre médecin sur vos capacités à conduire si vous avez: • de fréquents épisodes d’hypoglycémie, • des symptômes précurseurs d’hypoglycémie diminués ou absents.
3.
COMMENT UTILISER LIPROLOG MIX50 KWIKPEN
Vérifiez toujours la désignation et le type d'insuline figurant sur le conditionnement et l'étiquette de la cartouche délivrée par votre pharmacien.
Assurez-vous que vous avez la forme de Liprolog Mix50 KwikPen 100 UI/ml prescrite par votre médecin.
Respectez toujours la posologie indiquée par votre médecin.
En cas d’incertitude, consultez votre médecin.
Posologie • Vous devez normalement injecter Liprolog Mix50 dans les 15 minutes précédant ou suivant un repas.
Si besoin, vous pouvez pratiquer l'injection juste après le repas.
Votre médecin vous aura avisé de la dose exacte de l'injection, de son heure et de sa fréquence.
Ces consignes vous sont
Observez-les scrupuleusement et rendez-vous régulièrement chez votre médecin. • Si vous changez de type d'insuline (par exemple, passage d'une insuline humaine ou animale à une présentation Liprolog), vous pouvez nécessiter un changement de dose.
Ce changement peut être effectué lors de la première injection ou progressivement sur plusieurs semaines ou plusieurs mois. • Injectez Liprolog Mix50 sous la peau.
N'administrez jamais Liprolog Mix50 par une autre voie d'administration.
Ne l'administrez jamais par voie intraveineuse.
Préparation de Liprolog Mix50 KwikPen • Faites rouler le stylo KwikPen 10 fois entre les paumes de vos mains et renversez le 10 fois à 180° juste avant son utilisation, afin de remettre l'insuline en suspension jusqu'à ce qu'elle ait un aspect uniformément trouble ou laiteux.
Si tel n’est pas le cas, répétez la procédure ci-dessus jusqu’à ce que le contenu soit bien mélangé.
Les cartouches contiennent une petite bille de remise en suspension pour faciliter le mélange.
Ne pas agiter vigoureusement, car la formation d'une mousse pourrait gêner la mesure exacte de la dose.
Examinez les cartouches régulièrement et ne pas les utiliser si la suspension présente des grumeaux visibles ou si des particules blanches restent collées au fond de la cartouche ou sur les parois, lui donnant un aspect givré.
Vérifiez l’apparence avant chaque injection.
Réglage du stylo KwikPen (consultez votre manuel d'utilisation) • Lavez-vous d'abord les mains. • Lisez les instructions pour l'utilisation de votre stylo à insuline pré-rempli et suivez-les attentivement.
En voici quelques-unes unes: • Utilisez une aiguille propre (les aiguilles ne sont pas fournies). • Purgez votre stylo KwikPen avant chaque utilisation.
La purge permet de vérifier que l’insuline sort et permet de chasser les bulles d'air de votre stylo KwikPen.
Il peut persister quelques petites bulles d'air, sans conséquence, dans le stylo.
Toutefois si la taille des bulles est trop importante, la dose injectée pourrait être moins précise.
Injection de Liprolog Mix50 • Avant de procéder à l'injection, nettoyez la peau selon les instructions que l’on vous a données.
Injectez sous la peau comme on vous l'a appris.
N'injectez pas directement dans une veine.
Après l'injection, laissez l'aiguille sous la peau pendant 5 secondes afin de vous assurer que toute la dose a bien été injectée.
Ne frottez pas l'endroit où vous venez de faire l'injection.
Assurez-vous que vous injectez à une distance d'au moins 1 cm de la dernière injection et que vous observez une rotation des emplacements d'injection, comme on vous l'a appris.
Après l'injection • Une fois l'injection terminée, retirez l'aiguille du stylo KwikPen en utilisant le capuchon extérieur de l’aiguille.
Elle empêche également toute entrée d'air dans le stylo et l’obstruction de l'aiguille.
Ne partagez pas vos aiguilles.
Ne partagez pas votre stylo.
Replacez le capuchon sur le stylo.
Injections ultérieures • A chaque utilisation du stylo KwikPen, vous devez utiliser une nouvelle aiguille.
Avant chaque injection, chassez les bulles d'air.
Vous pouvez vous assurer de la quantité d'insuline restante en tenant le stylo KwikPen l'aiguille pointée vers le bas.
L'échelle qui figure sur la cartouche donne une indication du nombre d’unités restantes. • Ne mélangez aucune autre insuline dans votre stylo jetable.
N'utilisez plus le stylo KwikPen lorsqu’il est vide.
Eliminez votre stylo selon les recommandations des professionnels de santé.
Si vous avez pris plus de Liprolog Mix50 que vous n’auriez dû Si vous avez pris plus de Liprolog Mix50 que vous n’auriez dû, un abaissement du taux de sucre dans le sang peut survenir.
Vérifiez votre taux de sucre.
284 Si votre glycémie est basse, consommez des préparations glucosées, du sucre ou des boissons sucrées.
Puis consommez des fruits, des biscuits ou un sandwich selon les conseils de votre médecin et reposez-vous.
Ceci vous permettra fréquemment de maîtriser une hypoglycémie légère ou un surdosage mineur d'insuline.
En cas d'aggravation, si votre respiration est superficielle et si votre peau devient pâle, avisez-en immédiatement votre médecin.
Une injection de glucagon peut traiter une hypoglycémie assez grave.
Prenez du glucose ou du sucre après l'injection de glucagon.
Si vous n'obtenez aucune réaction au glucagon, un traitement hospitalier sera nécessaire.
Demandez à votre médecin des renseignements concernant le glucagon.
Si vous oubliez d’utiliser Liprolog Mix50 Si vous prenez moins de Liprolog Mix50 que vous n’auriez dûLiprolog, une augmentation du taux de sucre dans le sang peut survenir.
Vérifiez votre taux de sucre.
Si une hypoglycémie (pas asses de sucre dans le sang) ou une hyperglycémie (trop de sucre dans le sang) n’est pas traitée, il peut s'ensuivre des complications sérieuses telles que céphalées, nausées, vomissements, déshydratation, évanouissements, coma voire même décès (voir parties A et B de la rubrique 4 « Quels sont les effets indésirables éventuels »). • Ayez toujours avec vous un stylo et des cartouches supplémentaires de Liprolog Mix50, au cas où vous perdriez ou endommageriez votre stylo KwikPen. • Ayez toujours avec vous un document indiquant que vous êtes diabétique. • Ayez toujours du sucre avec vous.
Si vous arrêtez d’utiliser Liprolog Mix50 Si vous prenez moins de Liprolog que vous n’auriez dû, une augmentation du taux de sucre dans le sang peut survenir.
Ne changez pas d’insuline sauf sur prescription de votre médecin.
Si vous avez d’autres questions sur l’utilisation de ce médicament, demandez plus d’informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Liprolog Mix50 est susceptible d'entraîner des effets indésirables, bien que tous les patients n’y soient pas sujets.
L’allergie locale est fréquente (≥1/100 à < 1/10).
Cette réaction disparaît habituellement en quelques jours voire quelques semaines.
Consultez votre médecin si cela vous arrive.
L’allergie générale est rare (≥1/10 000 à < 1/1 000).
En voici les symptômes: • • • •
éruption généralisée sur tout le corps difficultés de respiration respiration sifflante de type asthmatique
• •
baisse de la tension artérielle accélération du pouls transpiration
Si vous pensez avoir ce type d’allergie à l’insuline avec Liprolog Mix50, consultez votre médecin.
La lipodystrophie (épaississement ou cicatrice sur la peau) est peu fréquente (≥1/1 000 à < 1/100).Si vous observez un épaississement de la peau ou des marques au point d'injection, consultez votre médecin.
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien.
Problèmes courants du diabète
A.
Hypoglycémie L’hypoglycémie (pas assez de sucre dans le sang) signifie qu'il n'y a pas suffisamment de sucre dans le sang et peut être provoquée par:
285 • une dose trop élevée de Liprolog Mix50 ou d'une autre insuline; • le fait que vous sautiez ou retardiez vos repas ou changiez de régime alimentaire; • des exercices ou des activités intenses juste avant ou après le repas; • une infection ou une maladie (en particulier des diarrhées ou vomissements); • des changements de vos besoins en insuline; • une insuffisance rénale ou hépatique en voie d'aggravation.
Les boissons alcoolisées ainsi que certains médicaments sont susceptibles d’influencer votre glycémie.
Les premiers symptômes de l'hypoglycémie apparaissent habituellement rapidement et comprennent: • • • •
fatigue nervosité ou tremblements maux de tête
• •
accélération du pouls malaise sueurs froides
Lorsque vous n’êtes pas certain de votre capacité à en reconnaître les symptômes précurseurs, évitez toute situation, comme la conduite de véhicule, dans laquelle vous ou d’autres personnes pourraient être exposés à un risque du fait de votre hypoglycémie.
B.
Hyperglycémie et acidocétose diabétique L’hyperglycémie (trop de sucre dans le sang) signifie que vous n'avez pas suffisamment d'insuline.
Vous pourriez présenter une hyperglycémie si: • vous n'avez pas pris votre dose de Liprolog Mix50 ou d'une autre insuline; • vous prenez moins d'insuline que la dose prescrite par votre médecin; • votre alimentation dépasse de beaucoup les limites permises par votre régime alimentaire; • vous avez de la fièvre, une infection ou êtes en état de stress.
L'hyperglycémie peut entraîner une acidocétose diabétique.
Les premiers symptômes se manifestent lentement sur plusieurs heures, voire plusieurs jours.
Parmi ceux-ci, citons les suivants: • • • •
somnolence rougeur au visage soif
• •
absence d'appétit odeur acétonique de l'haleine sensation de malaise
Les symptômes graves sont une respiration difficile et un pouls rapide.
Consultez votre médecin immédiatement.
C.
En cas de maladie Si vous êtes malade et plus particulièrement, si vous vous sentez nauséeux ou si vous vomissez, vos besoins en insuline pourront être différents.
Même si vous ne vous alimentez pas normalement, vous avez néanmoins toujours besoin d'insuline.
Testez vos urines ou votre sang, suivez les instructions qui vous ont été données dans ce cas, et consultez votre médecin.
5 COMMENT CONSERVER LIPROLOG MIX50 KWIKPEN
Avant la première utilisation, conservez Liprolog Mix 50 KwikPen au réfrigérateur, à une température comprise entre 2°C et 8°C.
Ne pas congeler.
Conservez Liprolog Mix 50 KwikPen en cours d’utilisation à température ambiante (inférieure à 30°C) pendant 28 jours maximum.
Ne laissez pas votre stylo en cours d'utilisation au réfrigérateur.
Ne pas exposer à une chaleur excessive ou au soleil.
Ne pas laisser à la portée et à la vue des enfants.
Ne pas utiliser Liprolog Mix50 KwikPen après la date de péremption mentionnée sur l’étiquette et la boîte.
La date d’expiration fait référence au dernier jour du mois.
286 Ne pas utiliser Liprolog Mix50 KwikPen, si la suspension présente des grumeaux visibles ou si des particules blanches restent collées au fond de la cartouche ou sur les parois, lui donnant un aspect givré.
Vérifiez l’apparence avant chaque injection.
Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien que faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Liprolog Mix50 100 UI/ml KwikPen, suspension injectable
- La substance active est l’insuline lispro.
L’insuline lispro est produite par "la technique de
l'ADN recombinant".
Il s'agit d'une forme modifiée d'insuline humaine qui est par conséquent différente des autres insulines humaines et des insulines animales.
L'insuline humaine, à laquelle l’insuline lispro est étroitement apparentée, est une hormone naturelle produite par le pancréas.
- Les autres composants sont le sulfate de protamine, le métacrésol, le phénol, le glycérol, le
phosphate disodique heptahydraté, l’oxyde de zinc et l’eau pour préparations injectables.
L'hydroxyde de sodium ou l'acide chlorhydrique peuvent avoir été utilisés pour ajuster le pH.
A quoi ressemblent Liprolog Mix50 100 UI/ml KwikPen, suspension injectable et contenu de l’emballage extérieur Liprolog Mix50 100 UI/ml KwikPen est une suspension stérile de couleur blanche et contient 100 unités internationales d’insuline lispro par millilitre (100 UI/ml) de suspension injectable.
Liprolog Mix50 KwikPen contient 50% d’insuline lispro en solution dans l’eau et 50% d’insuline lispro en suspension avec du sulfate de protamine.
La contenance de chaque stylo est de 300 unités internationales (3 millilitres).
Les stylos Liprolog Mix50 KwikPen sont conditionnés par boîte de 5 ou en emballage multiple de 2 boîtes de 5 stylos.
Toutes les présentations ne seront pas obligatoirement commercialisées.
Le Liprolog Mix50 que contient votre stylo KwikPen est le même que Le Liprolog Mix50 qui existe sous forme de Liprolog Mix50 en cartouches individuelles.
Le stylo KwikPen comporte simplement une cartouche intégrée.
Vous ne pouvez plus utiliser le stylo pré-rempli KwikPen lorsqu’il est vide.
Titulaire de l'Autorisation de mise sur le marché et fabricant Liprolog Mix50 100 UI/ml KwikPen, suspension injectable est fabriqué par: • Lilly France S.A.S., Rue du Colonel Lilly, 67640 Fegersheim – France, • Lilly Pharma Fertigung und Distribution GmbH & Co.
KG, Teichweg 3, 35396 Giessen, Germany.
Le titulaire de l'autorisation de mise sur le marché est:
Eli Lilly Nederland B.V., Grootslag 1-5, 3991 RA Houten, Pays-Bas.
287 Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’autorisation de mise sur le marché:
Belgique/België/Belgien Eli Lilly Benelux S.A.
Tél/Tel: + 32-(0)2 548 84 84
Luxembourg/Luxemburg Eli Lilly Benelux S.A.
Tél/Tel: + 32-(0)2 548 84 84
България ТП "Ели Лили Недерланд" Б.В. - България тел. + 359 2 491 41 40
Magyarország Lilly Hungária Kft.
Tel: + 36 1 328 5100
Česká republika ELI LILLY ČR, s.r.o.
Tel: + 420 234 664 111
Malta Charles de Giorgio Ltd.
Tel: + 356 25600 500
Danmark Eli Lilly Danmark A/S Tlf: +45 45 26 6100
Nederland Eli Lilly Nederland B.V.
Tel: + 31 -(0) 30 60 25 800
Deutschland Berlin-Chemie AG Postfach 1108, 12474 Berlin Tel.:
030/6707-0
Norge Eli Lilly Norge A.S.
Tlf: + 47 22 88 18 00
Eesti Eli Lilly Holdings Limited Eesti filiaal Tel: +3726441100
Österreich Eli Lilly Ges. m.b.H.
Tel: + 43-(0) 1 711 780
Ελλάδα ΦΑΡΜΑΣΕΡΒ-ΛΙΛΛΥ Α.Ε.Β.Ε.
Τηλ: +30 210 629 4600
Polska Eli Lilly Polska Sp. z o.o.
Tel: +48 (0) 22 440 33 00
España Lilly S.A.
Tel: + 34-91 663 50 00
Portugal Lilly Portugal - Produtos Farmacêuticos, Lda Tel: + 351-21-4126600
France Lilly France S.A.S.
Tél: +33-(0) 1 55 49 34 34
România Eli Lilly România S.R.L.
Tel: + 40 21 4023000
Ireland Eli Lilly and Company (Ireland) Limited Tel: + 353-(0) 1 661 4377
Slovenija Eli Lilly farmacevtska družba, d.o.o.
Tel: +386 (0) 1 580 00 10
Ísland Icepharma hf.
Sími + 354 540 8000
Slovenská republika Eli Lilly Slovakia, s.r.o.
Tel: + 421 220 663 111
Italia Eli Lilly Italia S.p.A.
Tel: + 39 - 055 42571
Suomi/Finland Oy Eli Lilly Finland Ab Puh/Tel: + 358-(0) 9 85 45 250
Κύπρος Phadisco Ltd Τηλ: +357 22 715000
Sverige Eli Lilly Sweden AB Tel: + 46-(0) 8 7378800
288 Latvija Eli Lilly Holdings Limited pārstāvniecība Latvijā Tel: +371 7364000
United Kingdom Eli Lilly and Company Limited Tel: + 44-(0) 1256 315999
Lietuva Eli Lilly Holdings Limited atstovybė Tel. +370 (5) 2649600
La dernière date à laquelle cette notice a été approuvée est {MM/AAAA}.
MANUEL D'UTILISATION.
Voir le manuel d'utilisation inséré plus loin dans la notice.
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA) http://www.emea.europa.eu/.
INFORMATION DE L’UTILISATEUR
Liprolog BASAL 100 UI/ml KwikPen, suspension injectable (insuline lispro)
Veuillez lire attentivement l'intégralité de cette notice avant d’utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- En cas de question ou si vous avez un doute, demandez plus d’informations à votre médecin ou
votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’un d’autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez-en à votre médecin ou votre pharmacien.
Dans cette notice 1.
Qu'est-ce que Liprolog BASAL KwikPen et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser Liprolog BASAL KwikPen 3.
Comment utiliser Liprolog BASAL KwikPen 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Liprolog BASAL KwikPen 6.
Informations supplémentaires
1.
QU'EST-CE QUE LIPROLOG BASAL KWIKPEN ET DANS QUEL CAS EST-IL UTILISE
Liprolog BASAL KwikPen est utilisé dans le traitement du diabète.
Son principe actif est l'insuline lispro.
Liprolog BASAL KwikPen contient de l'insuline lispro en suspension avec du sulfate de protamine dont l’action est prolongée.
Vous êtes diabétique lorsque votre pancréas ne produit pas suffisamment d'insuline pour réguler le niveau de glucose dans votre sang.
Liprolog BASAL remplace votre propre insuline et assure un contrôle du glucose à long terme.
Liprolog BASAL a un mode d'action prolongé par rapport à celui d'une insuline rapide.
Votre médecin peut vous prescrire Liprolog BASAL ainsi qu’une insuline d'action rapide.
Une notice spécifique accompagne cette autre insuline.
Ne changez pas d'insuline sauf sur prescription de votre médecin.
Observez la plus grande prudence si vous changez d'insuline.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER LIPROLOG BASAL KWIKPEN
Il est
- Si vous êtes allergique (hypersensible) à l’insuline lispro ou à l’un des autres composants
Faites attention avec Liprolog BASAL KwikPen • Si votre glycémie est bien contrôlée par votre insuline actuelle, vous pourriez ne pas ressentir les symptômes annonciateurs de l'hypoglycémie.
Ces symptômes sont énumérés ultérieurement.
Portez une attention particulière à l'heure à laquelle vous prenez vos repas, à la fréquence et à l'intensité de vos exercices physiques.
Vous devez étroitement surveiller les niveaux de sucre dans votre sang grâce à des tests fréquents de votre glycémie.
290 • Quelques patients ayant présenté des hypoglycémies après passage d'une insuline animale à une insuline humaine ont rapporté que les symptômes précurseurs d'hypoglycémie étaient moins prononcés ou différents de ceux provoqués par une insuline animale.
En cas d'hypoglycémies fréquentes ou si vous avez des difficultés à reconnaître ces symptômes, parlez-en avec votre médecin. • Si vous répondez par l'AFFIRMATIVE à l'une des questions suivantes, informez-en votre médecin, pharmacien ou personnel infirmier.
- Avez-vous récemment été malade?
- Avez-vous des problèmes rénaux ou hépatiques?
- Faites-vous davantage d'exercice que d'habitude?
• Vos besoins en insuline pourront aussi varier si vous prenez de l'alcool. • Si vous envisagez de vous rendre à l'étranger, pensez à en informer votre médecin, pharmacien ou personnel infirmier.
Le décalage horaire pourrait vous contraindre à modifier vos heures d'injection et de repas par rapport à vos heures habituelles.
Utilisation d'autres médicaments Vos besoins en insuline peuvent être différents si vous prenez une pilule contraceptive, des corticostéroïdes, un traitement substitutif par hormones thyroïdiennes, des hypoglycémiants oraux, de l’acide acétylsalicylique, des sulfamides antibactériens, de l'octréotide, des "bêta 2 stimulants" (ex. ritodrine, salbutamol ou terbutaline), des bêtabloquants ou certains antidépresseurs (inhibiteurs de la mono-amine oxydase), du danazol, certains inhibiteurs de l’enzyme de conversion (ex. captopril, enalapril) et les antagonistes des récepteurs de l’angiotensine II.
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez-en à votre médecin.
Allaitez-vous?
Les besoins en insuline diminuent généralement durant les trois premiers mois de grossesse et augmentent au cours des six autres mois.
Si vous allaitez, l'administration de votre insuline devra peut-être être adaptée ainsi que votre régime alimentaire.
Demandez conseil à votre médecin.
Conduite de véhicules et utilisation de machines Vos capacités de concentration et vos réflexes peuvent être diminués en cas d’hypoglycémie.
Vous devez y penser dans toutes les situations où vous pourriez mettre votre vie ou celle d’autres personnes en danger, comme la conduite automobile ou l’utilisation de machines.
Vous devez interroger votre médecin sur vos capacités à conduire si vous avez: • de fréquents épisodes d’hypoglycémie, • des symptômes annonciateurs d’hypoglycémie diminués ou absents.
3.
COMMENT UTILISER LIPROLOG BASAL KWIKPEN
Vérifiez toujours la désignation et le type d'insuline figurant sur le conditionnement et sur l'étiquette du stylo pré-rempli délivré par votre pharmacien.
Assurez-vous que vous avez le stylo de Liprolog BASAL KwikPen 100 UI/ml prescrit par votre médecin.
Respectez toujours l’utilisation de Liprolog BASAL KwikPen selon les indications de votre médecin.
En cas d’incertitude, consultez votre médecin.
Posologie • Vous devez normalement injecter Liprolog BASAL comme votre insuline basale.
Votre médecin vous aura avisé de la dose exacte de l'injection, de son heure et de sa fréquence.
Ces consignes vous sont exclusivement réservées.
Observez-les attentivement et rendez-vous régulièrement chez votre médecin.
291 • Si vous changez de type d'insuline (par exemple, passage d'une insuline humaine ou animale à une présentation Liprolog), un changement de dose peut être nécessaire.
Ce changement peut être effectué à la première injection ou progressivement au cours de premières semaines ou premiers mois. • Injectez Liprolog BASALsous la peau.
Ne l'administrez jamais par une autre voie d'administration.
N’administrez jamais Liprolog BASAL par voie intraveineuse.
Préparation de Liprolog BASAL KwikPen • Faites rouler le stylo KwikPen 10 fois entre les paumes de vos mains, et retournez le 10 fois à 180° juste avant son utilisation, afin de remettre l'insuline en suspension jusqu'à ce qu'elle ait un aspect uniformément trouble ou laiteux.
Si tel n’est pas le cas, répéter la procédure ci-dessus jusqu’à ce que le contenu soit bien mélangé.
Les cartouches contiennent une petite bille de remise en suspension pour faciliter le mélange.
Ne pas agiter vigoureusement, car la formation d'une mousse pourrait gêner la mesure exacte de la dose.
Examinez les cartouches régulièrement et ne pas les utiliser si la suspension présente des grumeaux ou si des particules blanches restent collées au fond de la cartouche ou sur les parois, lui donnant un aspect givré.
Vérifiez l’apparence avant chaque injection.
Réglage du stylo KwikPen (consultez votre manuel d'utilisation) • Lavez-vous d'abord les mains. • Lisez les instructions pour l'utilisation de votre stylo à insuline pré-rempli et suivez-les attentivement.
En voici quelques-unes: • Utilisez une aiguille propre (les aiguilles ne sont pas fournies). • Purgez votre stylo KwikPen avant chaque utilisation.
La purge permet de vérifier que l’insuline sort et permet de chasser les bulles d'air de votre stylo KwikPen.
Il peut persister quelques petites bulles d'air, sans conséquence, dans le stylo.
Toutefois si la taille des bulles est trop importante, la dose injectée pourrait être affectée.
Injection de Liprolog BASAL • Avant de procéder à l'injection, nettoyez la peau selon les instructions que l’on vous a données.
Injectez sous la peau comme on vous l'a appris.
N'injectez pas directement dans une veine.
Après l'injection, laissez l'aiguille sous la peau pendant 5 secondes afin de vous assurer que la dose complète a bien été injectée.
Ne frottez pas l'endroit où vous venez de faire l'injection.
Assurez-vous que vous injectez à une distance d'au moins 1 cm de la dernière injection et que vous observez une rotation des emplacements d'injection, comme on vous l'a appris.
Après l'injection • Une fois l'injection terminée, retirez l'aiguille du stylo KwikPen en utilisant le capuchon extérieur de l’aiguille.
Elle empêche également toute entrée d'air dans le stylo et l’obstruction de l'aiguille.
Ne partagez pas vos aiguilles.
Ne partagez pas votre stylo.
Replacez le capuchon sur le stylo.
Injections ultérieures • A chaque utilisation du stylo KwikPen, vous devez utiliser une nouvelle aiguille.
Avant chaque injection, chassez les bulles d'air.
Vous pouvez vous assurer de la quantité d'insuline restante en tenant le stylo KwikPen l'aiguille pointée vers le bas.
L'échelle qui figure sur la cartouche donne une indication du nombre d’unités restantes. • Ne mélangez aucune autre insuline dans votre stylo jetable.
N'utilisez plus le stylo KwikPen lorsqu’il est vide.
Eliminez votre stylo selon les recommandations des professionnels de santé.
Si vous avez pris plus de Liprolog BASAL que vous n’auriez dû Si vous avez pris plus de Liprolog BASAL que vous n’auriez dû, un abaissement du taux de sucre dans le sang peut survenir.
Vérifiez votre taux de sucre.
Si votre glycémie est basse, consommez des préparations glucosées, du sucre ou des boissons sucrées.
Puis consommez des fruits, des biscuits ou un sandwich selon les conseils de votre médecin et reposez-vous.
Ceci vous permettra fréquemment de maîtriser une hypoglycémie légère ou un
En cas d'aggravation, si votre respiration est superficielle et si votre peau devient pâle, avisez-en immédiatement votre médecin.
Une injection de glucagon peut traiter une hypoglycémie assez grave.
Prenez du glucose ou du sucre après l'injection de glucagon.
Si vous n'obtenez aucune réaction au glucagon, un traitement hospitalier sera nécessaire.
Demandez à votre médecin des renseignements concernant le glucagon.
Si vous oubliez d’utiliser Liprolog BASAL Si vous prenez moins de Liprolog BASAL que vous n’auriez dû, une augmentation du taux de sucre dans le sang peut survenir.
Vérifiez votre taux de sucre.
Si une hypoglycémie (pas assez de sucre dans le sang) ou une hyperglycémie (trop de sucre dans le sang) n’est pas traitée, il peut s'ensuivre des complications sérieuses telles que céphalées, nausées, vomissements, déshydratation, évanouissements, coma voire même décès (voir parties A et B de la rubrique 4 « Quels sont les effets indésirables éventuels »). • Ayez toujours avec vous un stylo de rechange et des cartouches supplémentaires, au cas où vous perdriez ou endommageriez votre stylo KwikPen. • Ayez toujours avec vous un document indiquant que vous êtes diabétique. • Ayez toujours du sucre avec vous.
Si vous arrêtez d’utiliser Liprolog BASAL Si vous prenez moins de Liprolog BASAL que vous n’auriez dû, une augmentation du taux de sucre dans le sang peut survenir.
Ne changez pas d’insuline sauf sur prescription de votre médecin.
Si vous avez d’autres questions sur l’utilisation de ce médicament, demandez plus d’informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Liprolog BASAL est susceptible d’entraîner des effets indésirables, bien que tous les patients n’y soient pas sujets.
L’allergie locale est fréquente (≥1/100 à < 1/10).
Cette réaction disparaît habituellement en quelques jours voire quelques semaines.
Consultez votre médecin si cela vous arrive.
L’allergie générale est rare (≥1/10 000 à < 1/1 000).
En voici les symptômes: • • • •
éruption généralisée sur tout le corps difficultés de respiration respiration sifflante de type asthmatique
• •
baisse de la tension artérielle accélération du pouls transpiration
Si vous pensez avoir ce type d’allergie à l’insuline avec Liprolog BASAL, consultez votre médecin.
La lipodystrophie (épaississement ou cicatrice sur la peau) est peu fréquente (≥1/1 000 à < 1/100).
Si vous observez un épaississement de la peau ou des marques au point d'injection, consultez votre médecin.
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien.
Problèmes courants du diabète
A.
Hypoglycémie L’hypoglycémie (pas assez de sucre dans le sang) signifie qu'il n'y a pas suffisamment de sucre dans le sang et peut être provoquée par: • une dose trop élevée de Liprolog BASAL ou d'une autre insuline; • le fait que vous sautiez ou retardiez vos repas ou changiez de régime alimentaire; • des exercices ou des activités intenses juste avant ou après le repas;
293 • une infection ou une maladie (en particulier des diarrhées ou vomissements); • un changement de vos besoins en insuline; • une insuffisance rénale ou hépatique en voie d'aggravation.
Les boissons alcoolisées ainsi que certains médicaments sont susceptibles d’influencer votre glycémie.
Les premiers symptômes de l'hypoglycémie apparaissent habituellement rapidement et comprennent: • • • •
fatigue nervosité ou tremblements maux de tête
• •
accélération du pouls malaise sueurs froides
Lorsque vous n’êtes pas certain de votre capacité à en reconnaître les symptômes précurseurs, évitez toute situation, comme la conduite de véhicule, dans laquelle vous ou d’autres personnes pourraient être exposés à un risque du fait de votre hypoglycémie.
B.
Hyperglycémie et acidocétose diabétique L’hyperglycémie (trop de sucre dans le sang) signifie que vous n'avez pas suffisamment d'insuline.
Vous pourriez présenter une hyperglycémie si: • vous n'avez pas pris votre dose de Liprolog BASAL ou d'une autre insuline; • vous prenez moins d'insuline que la dose prescrite par votre médecin; • votre alimentation dépasse de beaucoup les limites permises par votre régime alimentaire; • vous avez de la fièvre, une infection ou êtes en état de stress.
L'hyperglycémie peut entraîner une acidocétose diabétique.
Les premiers symptômes se manifestent lentement sur plusieurs heures, voire plusieurs jours.
Parmi ceux-ci, citons les suivants: • • • •
somnolence rougeur au visage soif
• •
absence d'appétit odeur acétonique de l'haleine sensation de malaise
Les symptômes graves sont une respiration difficile et un pouls rapide.
Consultez votre médecin immédiatement.
C.
En cas de maladie Si vous êtes malade et plus particulièrement, si vous vous sentez nauséeuxou si vous vomissez, vos besoins en insuline pourront être différents.
Même si vous ne vous alimentez pas normalement, vous avez néanmoins toujours besoin d'insuline.
Testez vos urines ou votre sang, suivez les instructions qui vous ont été données dans ce cas, et consultez votre médecin.
5.
COMMENT CONSERVER LIPROLOG BASAL KWIKPEN
Avant la première utilisation, conservez Liprolog BASAL KwikPen au réfrigérateur, à une température comprise entre 2°C et 8°C.
Ne pas congeler.
Conservez Liprolog BASAL KwikPen en cours d’utilisation à température ambiante (inférieure à 30°C) pendant 21 jours.
Ne laissez pas votre stylo en cours d'utilisation au réfrigérateur.
Ne pas exposer à une chaleur excessive ou au soleil.
Ne pas laisser à la portée et à la vue des enfants.
Ne pas utiliser Liprolog BASAL KwikPen après la date de péremption mentionnée sur l’étiquette et la boîte.
La date d’expiration fait référence au dernier jour du mois.
Ne pas utiliser Liprolog BASAL KwikPen, si la suspension présente des grumeaux ou si des particules blanches restent collées au fond de la cartouche ou sur les parois, lui donnant un aspect givré.
Vérifiez l’apparence avant chaque injection.
294 Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien que faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Liprolog BASAL 100 UI/ml KwikPen, suspension injectable
- La substance active est l’insuline lispro.
L’insuline lispro est produite par "la technique de
l'ADN recombinant".
Il s'agit d'une forme modifiée d'insuline humaine qui est par conséquent différente des autres insulines humaines et des insulines animales.
L'insuline humaine, à laquelle l’insuline lispro est étroitement apparentée, est une hormone naturelle produite par le pancréas.
- Les autres composants sont le sulfate de protamine, le métacrésol, le phénol, le glycérol, le
phosphate disodique heptahydraté, l’oxyde de zinc et l’eau pour préparations injectables.
L'hydroxyde de sodium ou l'acide chlorhydrique peuvent avoir été utilisés pour ajuster le pH.
A quoi ressemblent Liprolog BASAL 100 UI/ml KwikPen, suspension injectable et son emballage extérieur Liprolog BASAL KwikPen 100 UI/ml est une suspension stérile de couleur blanche et contient 100 unités internationales d’insuline lispro par millilitre (100 UI/ml) de suspension injectable.
Liprolog BASAL contient de l'insuline lispro en suspension avec du sulfate de protamine.
La contenance de chaque stylo est de 300 unités internationales (3 millilitres).
Les stylos Liprolog BASAL KwikPen sont conditionnés par boîte de 5 stylos pré-remplis ou en emballage multiple de 2 boîtes de 5 stylos pré-remplis.
Toutes les présentations ne sont pas obligatoirement commercialisées.
Le Liprolog BASAL contenu dans votre stylo KwikPen est le même produit que celui contenu dans les cartouches individuelles de Liprolog BASAL.
Le stylo KwikPen comporte simplement une cartouche intégrée.
Vous ne pouvez plus utiliser le stylo pré-rempli lorsqu'il est vide.
Titulaire de l'Autorisation de mise sur le marché et fabricant Liprolog BASAL 100 UI/ml KwikPen, suspension injectable est fabriqué par: • Lilly France S.A.S., Rue du Colonel Lilly, 67640 Fegersheim – France, • Lilly Pharma Fertigung und Distribution GmbH & Co.
KG, Teichweg 3, 35396 Giessen, Germany.
Le titulaire de l'autorisation de mise sur le marché est:
Eli Lilly Nederland B.V., Grootslag 1-5, 3991 RA Houten, Pays-Bas.
295 Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’autorisation de mise sur le marché:
Belgique/België/Belgien Eli Lilly Benelux S.A.
Tél/Tel: + 32-(0)2 548 84 84
Luxembourg/Luxemburg Eli Lilly Benelux S.A.
Tél/Tel: + 32-(0)2 548 84 84
България ТП "Ели Лили Недерланд" Б.В. - България тел. + 359 2 491 41 40
Magyarország Lilly Hungária Kft.
Tel: + 36 1 328 5100
Česká republika ELI LILLY ČR, s.r.o.
Tel: + 420 234 664 111
Malta Charles de Giorgio Ltd.
Tel: + 356 25600 500
Danmark Eli Lilly Danmark A/S Tlf: +45 45 26 6100
Nederland Eli Lilly Nederland B.V.
Tel: + 31-(0) 30 60 25 800
Deutschland Lilly Deutschland GmbH Tel. + 49-(0) 6172 273 2222
Norge Eli Lilly Norge A.S.
Tlf: + 47 22 88 18 00
Eesti Eli Lilly Holdings Limited Eesti filiaal Tel: +3726441100
Österreich Eli Lilly Ges. m.b.H.
Tel: + 43-(0) 1 711 780
Ελλάδα ΦΑΡΜΑΣΕΡΒ-ΛΙΛΛΥ Α.Ε.Β.Ε.
Τηλ: +30 210 629 4600
Polska Eli Lilly Polska Sp. z o.o.
Tel: +48 (0) 22 440 33 00
España Lilly S.A.
Tel: + 34-91 663 50 00
Portugal Lilly Portugal - Produtos Farmacêuticos, Lda Tel: + 351-21-4126600
France Lilly France S.A.S.
Tél: +33-(0) 1 55 49 34 34
România Eli Lilly România S.R.L.
Tel: + 40 21 4023000
Ireland Eli Lilly and Company (Ireland) Limited Tel: + 353-(0) 1 661 4377
Slovenija Eli Lilly farmacevtska družba, d.o.o.
Tel: +386 (0) 1 580 00 10
Ísland Icepharma hf.
Sími + 354 540 8000
Slovenská republika Eli Lilly Slovakia, s.r.o.
Tel: + 421 220 663 111
Italia Eli Lilly Italia S.p.A.
Tel: + 39- 055 42571
Suomi/Finland Oy Eli Lilly Finland Ab Puh/Tel: + 358-(0) 9 85 45 250
Κύπρος Phadisco Ltd Τηλ: +357 22 715000
Sverige Eli Lilly Sweden AB Tel: + 46-(0) 8 7378800
Latvija
United Kingdom
296 Eli Lilly Holdings Limited pārstāvniecība Latvijā Tel: +371 7364000
Eli Lilly and Company Limited Tel: + 44-(0) 1256 315999
Lietuva Eli Lilly Holdings Limited atstovybė Tel. +370 (5) 2649600
La dernière date à laquelle cette notice a été approuvée est {MM/AAAA}.
MANUEL D'UTILISATION.
Voir le manuel d'utilisation inséré plus loin dans la notice.
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA) http://www.emea.europa.eu/.
297 KwikPen™ DISPOSITIF D’ADMNISTRATION D'INSULINE
Lilly (caractères en rouge) Introduction
Le stylo KwikPen™ a été conçu pour une utilisation facile.
Il s’agit d’un dispositif pré-rempli jetable pour l’administration d'insuline (“stylo à insuline”) contenant 3 ml (300 unités) d'insuline dosée à 100 unités/ml.
Il permet d’injecter de 1 à 60 unités d'insuline en une seule fois.
La dose peut être sélectionnée unité par unité.
En cas de dépassement du nombre d’unités nécessaire, vous pouvez corriger votre dose sans gaspiller d'insuline.
Avant d’utiliser le stylo KwikPen, lisez entièrement le manuel et suivez attentivement les instructions.
Si vous ne suivez pas ces instructions, vous pourriez recevoir une dose trop importante ou trop faible d’insuline.
N'UTILISEZ PAS votre stylo si l'un de ses composants paraît cassé ou endommagé.
Ayez toujours sur vous un stylo de rechange, dans le cas où le vôtre serait perdu ou endommagé.
Il est déconseillé aux personnes aveugles et malvoyantes d’utiliser ce stylo sans se faire aider par une personne formée à l’utilisation du stylo.
Préparation du stylo KwikPen
• Lisez et suivez les instructions de la notice d’information de l’utilisateur. • Avant chaque injection, contrôlez l'étiquette de votre stylo pour vous assurer que la date de péremption n'est pas dépassée et que vous utilisez l'insuline qui vous a été prescrite. • Votre médecin vous a prescrit le type d'insuline qui vous convient le mieux.
Tout changement d’insuline doit être effectué uniquement sous surveillance médicale. • Le stylo KwikPen peut s’utiliser avec des aiguilles de Becton & Dickinson pour stylo injecteur d’insuline. • Assurez-vous que l’aiguille est complètement attachée sur le stylo avant de l’utiliser. • Ne partagez avec personne votre stylo ou vos aiguilles usagées. • Conservez ces instructions afin de pouvoir vous y référer ultérieurement.
Questions fréquemment posées sur la préparation du stylo
• Quel aspect doit avoir mon insuline?
Certaines insulines présentent un aspect laiteux et d'autres sont limpides, pensez à consulter la notice d’information de l’utilisateur afin de vérifier son apparence.
• Pourquoi dois-je utiliser une aiguille neuve pour chaque injection?
Si vous réutilisez une aiguille, vous pourriez recevoir une quantité incorrecte d’insuline, utiliser une aiguille obstruée, un stylo bloqué ou être sujet à une infection.
Purge du stylo KwikPen
Remarques importantes
298 • Purgez avant chaque utilisation.
Le stylo doit être purgé jusqu’à obtenir un jet d'insuline avant chaque injection afin de s'assurer que le stylo est prêt à injecter la dose. • Si le stylo n’a pas été purgé, vous risquez de vous injecter une dose trop importante ou trop faible d'insuline.
Questions fréquemment posées sur la purge
• Pourquoi faut-il que je purge mon stylo avant chaque injection?
1.
La purge garantit que le stylo est prêt à injecter la dose.
2.
La purge confirme qu'un jet d'insuline sort de l’extrémité de l'aiguille lorsqu'on appuie sur le bouton d'injection.
3.
La purge permet de chasser l’air qui peut s'accumuler dans l'aiguille ou la cartouche d'insuline dans les conditions normales d’utilisation du stylo.
• Que dois-je faire si je ne parviens pas à appuyer complètement sur le bouton d'injection au moment de la purge du stylo?
1.
Fixez une nouvelle aiguille.
2.
Purgez le stylo.
Que dois-je faire si je vois une bulle d'air dans la cartouche?
Il faut purger le stylo.
Souvenez- vous de ne pas conserver le stylo avec l'aiguille fixée dessus car cela peut provoquer la formation de bulles d'air dans la cartouche d'insuline
Injection de votre dose
Remarques importantes
• Pour la technique d’injection, suivez les recommandations de votre professionnel de santé. • Ne tentez pas d’injecter votre insuline en tournant le bouton d'injection.
Vous NE recevrez PAS votre dose d’insuline en tournant le bouton.
Afin que la dose soit administrée, vous devez POUSSER droit le bouton d’injection. • Ne tentez pas de changer la dose pendant l'injection. • Les instructions relatives à la manipulation de l’aiguille ne peuvent remplacer les pratiques locales des professionnels de santé et/ou des institutions. • Retirez l'aiguille à la fin de chaque injection.
Questions fréquemment posées sur l'injection de votre dose
• Pourquoi est-il difficile de pousser le bouton d’injection lors d'une tentative d'injection?
1.
L’aiguille est peut-être obstruée.
Essayez de fixer une nouvelle aiguille.
2.
Appuyer rapidement sur le bouton d'injection peut le rendre plus difficile à pousser.
En appuyant plus lentement sur le bouton d’injection, il est plus facile de le pousser.
3.
L’utilisation d’une aiguille de diamètre plus large permet d’appuyer plus facilement sur le bouton au cours de votre injection.
Consultez un professionnel de santé pour déterminer la taille d’aiguille qui vous convient le mieux.
4.
Si le bouton d'injection reste difficile à pousser après avoir suivi les étapes ci-dessus, il est possible que vous ayez besoin d'un nouveau stylo.
• Que dois-je faire si mon stylo est bloqué?
Votre stylo est bloqué si vous avez des difficultés à injecter ou à sélectionner une dose.
Afin d’y remédier:
1.
Fixez une nouvelle aiguille.
2.
Purgez le stylo.
3.
Sélectionnez votre dose et procédez à l'injection.
299 • Pourquoi de l’insuline fuit de l'aiguille après l’injection de ma dose?
Il est possible que vous ayez retiré trop rapidement l’aiguille de votre peau.
1.
Assurez-vous de voir un « 0 » dans la fenêtre de lecture des doses.
2.
Pour la prochaine dose, poussez et maintenez le bouton d'injection enfoncé en comptant lentement jusqu’à 5 avant de retirer l'aiguille.
• Que dois-je faire si ma dose est sélectionnée et que j'appuie accidentellement sur le bouton d'injection sans aiguille attachée au stylo?
1.
Fixez une nouvelle aiguille.
2.
Purgez le stylo.
3.
Sélectionnez votre dose et procédez à l'injection.
• Que dois-je faire si je sélectionne une dose incorrecte (trop importante ou trop faible)?
Tournez le bouton d'injection dans un sens ou l’autre pour corriger la dose.
• Que dois-je faire si je vois de l'insuline fuir de l'aiguille du stylo pendant que je sélectionne ou que je corrige la dose?
N'injectez pas la dose car vous risquez de vous injecter une dose incomplète.
Tournez le bouton d’injection jusqu’à voir le chiffre « 0 » et purgez une nouvelle fois le stylo (voir les étapes 2 A-D sur la “Purge du stylo”).
Sélectionnez votre dose et procédez à l'injection.
• Que dois-je faire si je n’arrive pas à sélectionner la totalité de ma dose?
Le stylo ne vous permettra pas de sélectionner une dose supérieure au nombre d'unités d’insuline restant dans la cartouche.
Par exemple, si vous avez besoin de 31 unités et qu'il n'en reste que 25 dans la cartouche, vous ne pourrez pas sélectionner plus de 25 unités.
N'essayez pas d'aller au-delà de ce chiffre.
S'il reste une dose partielle d’insuline dans le stylo, vous pouvez:
1. soit administrer la dose partielle, puis compléter votre dose en utilisant un nouveau stylo; 2. soit administrer la dose complète avec un nouveau stylo.
• Pourquoi ne puis-je pas sélectionner la dose de façon à utiliser la petite quantité d'insuline qui reste dans la cartouche?
Le stylo est conçu pour délivrer au minimum 300 unités d'insuline.
La conception du stylo empêche de vider complètement la cartouche car la petite quantité d’insuline qui reste ne peut pas être délivrée avec précision.
Conservation et élimination
Remarques importantes
• Avant la première utilisation, conservez votre stylo au réfrigérateur (+2 °C à + 8 °C).
Ne pas utiliser un stylo qui aurait été congelé. • Gardez votre stylo en cours d'utilisation à température ambiante, à l'abri de la chaleur et de la lumière. • Ne conservez pas le stylo avec une aiguille fixée dessus.
Si l'aiguille reste attachée sur le stylo, l'insuline risque de fuir ou de sécher à l'intérieur de l'aiguille en obstruant celle-ci ou encore des bulles d'air peuvent se former dans la cartouche. • Le stylo doit être jeté selon le délai d’utilisation précisé sur la notice d’information de l’utilisateur même s'il contient encore de l'insuline. • Pour une information complète sur les conditions de conservation de l'insuline, reportez-vous à la notice d’information de l’utilisateur. • Tenez le stylo hors de la portée des enfants. • Jetez les aiguilles usagées dans un contenant résistant ou selon les instructions de votre professionnel de santé. • Jetez les stylos usagés conformément aux instructions de votre professionnel de santé et sans l'aiguille fixée dessus.
300 Préparatifs Ayez à votre disposition les éléments suivants:
Stylo KwikPen et Aiguille ∗(vendue séparément) Composants du stylo
Composants du stylo KwikPen
Etiquette
Indicateur de dose
Bouton d'injec- tion
Capuchon Capuchon
Aiguille
Capuchon du stylo
Membrane
Porte-cartouche
Corps
Fenêtre de lecture
externe
interne
caoutchouc
du stylo
Utilisation habituelle
Suivez ces instructions pour chaque injection
1.
Préparation du stylo KwikPen A.
B.
C.
D.
Pour une insuline laiteuse uniquement:
Retirez le capuchon du stylo.
Faites rouler doucement le stylo entre
Retirez la languette de papier du capuchon
Fixez l'aiguille munie de son capuchon interne
Vérifiez: • le type d'insuline,
vos mains 10 fois et retournez-le
externe de l'aiguille.
de façon bien droite sur le stylo.
• sa date de péremption, • son aspect.
10 fois.
L'insuline doit apparaître uniformément mélangée.
Utilisez un coton imbibé d'alcool pour nettoyer la membrane en caoutchouc à l'extrémité du porte-cartouche.
Vissez l'aiguille jusqu'à ce qu'elle soit bien fixée.
301 2.
Purge du stylo KwikPen Attention:
Si vous ne purgez pas avant chaque injection, vous risquez de vous injecter une dose trop importante ou trop faible d'insuline.
A.
B.
C.
D.
• Dirigez l'aiguille vers le haut, appuyez sur le bouton d'injection jusqu'à ce qu'il bute et que le Enlevez le
Sélectionnez 2
Pointez le stylo
«0»
Ne tournant le
vers le haut.
apparaisse dans la fenêtre de
le jetez pas. bouton
Tapotez le porte-
lecture.
Enlevez le capuchon interne de l'aiguille et jetez-le.
cartouche pour faire remonter les bulles d'air à la surface.
• Maintenez le bouton d'injection enfoncé et comptez lentement jusqu’à 5. • Le stylo est correctement purgé lorsqu'un jet d'insuline s'écoule de l'aiguille. • Si l’insuline ne s’écoule pas sous forme de jet, répétez les étapes de purge 2B à 2D.
NB:
Si vous ne voyez pas un jet d'insuline s’écouler à l’extrémité de l'aiguille et que la sélection d'une dose est plus difficile, changez l'aiguille et purgez à nouveau le stylo.
302 3.
Injection de votre dose A.
B.
C.
D.
Si
Insérez l'aiguille dans la peau en suivant la technique d'injection recommandée
Pour administrer la dose complète, maintenez le bouton d'injection enfoncé et comptez lentement jusqu’à
Remettez soigneusement en place le capuchon externe de l'aiguille.
Dévissez l'aiguille protégée par son capuchon, puis jetez-la conformément
vous sélectionnez trop d’unités, vous pouvez
par votre professionnel de santé.
5.
Retirez ensuite l'aiguille de la peau.
aux instructions de votre professionnel de santé.
corriger la dose en revenant en arrière.
Les nombres impairs sont indiqués sous forme de lignes pleines entre les nombres pairs.
Placez votre pouce sur le bouton d'injection et appuyez fermement jusqu'à ce que le bouton d’injection ne
Remarque:
Vérifiez que la fenêtre de lecture indique bien « 0 », ce qui confirme que vous avez reçu une dose complète.
Remarque:
Après chaque injection, retirez l'aiguille afin d'éviter l'entrée d'air dans la cartouche.
Ne conservez pas le stylo avec l'aiguille fixée
puisse plus bouger.
dessus.
place le capuchon du stylo.
Exemple d'une dose de 10 unités
Remarque:
Vous pouvez ainsi déterminer la quantité totale d'insuline restant dans le stylo si la cartouche contient moins de 60 unités.
Exemple d'une dose de 15 unités
303
European Medicines Agency
EMEA/ H/ C/ 504
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
LITAK
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre condition ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que LITAK?
LITAK est une solution pour injection dont le principe actif est la cladribine (2 mg/ ml).
Dans quel cas LITAK est -il utilisé?
LITAK est utilisé dans le traitement de la leucémie à tricholeucocytes chez les patients âgés de plus de 16 ans.
Il s’ agit d’ un cancer du sang dans lequel le nombre de lymphocytes B (un type de globules blancs) produits est trop élevé.
Les « tricholeucocytes » doivent leur nom aux fins prolongements qui donnent à la surface des lymphocytes un aspect « chevelu » à l’ examen microscopique.
En raison du petit nombre de patients atteints de leucémie à tricholeucocytes, cette maladie est considérée comme « rare » et LITAK a été déclaré « médicament orphelin » (médicament utilisé en cas de maladie rare) le 18 septembre 2001.
Le médicament n’ est délivré que sur ordonnance.
Comment LITAK est -il utilisé?
Le traitement par LITAK doit être mis en route par un médecin qualifié ayant l'expérience de la chimiothérapie anticancéreuse.
LITAK est administré par injection sous la peau.
La dose recommandée est de 0,14 mg par kilogramme de poids corporel, une fois par jour pendant cinq jours.
Après un apprentissage approprié, les patients peuvent procéder eux-mêmes à l’ injection.
LITAK ne doit pas être prescrit à des patients souffrant d’ une maladie du foie ou des reins modérée à sévère.
Comment LITAK agit -il?
Le principe actif de LITAK, la cladribine, est un agent cytotoxique qui tue les cellules qui se divisent, et notamment les cellules cancéreuses.
Ce médicament appartient au groupe des médicaments anticancéreux appelés « antimétabolites ».
La cladribine est un analogue de la purine, un des éléments chimiques fondamentaux qui entrent dans la composition de l’ ADN.
Dans le corps, elle est convertie à l’ intérieur des lymphocytes en CdATP, produit chimique qui bloque la production de nouvelles molécules d’ ADN.
Les cellules perdent ainsi leur aptitude à se diviser et la progression de la leucémie se trouve donc ralentie.
Le CdATP est susceptible d’ affecter d’ autres cellules également, et en particulier d’ autres types de cellules sanguines, ce qui peut provoquer des effets indésirables.
La cladribine est utilisée dans des médicaments anticancéreux depuis 1980 et elle est disponible sous forme de perfusion intraveineuse (goutte-à-goutte dans une veine) dans certains États membres de l’ Union européenne (UE) depuis 1993.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Quelles études ont été menées avec LITAK?
Dans cette étude, LITAK n’ a été comparé à aucun autre traitement.
Les principales mesures d’ efficacité étaient la proportion de patients présentant une rémission partielle ou complète à la suite du traitement.
Une rémission complète signifiait la disparition de tout signe de maladie, alors qu’ une rémission partielle consistait en une amélioration de la numération sanguine et une réduction du nombre de cellules cancéreuses.
Quel est le bénéfice démontré par LITAK au cours des études?
Dans l’ étude principale, sur 62 patients, 60 (97%) ont bénéficié d’ une rémission complète ou partielle, et 47 (76%) d’ une rémission complète.
Ces résultats étaient similaires à ceux observés dans d’ autres études publiées dans lesquelles la cladribine intraveineuse était utilisée et meilleurs que les résultats observés avec d’ autres traitements comme l’ interféron alpha et la pentostatine.
Quel est le risque associé à l’ utilisation de LITAK?
Les effets indésirables les plus fréquents observés avec LITAK (observés chez plus d’ un patient sur 10) sont les suivants: infections, pancytopénie ou myélosuppression (faible numération de cellules sanguines), purpura (taches rouges), immunosuppression (système immunitaire affaibli), perte d’ appétit, maux de tête, vertiges, auscultation broncho-pulmonaire anormale, toux, nausées (sensation de malaise), vomissements, constipation, diarrhées, éruption cutanée, diaphorèse (transpiration excessive), réactions au site d’ injection (douleur et inflammation au site d’ injection), fièvre, fatigue, frissons et asthénie (faiblesse).
Pour avoir le détail de tous les effets indésirables observés lors de l’ utilisation de LITAK, voir la notice.
LITAK ne doit pas être utilisé chez les patients susceptibles d’ être hypersensibles (allergiques) à la cladribine ou à l’ un des autres composants.
LITAK ne doit pas non plus être utilisé chez les femmes enceintes ou qui allaitent, chez les patients âgés de moins de 16 ans, chez les patients présentant une insuffisance rénale ou hépatique modérée à sévère, ou en association à d’ autres médicaments qui réduisent la production de cellules sanguines.
Pourquoi LITAK a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a décidé que les bénéfices de LITAK étaient plus importants que les risques qu’ il comporte dans le traitement de la leucémie à tricholeucocytes.
Le comité a recommandé que LITAK reçoive une autorisation de mise sur le marché.
Autres informations relatives à LITAK:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour LITAK à Lipomed GmbH, le 14 avril 2004.
Le résumé de l’ avis du comité des médicaments orphelins relatif à LITAK est disponible ici.
L’ EPAR complet relatif à LITAK est disponible ici.
Dernière mise à jour du présent résumé 02-2008.
2/ 2
Numéro UE
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
Conditionnement
Contenu
Taille de l’ emballage
EU/ 1/ 04/ 275/ 001 EU/ 1/ 04/ 275/ 002
Litak Litak
2 mg/ ml 2 mg/ ml
solution injectable solution injectable
voie sous-cutanée voie sous-cutanée
flacon (verre) flacon (verre)
5ml 5ml
1 flacon 5 flacons
1/ 1
ANNEXE I
RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT
1 1.
DÉNOMINATION DU MÉDICAMENT
LITAK 2 mg/ ml solution injectable.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
1 ml de solution injectable contient 2 mg de cladribine (2-CdA).
Chaque flacon de LITAK contient 10 mg de cladribine dans 5 ml de solution injectable.
6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable.
Solution limpide incolore.
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
LITAK est indiqué dans le traitement de la leucémie à tricholeucocytes.
4.2 Posologie et mode d' administration
Le traitement par LITAK doit être mis en route par un médecin qualifié ayant l'expérience de la chimiothérapie anticancéreuse.
LITAK est présenté sous forme de solution injectable prête à l'emploi.
La dose recommandée est directement prélevée à l'aide d'une seringue et injectée sans dilution.
Laisser LITAK se réchauffer à température ambiante avant l'administration.
Le traitement recommandé de la leucémie à tricholeucocytes consiste en une cure unique de LITAK administrée par injection en bolus sous-cutané pendant 5 jours consécutifs à raison de 0,14 mg/ kg de poids corporel/ jour.
Les écarts au schéma posologique indiqué ci-dessus sont déconseillés (cf. rubrique 4.9).
L'expérience disponible chez le patient de plus de 75 ans est limitée.
Il convient de traiter les patients âgés sur la base d'une évaluation individuelle et d'une surveillance attentive des numérations globulaires et de la fonction rénale et hépatique.
Le risque impose une évaluation au cas par cas.
En l'absence de données sur l'utilisation de LITAK chez les patients insuffisants rénaux et hépatiques, LITAK est contre-indiqué chez les patients souffrant d'insuffisance rénale modérée à sévère (clairance de la créatinine ≤ 50 ml/ min) ou d'insuffisance hépatique modérée à sévère (score de Child-Pugh ≥ 4) (cf. rubriques 4.3, 4.4 et 5.2).
Enfant LITAK est contre-indiqué chez le patient de moins de 16 ans.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l'un des excipients.
2 Grossesse et allaitement.
Chez le patient de moins de 16 ans.
Chez les patients souffrant d'insuffisance rénale modérée à sévère (clairance de la créatinine ≤ 50 ml/ min) ou d'insuffisance hépatique modérée à sévère (score de Child-Pugh ≥ 4) (cf. également rubrique 4.4).
Utilisation concomitante d'autres médicaments myélosuppresseurs.
4.4 Mises en garde spéciales et précautions particulières d' emploi
La cladribine est une substance antinéoplasique et immunosuppressive qui peut entraîner des effets indésirables toxiques sévères, tels que myélosuppression et immunodépression, lymphopénie durable et infections opportunistes.
Les patients traités par la cladribine doivent être étroitement surveillés afin de déceler tout signe de toxicité hématologique et non hématologique.
Une prudence particulière est recommandée ainsi qu'une évaluation soigneuse du rapport bénéfices / risques si l'administration de cladribine est envisagée chez des patients ayant un risque accru d'infection, une insuffisance ou infiltration médullaire avérée, un traitement myélosuppresseur antérieur, ainsi que chez les patients ayant une insuffisance rénale ou hépatique suspectée ou avérée.
Les patients présentant une infection active doivent être traités pour leur pathologie sous-jacente avant de recevoir un traitement par la cladribine.
Bien qu'une prophylaxie anti-infectieuse ne soit généralement pas recommandée, elle peut être bénéfique chez les patients immunodéprimés avant l'instauration du traitement par la cladribine ainsi que chez les patients avec une agranulocytose préexistante.
En cas de toxicité sévère, le médecin doit envisager le report ou l'arrêt du traitement par la cladribine jusqu'à la résolution des complications graves.
En cas d'infection, une antibiothérapie doit être instaurée si elle est cliniquement nécessaire.
Il est recommandé d'administrer aux patients traités par la cladribine des composants / produits cellulaires sanguins irradiés afin d'éviter une réaction du greffon contre l'hôte (GVH) post- transfusionnelle.
Tumeurs malignes secondaires Comme pour les autres analogues nucléosidiques, le traitement par la cladribine est associé à une myélosuppression et une immunodépression sévère et prolongée.
Le traitement par ces agents est associé à la survenue de tumeurs malignes secondaires.
Les tumeurs malignes secondaires sont prévisibles chez les patients souffrant de leucémie à tricholeucocytes.
Leur fréquence varie considérablement, de 2 à 21%.
Le risque maximum est atteint 2 ans après le diagnostic, avec une médiane comprise entre 40 et 66 mois.
Les fréquences cumulées de tumeurs malignes secondaires sont de 5%, 10 à 12% et 13 à 14% respectivement 5 ans, 10 ans et 15 ans après le diagnostic de leucémie à tricholeucocytes.
Après l'administration de cladribine, l'incidence de tumeurs malignes secondaires est comprise entre 0% et 9,5% après une période d'observation médiane de 2,8 à 8,5 ans.
La fréquence des tumeurs malignes secondaires après traitement par LITAK a été de 3,4% chez l'ensemble des 232 patients atteints de leucémie à tricholeucocytes traités pendant une période de 10 ans.
L'incidence la plus élevée de tumeurs malignes secondaires avec LITAK a été de 6,5% après un suivi médian de 8,4 ans.
Les patients traités par la cladribine doivent donc bénéficier d'une surveillance régulière.
Hématologie Au cours du premier mois suivant le traitement, la myélosuppression est particulièrement importante et des transfusions de globules rouges ou de plaquettes peuvent s'avérer nécessaires.
Les patients qui présentent des symptômes de myélosuppression doivent être traités avec prudence car une insuffisance médullaire prolongée est prévisible.
Les risques et bénéfices thérapeutiques doivent être scrupuleusement évalués chez les patients qui présentent des infections actives ou suspectées.
Le risque de myélotoxicité sévère et d'immunodépression durable est augmenté chez les patients avec une
Une réduction de la dose et une surveillance régulière du patient sont nécessaires dans ce cas.
La pancytopénie est normalement réversible et l'intensité de l'aplasie médullaire est dose- dépendante.
Une augmentation de l'incidence des infections opportunistes est prévisible pendant le traitement par cladribine et au cours des 6 mois suivants.
Une surveillance attentive et régulière de la numération sanguine périphérique est essentielle pendant le traitement par cladribine et au cours des 2 à 4 mois suivants afin de détecter les effets indésirables potentiels et les complications du traitement (anémie, neutropénie, thrombopénie, infections, hémolyse ou saignements) et de surveiller la récupération hématologique.
Une fièvre d'étiologie inconnue est fréquente chez les patients traités pour une leucémie à tricholeucocytes; elle se manifeste principalement pendant les 4 premières semaines de traitement.
L'origine des événements fébriles doit être recherchée par des examens biologiques et radiologiques appropriés.
Moins d'un tiers des événements fébriles sont associés à une infection documentée.
En cas de fièvre associée à une infection ou une agranulocytose, il convient d'instaurer une antibiothérapie.
Fonction rénale et hépatique Aucune donnée n'est disponible sur l'utilisation de LITAK chez les patients insuffisants rénaux ou hépatiques.
L'expérience clinique est très limitée et l'innocuité de LITAK chez ces patients n'a pas été établie (cf. rubrique 5.2).
La prudence s'impose en cas de traitement chez des patients âgés et des patients avec une dysfonction rénale ou hépatique connue ou suspectée.
Chez tous les patients traités par LITAK, une évaluation régulière de la fonction rénale et hépatique est conseillée selon le contexte clinique.
Prévention du syndrome de lyse tumorale Chez les patients avec une charge tumorale élevée, un traitement prophylactique par l'allopurinol visant à contrôler les taux sériques d'acide urique ainsi qu'une hydratation adéquate ou accrue doivent être instaurés 24 heures avant le début de la chimiothérapie.
Une dose orale quotidienne de 100 mg d'allopurinol est recommandée pendant une période de 2 semaines.
En cas d'accumulation sérique d'acide urique au-dessus des valeurs normales, la dose d'allopurinol pourra être augmentée à 300 mg/ jour.
Une éventuelle cryoconservation de sperme avant le traitement doit être envisagée en raison du risque d’ hypofertilité lié au traitement par cladribine (voir rubrique 5.3).
4.5 Interactions avec d'autres médicaments et autres formes d' interaction
En raison de l'augmentation potentielle de la toxicité hématologique et de la myélosuppression, la cladribine ne doit pas être administrée en même temps que d'autres médicaments myélosuppresseurs.
Il n'a pas été observé de réactions croisées avec d'autres antinéoplasiques in vitro (p. ex. doxorubicine, vincristine, cytarabine, cyclophosphamide) et in vivo.
Une étude in vitro a toutefois mis en évidence une résistance croisée entre la cladribine et la moutarde à l'azote (chlorméthine); en ce qui concerne la cytarabine, un auteur a décrit une réaction croisée in vivo sans perte d'activité.
Compte tenu de la similitude du métabolisme intracellulaire, une résistance croisée avec d'autres analogues nucléosidiques, comme la fludarabine ou la 2'-désoxycoformycine peut se produire.
L'administration simultanée d'analogues nucléosidiques et de cladribine est donc déconseillée.
Les corticoïdes ayant augmenté le risque d'infections sévères en cas d'utilisation simultanée avec la cladribine, il convient de ne pas les administrer en même temps que la cladribine.
Comme des interactions avec les médicaments qui subissent une phosphorylation intracellulaire, comme les antiviraux, ou avec les inhibiteurs de la capture de l'adénosine sont prévisibles, l'utilisation concomitante de ces médicaments avec la cladribine est déconseillée.
4.6 Grossesse et allaitement
La tératogénicité et la mutagénicité de la cladribine ont été démontrées
4 dans des études précliniques réalisées chez l’ animal et des études in vitro réalisées sur des lignées cellulaires humaines.
La cladribine est contre- indiquée chez la femme enceinte.
Les femmes en âge de procréer doivent utiliser un moyen de contraception efficace.
Les femmes qui deviennent enceintes lors d’ un traitement par LITAK doivent être informées des risques encouru par le fœ tus.
On ne dispose pas de données concernant le passage de la cladribine dans le lait maternel.
En raison d’ un risque de survenue d’ effets indésirables sévères chez les enfants allaités, la cladribine est contre- indiquée lors de l’ allaitement.
Par conséquent, l’ allaitement est contre-indiqué pendant et après un traitement par cladribine.
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
La cladribine peut fortement affecter les performances du patient.
Si la cladribine provoque une somnolence ou des étourdissements, il conviendra d'éviter de conduire ou d'utiliser des machines.
4.8 Effets indésirables
Les effets indésirables très fréquents observés au cours des trois essais cliniques les plus importants de LITAK chez 279 patients traités dans diverses indications et chez 62 patients traités pour une leucémie à tricholeucocytes (LT) ont été la myélosuppression, en particulier une neutropénie sévère (41% (113/ 279), 98% (LT, 61/ 62)), une thrombopénie sévère (21% (58/ 279), 50% (LT, 31/ 62)) et une anémie sévère (14% (21/ 150), 55% (LT, 34/ 62)), ainsi qu'une immunodépression/ lymphopénie sévère (63% (176/ 279), 95% (LT, 59/ 62)), des infections (39% (110/ 279), 58% (LT, 36/ 62)) et une fièvre (jusqu'à 64%).
Une fièvre non documentée a été observée après traitement par cladribine chez 10 à 40% des patients atteints de leucémie à tricholeucocytes, alors qu'elle est rarement observée chez les patients souffrant d'autres affections néoplasiques.
Les éruptions cutanées (2 à 31%) sont principalement décrites chez les patients traités simultanément par d'autres médicaments connus pour provoquer des éruptions (antibiotiques et/ ou allopurinol).
Des événements indésirables gastro-intestinaux, tels que nausées (5 à 28%), vomissements (1 à 13%) et diarrhée (3 à 12%), ainsi qu'une fatigue (2 à 48%), des céphalées (1 à 23%) et une perte d'appétit (1 à 22%) ont été rapportés au cours du traitement par la cladribine.
LITAK ne devrait pas provoquer d'alopécie; une alopécie discrète et transitoire a été observée pendant quelques jours chez 4/ 523 patients au cours du traitement par LITAK, mais cet effet n'a pas pu être clairement associé à la cladribine.
Les effets indésirables rapportés, avec leur fréquence, sont cités dans le tableau ci-après.
Les fréquences sont définies de la manière suivante: très fréquent (> 1/ 10), fréquent (> 1/ 100, < 1/10), peu fréquent (> 1/ 1,000, < 1/ 100), rare (> 1/10 000, < 1/ 1000), très rare (< 1/ 10 000), y compris des cas isolés.
En ce qui concerne la sévérité, voir le texte figurant au-dessous du tableau.
5 Infections et infestations Néoplasmes bénins, malins et non spécifiés
Très fréquent: infections * (p. ex. pneumonie *, septicémie *) Fréquent: tumeurs malignes secondaires *
Troubles vasculaires
Très fréquent: pancytopénie/ myélosuppression *, purpura Fréquent: pétéchies, hémorragies *
Troubles du système immunitaire
Très fréquent: immunodépression * Peu fréquent: anémie hémolytique * Très rare: réaction du greffon contre l'hôte *, syndrome de lyse tumorale *
Troubles du système nerveux
Très fréquent: céphalées, étourdissements Fréquent: insomnie, anxiété Peu fréquent: somnolence, paresthésies, faiblesse, léthargie, polyneuropathie, confusion, ataxie Très rare: dépression, convulsions épileptiques
Troubles oculaires
Peu fréquent: conjonctivite Très rare: blépharite
Troubles cardiaques
Fréquent: tachycardie, souffle cardiaque, hypotension artérielle, épistaxis, ischémie myocardique *
Troubles respiratoires, thoraciques et médiastinaux
Très fréquent: auscultation broncho-pulmonaire anormale, toux Fréquent: essoufflement, pneumopathies interstitielles la plupart du temps d'étiologie infectieuse, mucite Peu fréquent: pharyngite Très rare: embolie pulmonaire
Troubles gastro-intestinaux
Très fréquent: nausées, vomissements, constipation, diarrhée Fréquent: douleurs gastro-intestinales, flatulence
Troubles hépato-biliaires
Fréquent: augmentations réversibles, la plupart du temps légères, de la bilirubine et des transaminases Très rare: cholécystite
Troubles cutanés et des tissus sous-cutanés
Très fréquent: éruption, exanthème localisé, diaphorèse Fréquent: prurit, douleur cutanée, érythème, urticaire Peu fréquent: phlébite
Troubles musculo-squelettiques et du tissu conjonctif
Fréquent: myalgies, arthralgies, arthrite, douleurs osseuses
Troubles généraux et accidents liés au site d' administration
Très fréquent: réactions au point d'injection, fièvre, fatigue, frissons, asthénie Fréquent: œ dème, malaise, douleur Peu fréquent: cachexie Très rare: amyloïdose
Les effets indésirables non hématologiques sont généralement d'intensité légère à modérée.
Le traitement des nausées par des antiémétiques n'est habituellement pas nécessaire.
Les effets indésirables impliquant la peau et le tissu cellulaire sous-cutané sont principalement légers ou modérés et transitoires, cédant habituellement dans l'intervalle de 30 jours entre les cycles.
Les patients atteints de leucémie à tricholeucocytes active ayant la plupart du temps des numérations globulaires faibles, en particulier un faible nombre de neutrophiles, plus de 90% des patients présentent des neutropénies transitoires sévères (< 1,0 x 109/ l).
L'utilisation de facteurs de croissance hématopoïétique n'améliore pas la récupération des neutrophiles et ne diminue pas l'incidence de fièvre.
Une thrombopénie sévère (< 50 x 109/ l) est observée chez environ 20 à 30% des patients.
La récupération des lymphocytes T cytotoxiques et de cellules tueuses
6 naturelles intervient dans un délai de 3 à 12 mois.
La récupération complète des lymphocytes T auxiliaires et des lymphocytes B peut nécessiter jusqu'à 2 ans.
La cladribine entraîne une réduction sévère et prolongée des lymphocytes CD4+ et CD8+.
Aucune expérience n'est à ce jour disponible concernant les éventuelles conséquences à long terme de cette immunodépression.
Des lymphopénies prolongées et sévères ont été rapportées occasionnellement, mais elles n'ont pas été associées à des complications infectieuses tardives.
Les complications sévères les plus fréquentes, avec une issue parfois fatale, sont les infections opportunistes (p. ex. à Pneumocystis carinii, Toxoplasma gondii, Listeria, Candida, Herpesvirus, Cytomégalovirus et mycobactéries atypiques).
Quarante pour cent des patients traités par LITAK à raison de 0,7 mg/ kg de poids corporel par cycle ont développé des infections.
Ces infections ont été en moyenne plus sévères que celles développées par 27% des patients traités par une dose plus faible, à savoir 0,5 mg/ kg de poids corporel par cycle.
Quarante-trois pour cent des patients atteints de leucémie à tricholeucocytes ont développé des complications infectieuses sous le schéma posologique standard.
Un tiers de ces infections ont été considérées comme sévères (p. ex. septicémie, pneumonie).
Au moins 10 cas d'anémie hémolytique auto-immune aiguë sont répertoriés.
Tous les patients concernés ont été traités avec succès par corticoïdes.
Les événements indésirables graves tels que iléus, insuffisance hépatique sévère, insuffisance rénale, insuffisance cardiaque, fibrillation auriculaire, décompensation cardiaque, apoplexie, troubles neurologiques du langage et de la déglutition, syndrome de lyse tumorale s'accompagnant d'une insuffisance rénale aiguë, réaction du greffon contre l'hôte post-transfusionnelle, syndrome de Stevens-Johnson/ Lyell (nécrolyse épidermique toxique), anémie hémolytique, hyperéosinophilie (avec éruption cutanée érythémateuse, prurit et œ dème facial) sont rares.
La majorité des décès associés au médicament sont dus à des complications infectieuses.
Les autres événements rares à issue fatale, associés à la chimiothérapie par LITAK, ont été les tumeurs malignes secondaires, les infarctus cérébrovasculaires et cardiovasculaires, la réaction du greffon contre l'hôte due à des transfusions multiples de sang non irradié, ainsi que le syndrome de lyse tumorale avec hyperuricémie, acidose métabolique et insuffisance rénale aiguë.
4.9 Surdosage
Les symptômes fréquents du surdosage sont à type de nausées, vomissements, diarrhée, myélosuppression sévère (avec anémie, thrombopénie, leucopénie et agranulocytose), insuffisance rénale aiguë ainsi que toxicité neurologique irréversible (paraparésie / tétraparésie), syndrome de Guillain et Barré et syndrome de Brown-Séquard.
Une neurotoxicité et une néphrotoxicité aiguës irréversibles ont été décrites chez des patients traités à une dose ≥ 4 fois la dose recommandée dans le traitement de la leucémie à tricholeucocytes.
Il n'existe pas d'antidote spécifique.
Le traitement du surdosage en cladribine consiste en l'arrêt immédiat du traitement, une surveillance étroite et l'instauration de mesures de soutien appropriées (transfusions sanguines, dialyse, hémofiltration, traitement anti-infectieux, etc.).
Les patients qui ont subi un surdosage en cladribine doivent faire l'objet d'une surveillance hématologique pendant au moins quatre semaines.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: analogue purique (médicament cytostatique).
Code ATC:
L01BB04.
7 La substance active de LITAK est la cladribine, un analogue nucléosidique purique agissant comme antimétabolite.
La substitution unique du chlore à l'hydrogène en position 2 distingue la cladribine de son équivalent naturel, la 2'-désoxyadénosine, et rend la molécule résistante à la désamination par l'adénosine désaminase.
Résistance et sensibilité cellulaires La cladribine est une prodrogue qui est rapidement absorbée par les cellules après l'administration parentérale et qui est phosphorylée, à l'intérieur de la cellule, en 2-chlorodésoxyadénosine-5'- triphosphate (CdATP), nucléotide actif, par la désoxycytidine kinase (dCK).
L'accumulation de CdATP active est principalement observée dans les cellules dotées d'une forte activité dCK et d'une faible activité déoxynucléotidase, en particulier dans les lymphocytes et dans d'autres cellules hématopoïétiques.
La cytotoxicité de la cladribine est dose-dépendante.
Les tissus non hématologiques ne semblent pas affectés, ce qui explique la faible incidence de toxicité non hématopoïétique de ce médicament cytostatique.
Contrairement aux autres analogues nucléosidiques, la cladribine est cytotoxique à la fois pour les cellules à prolifération rapide et pour les cellules au repos.
Aucun effet cytotoxique de la cladribine n'a été observé dans des lignées cellulaires de tumeurs solides.
Le mécanisme d'action de la cladribine est attribué à l'incorporation de la CdATP dans les brins d'ADN: la synthèse d'ADN nouveau est bloquée dans les cellules en phase de division et le mécanisme de réparation de l'ADN est bloqué, d'où une accumulation des coupures de l'ADN et une diminution des concentrations de NAD (nicotinamide adénine dinucléotide) et d'ATP, y compris dans les cellules au repos.
Par ailleurs, la CdATP inhibe la ribonucléotide réductase, l'enzyme responsable de la conversion des ribonucléotides en désoxyribonucléotides.
La mort cellulaire intervient par déplétion énergétique et par apoptose.
5.2 Propriétés pharmacocinétiques
Pharmacocinétique clinique Absorption La cladribine montre une biodisponibilité complète après administration parentérale; l'aire moyenne sous la courbe de la concentration plasmatique en fonction du temps (ASC) est comparable après une perfusion intraveineuse continue ou intermittente de 2 heures et après injection sous-cutanée.
Elle est atteinte 5 à 8 heures après le début d'une perfusion de 2 heures.
Une concentration plasmatique maximale Cmax de 48 ng/ ml est obtenue en moyenne 112 minutes après la perfusion.
Après injection en bolus sous- cutané, une concentration plasmatique maximale Cmax de 91 ng/ ml est atteinte en moyenne après 20 minutes seulement (dose:
0,14 mg/ kg de poids corporel/ jour).
Dans une autre étude utilisant une dose de 0,10 mg/ kg de poids corporel/ jour, la concentration plasmatique maximale Cmax après perfusion intraveineuse continue a été de 5,1 ng/ ml (tmax:
12 heures) contre 51 ng/ ml après injection en bolus sous-cutané (tmax:
25 minutes).
L'importance clinique des concentrations plasmatiques maximales différentes après l'administration intraveineuse et sous-cutanée de cladribine n'a pas été examinée.
La concentration intracellulaire de cladribine dépasse la concentration plasmatique du médicament de 128 à 375 fois.
Le volume moyen de distribution de la cladribine est de 9,2 l/ kg.
La liaison de la cladribine aux protéines plasmatiques est en moyenne de 25%, avec une importante variabilité interindividuelle (5 – 50%).
Les concentrations intrathécales de cladribine représentent en moyenne 18 à 25% des concentrations plasmatiques dans les études de l'administration intraveineuse.
Des concentrations maximales de 6 et 2 ng/ ml ont été mesurées dans le liquide céphalorachidien après respectivement une perfusion intraveineuse intermittente de 2 heures et une perfusion intraveineuse continue (dose:
0,12 mg/ kg de poids corporel/ jour).
Chez un patient ayant reçu LITAK en bolus sous-cutané, la concentration intrathécale après 2 heures a atteint 8,75% de la concentration plasmatique, mais l'expérience disponible est insuffisante.
8 Métabolisme La cladribine intracellulaire est principalement métabolisée par la désoxycytidine kinase en 2-chlorodésoxyadénosine-5'-monophosphate, qui est à son tour phosphorylée en diphosphate par la nucléoside monophosphate kinase et en métabolite actif 2-chlorodésoxyadénosine-5'-triphosphate (CdATP) par la nucléoside diphosphate kinase.
Elimination Les études pharmacocinétiques chez l'être humain ont montré que la courbe de la concentration plasmatique de cladribine suit un modèle bi- ou tricompartimental, avec des demi-vies α et β respectives de 35 minutes et 6,7 heures en moyenne.
La demi-vie d'élimination terminale plasmatique t1/ 2 a été de 7 à 10 heures après administration intraveineuse continue pendant 7 jours (0,10 mg/ kg de poids corporel/ jour) et elle a été en moyenne de 19,5 heures après une perfusion intraveineuse intermittente de 2 heures sur 5 jours consécutifs (0,14 mg/ kg de poids corporel/ jour).
La diminution biexponentielle de la concentration sérique de cladribine après injection en bolus sous-cutané est comparable aux paramètres d'élimination observés après une perfusion intraveineuse de 2 heures, avec une demi-vie initiale et terminale d'environ respectivement 2 heures et 11 heures.
Le temps de séjour intracellulaire des nucléotides de la cladribine in vivo est clairement prolongé par rapport au temps de séjour dans le plasma: une demi-vie t1/ 2 initiale de 15 heures et une demi-vie t1/ 2 ultérieure de plus de 30 heures ont été mesurées dans les cellules leucémiques.
La cladribine est principalement éliminée par le rein.
L'excrétion rénale de cladribine inchangée se produit dans un délai de 24 heures et représente 15% et 18% de la dose après respectivement une administration intraveineuse de 2 heures et une administration sous-cutanée.
Le sort du produit restant n'est pas connu.
La clairance plasmatique moyenne est de 794 ml/ min après la perfusion intraveineuse et de 814 ml/ min après l'injection en bolus sous-cutané à raison de 0,10 mg/ kg de poids corporel/ jour.
Pharmacocinétique dans des groupes particuliers de patients Aucune étude n'a été conduite sur l'utilisation de la cladribine chez des patients insuffisants rénaux ou hépatiques (cf. également rubrique 4.2 et rubrique 4.4).
L'expérience clinique est très limitée et l'innocuité de LITAK chez ces patients n'a pas été établie.
LITAK est contre-indiqué chez les patients souffrant d'insuffisance rénale modérée à sévère ou d'insuffisance hépatique modérée à sévère.
L'utilisation de LITAK n'a pas été étudiée chez l'enfant.
L'expérience chez le patient de plus de 75 ans est limitée.
Il convient de traiter les patients âgés sur la base d'une évaluation individuelle et d'une surveillance attentive des numérations globulaires et de la fonction rénale et hépatique.
5.3 Données de sécurité précliniques
La cladribine fait preuve d'une toxicité aiguë modérée pour la souris, avec une DL50 de 150 mg/ kg en cas d'administration intrapéritonéale.
Dans des études de perfusion intraveineuse continue sur 7 à 14 jours chez le singe Cynomolgus, les organes cibles ont été le système immunitaire (≥ 0,3 mg/ kg/ jour), la moelle osseuse, la peau, les muqueuses, le système nerveux et les testicules (≥ 0,6 mg/ kg/ jour) et le rein (≥ 1 mg/ kg/ jour).
Hormis les événements à issue fatale, la majorité voire la totalité de ces événements devraient être lentement réversibles à l'arrêt du traitement.
La cladribine est tératogène chez la souris (à des doses de 1,5 à 3,0 mg/ kg/ jour, administrées aux jours 6 à 15 de gestation).
Des effets sur l'ossification sternale ont été observés à 1,5 et 3,0 mg/ kg/ jour.
Une augmentation du taux de résorption, une diminution de la taille des portées et du poids des fœ tus ainsi qu’ une augmentation des malformations fœ tales de la tête, du tronc et des membres ont été observées à 3,0 mg/ kg/ jour.
Chez le lapin, la cladribine est tératogène à la posologie de 3,0 mg/ kg/ jour (administrées aux jours de gestation 7 à 19).
Des anomalies sévères des membres ont été observées à cette posologie ainsi qu'une diminution significative du poids moyen des fœ tus.
Un retard d’ ossification a été observé à 1,0 mg/ kg/ jour.
9 Carcinogenèse/ mutagenèse Aucune étude à long terme visant à évaluer le potentiel carcinogène de la cladribine n'a été conduite chez l'animal.
Sur la base des données disponibles, aucune évaluation ne peut être faite du risque carcinogène de la cladribine chez l'être humain.
La cladribine est un médicament cytotoxique, qui est mutagène pour les cellules de mammifères en culture.
La cladribine est incorporée dans les brins d'ADN et elle bloque la synthèse et la réparation de l'ADN.
L'exposition à la cladribine entraîne une fragmentation de l'ADN et la mort cellulaire dans diverses cellules et lignées cellulaires normales et leucémiques à des concentrations de 5 nM à 20 µM.
Altération de la fertilité Les effets de la cladribine sur la fertilité n'ont pas été étudiés chez l'animal.
Toutefois, une étude de toxicité conduite chez le singe Cynomolgus a montré que la cladribine supprime la maturation des cellules à régénération rapide, notamment les cellules testiculaires.
L'effet sur la fertilité humaine n'est pas connu.
Les antinéoplasiques comme la cladribine, qui interfèrent avec la synthèse de l'ADN, de l'ARN et des protéines, devraient avoir des effets indésirables sur la gamétogenèse humaine (cf. rubrique 4.4).
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Chlorure de sodium Hydroxyde de sodium Acide chlorhydrique Eau pour préparations injectables
6.2 Incompatibilités
LITAK ne doit pas être mélangé avec d'autres médicaments.
6.3 Durée de conservation
4 ans.
Du point de vue microbiologique, sauf si l'ouverture permet d'exclure le risque de contamination microbiologique, le produit doit être utilisé immédiatement.
S'il n'est pas utilisé immédiatement, les durées et conditions de conservation après ouverture relèvent de la responsabilité de l'utilisateur.
6.4 Précautions particulières de conservation
A conserver entre +2 ºC et +8 ºC (au réfrigérateur).
Ne pas congeler.
6.5 Nature et contenu de l'emballage extérieur
Flacon en verre de 10 ml de type I avec un bouchon en caoutchouc (bromobutyle) et une capsule flip- off en aluminium.
Les présentations disponibles contiennent 1 ou 5 flacons contenant chacun 5 ml de solution.
10 6.6 Instructions pour l'utilisation, la manipulation et l' élimination
Il convient de prendre les précautions qui s'imposent pour la manipulation et l'élimination des médicaments antinéoplasiques.
Les médicaments cytotoxiques doivent être manipulées avec prudence.
Le contact avec des femmes enceintes doit être évité.
L'utilisation de gants jetables et de vêtements de protection est recommandée lors de la manipulation et de l'administration de LITAK.
Au cas où LITAK entrerait en contact avec la peau ou les muqueuses, rincer aussitôt abondamment la surface impliquée à l'eau courante.
Les médicaments à usage parentéral doivent faire l'objet d'un contrôle visuel avant l'administration afin de vérifier l'absence de particules et de coloration.
Les flacons sont exclusivement à usage unique.
Toute fraction non utilisée doit être détruite comme il convient.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Lipomed GmbH Schönaugasse 11 D-79713 Bad Säckingen Allemagne
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
10.
DATE DE MISE À JOUR DU TEXTE
11 ANNEXE II
A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
B.
CONDITIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ
12 A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
Nom et adresse du fabricant responsable de la libération des lots
Lipomed GmbH Schönaugasse 11 D-79713 Bad Säckingen Allemagne
B.
CONDITIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ
• CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION IMPOSÉES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
Médicament soumis à prescription médicale restreinte (voir annexe I: résumé des caractéristiques du produit, 4.2).
• AUTRES CONDITIONS
Le titulaire de l’ autorisation de mise sur le marché doit informer la Commission européenne des prévisions de mise sur le marché du médicament autorisé par cette décision.
13 ANNEXE III
ÉTIQUETAGE ET NOTICE
14 A.
ÉTIQUETAGE
BOÎTE (PRESENTATION 1 FLACON)
1.
DÉNOMINATION DU MÉDICAMENT
LITAK 2 mg/ ml solution injectable cladribine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
5 ml de solution injectable contiennent 10 mg de cladribine (2 mg/ ml)
3.
LISTE DES EXCIPIENTS
Contient du chlorure de sodium, de l'hydroxyde de sodium, de l'acide chlorhydrique et de l'eau pour préparations injectables
4.
FORME PHARMACEUTIQUE ET CONTENU
1 flacon contenant 5 ml de solution injectable
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie sous-cutanée
Lire la notice avant toute utilisation
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
Manipuler avec prudence (voir la notice)
A usage unique
8.
DATE DE PÉREMPTION
EXP
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
16 A conserver entre +2 ºC et +8 ºC (au réfrigérateur)
Ne pas congeler
10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
Toute fraction non utilisée doit être détruite comme il convient
Lipomed GmbH Schönaugasse 11 D-79713 Bad Säckingen Allemagne
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 04/ 275/ 001
13.
NUMÉRO DU LOT DE FABRICATION
Lot n°
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
Se conformer à l'ordonnance de votre médecin
17 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR OU, EN L’ ABSENCE D’ EMBALLAGE EXTÉRIEUR, SUR LE CONDITIONNEMENT PRIMAIRE
BOÎTE (PRESENTATION 5 FLACONS)
1.
DÉNOMINATION DU MÉDICAMENT
LITAK 2 mg/ ml solution injectable cladribine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
5 ml de solution injectable contiennent 10 mg de cladribine (2 mg/ ml)
3.
LISTE DES EXCIPIENTS
Contient du chlorure de sodium, de l'hydroxyde de sodium, de l'acide chlorhydrique et de l'eau pour préparations injectables
4.
FORME PHARMACEUTIQUE ET CONTENU
5 flacons contenant chacun 5 ml de solution injectable
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie sous-cutanée
Lire la notice avant utilisation
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
Manipuler avec prudence (voir la notice)
A usage unique
8.
DATE DE PÉREMPTION
EXP
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
18 A conserver entre +2 ºC et +8 ºC (au réfrigérateur)
Ne pas congeler
10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
Toute fraction non utilisée doit être détruite comme il convient
Lipomed GmbH Schönaugasse 11 D-79713 Bad Säckingen Allemagne
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 04/ 275/ 002
13.
NUMÉRO DU LOT DE FABRICATION
Lot n°
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
Se conformer à l'ordonnance de votre médecin
19 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ÉTIQUETTE DU FLACON
1.
DÉNOMINATION DU MÉDICAMENT ET VOIE(S) D’ ADMINISTRATION
LITAK 2 mg/ ml solution injectable cladribine
Voie sous-cutanée
2.
MODE D' ADMINISTRATION
Lire la notice avant toute utilisation
3.
DATE DE PÉREMPTION
EXP
4.
NUMÉRO DE LOT
Lot n°
5.
CONTENU EN POIDS, VOLUME OU UNITÉ
5 ml
NOTICE
Veuillez lire attentivement l'intégralité de cette notice avant d'utiliser ce médicament.
Gardez cette notice, vous pourriez avoir besoin de la relire.
Si vous avez d'autres questions, si vous avez un doute, demandez plus d’ informations à votre médecin ou votre pharmacien.
Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre, même en cas de symptômes identiques, cela pourrait lui être nocif.
Dans cette notice
1.
Qu'est -ce que LITAK et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser LITAK 3.
Comment utiliser LITAK 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver LITAK 6.
Informations sur le mode d'injection de LITAK
LITAK 2 mg/ ml solution injectable cladribine
La substance active est la cladribine.
Chaque flacon contient 10 mg de cladribine dans 5 ml de solution (2 mg par ml de solution).
Les autres composants sont le chlorure de sodium, l'hydroxyde de sodium, l'acide chlorhydrique et l'eau pour préparations injectables.
Titulaire de l'Autorisation de mise sur le marché
Lipomed GmbH Schönaugasse 11 D-79713 Bad Säckingen Allemagne
Fabricant
Lipomed GmbH Schönaugasse 11 D-79713 Bad Säckingen Allemagne
1.
QU'EST-CE QUE LITAK ET DANS QUEL CAS EST-IL UTILISÉ
LITAK est une solution injectable.
Des présentations avec 1 flacon ou 5 flacons contenant chacun 5 ml de solution sont disponibles.
La solution est limpide et incolore.
LITAK vous a été prescrit par votre médecin pour le traitement d'une leucémie à tricholeucocytes, une affection maligne des globules blancs.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER LITAK
N'utilisez jamais LITAK:
22 • si vous êtes hypersensible (allergique) à la cladribine ou à l'un des autres composants contenus dans LITAK,
• si vous êtes enceinte ou que vous allaitez,
• si vous avez moins de 16 ans,
• si vous souffrez d'insuffisance rénale ou hépatique modérée à sévère,
• si vous prenez d'autres médicaments, qui inhibent la production des cellules sanguines dans votre moelle osseuse.
Prévenez votre médecin
si vous avez ou avez eu:
• des infections,
• une fièvre,
• une maladie hépatique,
• une maladie rénale.
Avant d'utiliser LITAK, vous devez savoir que
- votre traitement par LITAK vous a été prescrit par un médecin qualifié ayant l'expérience de la
chimiothérapie anticancéreuse.
Si vous avez une infection, celle -ci sera traitée avant le traitement par LITAK.
Si vous remarquez des signes de fièvre ou d'infection (par exemple des symptômes pseudo- grippaux) pendant ou après le traitement par LITAK, informez -en immédiatement votre médecin.
Avant de commencer votre traitement par LITAK et au cours du traitement, vous aurez des examens de sang réguliers afin de vérifier que la poursuite du traitement est sans danger pour vous.
Le fonctionnement de votre foie et de vos reins sera également contrôlé.
Votre médecin pourra décider de vous administrer des transfusions sanguines ou un médicament supplémentaire contenant une substance active appelée allopurinol afin de réduire l'excédent d'acide urique.
Si vous prévoyez d’ avoir un enfant, veuillez en informer votre médecin avant de débuter votre traitement par LITAK.
De plus, si vous êtes un homme, vous devez éviter d’ avoir un enfant pendant le traitement et jusqu’ à 6 mois après la fin de votre traitement par LITAK.
Votre médecin peut vous donner des conseils sur les possibilités qu’ offre la congélation du sperme.
Grossesse
LITAK ne doit pas être utilisé si vous êtes enceinte ou si vous envisagez une grossesse car le traitement pourrait nuire à votre bébé.
Vous devrez utiliser une méthode contraceptive efficace pendant le traitement et pendant au moins trois mois après la fin du traitement par LITAK.
En cas de grossesse au cours du traitement, vous devrez en informer immédiatement votre médecin.
Allaitement
LITAK est contre-indiqué au cours de l’ allaitement.
Conduite de véhicules et utilisation de machines
LITAK a un effet important sur l'aptitude à conduire des véhicules et à utiliser des machines car le traitement peut entraîner une somnolence ou des étourdissements.
Si vous ressentez une somnolence ou des étourdissements, il est déconseillé de conduire ou d'utiliser des machines.
23 Utilisation d'autres médicaments
Soyez particulièrement prudent si vous utilisez LITAK en même temps que d'autres médicaments qui ont un impact sur la production des cellules sanguines (p. ex. autres médicaments anticancéreux ou corticoïdes).
Veuillez indiquer à votre médecin:
• si vous utilisez d'autres médicaments prescrits par un médecin pour une autre pathologie (p. ex. médicaments antiviraux),
• si vous utilisez d'autres médicaments achetés sans ordonnance.
3.
COMMENT UTILISER LITAK
LITAK sera injecté sous la peau (voie sous-cutanée).
Il convient d'injecter LITAK chaque jour à peu près à la même heure.
La dose exacte sera calculée par votre médecin et le schéma d'administration vous sera expliqué de manière détaillée.
La dose dépend de votre poids corporel.
Le traitement recommandé consiste en une cure unique de LITAK pendant 5 jours consécutifs à raison de 0,14 mg par kg de poids corporel par jour.
LITAK est présenté sous forme de solution prête à l'emploi pour injection sous-cutanée.
La dose recommandée est directement prélevée à l'aide d'une seringue, sans dilution.
Laissez LITAK se réchauffer à température ambiante avant l'administration.
Veillez à ne pas utiliser le flacon s'il est endommagé et ne pas administrer la solution si elle n'est pas limpide ou si elle contient des particules.
LITAK doit être manipulé avec prudence.
Le contact avec des femmes enceintes doit être évité.
L'utilisation de gants jetables et de vêtements de protection est recommandée lors de la manipulation et de l'administration de LITAK.
Au cas où LITAK entrerait en contact avec la peau ou les yeux, rincer aussitôt abondamment la surface impliquée à l'eau courante.
Si vous vous injectez LITAK vous -même, vous recevrez des indications sur la manière de préparer et d'administrer l'injection.
Des indications détaillées pour l'injection sous-cutanée sont fournies à la fin de cette notice.
LITAK ne doit pas être mélangé avec d'autres médicaments.
Si vous ne vous injectez pas la bonne dose ou si vous oubliez une injection, veuillez consulter immédiatement votre médecin.
4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS
Comme tous les médicaments, LITAK est susceptible d'entraîner des effets indésirables.
Les effets indésirables peuvent se produire pendant ou après le traitement.
Votre médecin vous parlera des effets indésirables de LITAK et vous expliquera les risques et les bénéfices de votre traitement.
Les effets indésirables possibles peuvent notamment être les suivants:
(Les fréquences sont définies de la manière suivante: très fréquent (plus d'une personne sur 10), fréquent (plus d'une personne sur 100 et moins d'une personne sur 10), peu fréquent (plus d'une personne sur 1000 et moins d'une personne sur 100), rare (plus d'une personne sur 10 000 et moins d'une personne sur 1000), très rare (moins d'une personne sur 10 000, en tenant compte des cas isolés).
• Affections du sang et du système immunitaire:
24 Il s'agit d'effets secondaires très fréquents du traitement par LITAK, liés à l'inhibition par LITAK de la production de cellules sanguines dans la moelle osseuse.
Une réduction du nombre de certains globules blancs (neutrophiles, plaquettes et lymphocytes) dans votre sang peut se produire.
Votre sang peut également ne pas contenir suffisamment de globules rouges (anémie).
Votre système immunitaire peut être atteint (immunodépression).
Cela peut entraîner de la fièvre (température corporelle élevée) du fait de votre sensibilité aux infections.
Fréquent: le faible nombre de plaquettes peut provoquer des saignements inhabituels (par exemple saignements du nez ou de la peau).
Peu fréquent: destruction précoce des globules rouges.
Très rare: réponse de rejet aux transfusions sanguines et effets néfastes dus à la destruction de la tumeur.
• Troubles du système nerveux:
Très fréquent: maux de tête, étourdissements, somnolence.
Fréquent: insomnie, anxiété.
Peu fréquent: torpeur, engourdissement ou picotements de la peau, faiblesse, inactivité, atteinte des nerfs périphériques, confusion, altération de la capacité à coordonner les mouvements.
Très rare: dépression, attaque épileptique.
• Troubles oculaires:
Peu fréquent: inflammation oculaire (conjonctivite).
Très rare: gonflement des paupières.
• Troubles cardiaques:
Fréquent: augmentation de la fréquence cardiaque, souffle cardiaque, baisse de la pression artérielle, diminution de l'irrigation sanguine du muscle cardiaque.
• Troubles respiratoires:
Très fréquent: murmures vésiculaires anormaux, bruits pulmonaires anormaux, toux.
Fréquent: essoufflement, gonflement (infiltrations) du tissu pulmonaire dû à l'infection, inflammation de la bouche et de la langue.
Peu fréquent: angine.
Très rare: caillot de sang dans le poumon (embolie pulmonaire).
• Effets gastro-intestinaux et hépatiques:
Très fréquent: nausées, vomissements, constipation et diarrhée.
Fréquent: douleurs gastro-intestinales et présence d'une quantité excessive de gaz dans l'estomac ou l'intestin (flatulence), élévations la plupart du temps légères des valeurs biologiques du foie (bilirubine, transaminases) qui reviendront à la normale dès la fin du traitement.
Rare: altération importante de la fonction hépatique.
Très rare: inflammation de la vésicule biliaire.
• Troubles rénaux:
Rare: altération de la fonction rénale.
• Réactions cutanées:
Très fréquent: éruption cutanée (rash), gonflement, rougeur et douleur autour du point d'injection, sueurs.
Fréquent: démangeaisons, éruption cutanée avec démangeaisons (urticaire) et douleur cutanée.
Peu fréquent: inflammation d'une veine.
Les réactions cutanées sont la plupart du temps légères à modérées.
Elles disparaissent habituellement en quelques jours.
• Troubles généraux:
Très fréquent: fatigue, frissons, perte d'appétit.
Fréquent: gonflement des tissus (œ dème), malaise, douleurs (douleurs musculaires, douleurs articulaires et douleurs osseuses).
25 Peu fréquent: malnutrition.
Très rare: altération de la fonction des organes en raison de la présence de quantités importantes d'une substance spécifique produite par l'organisme (une glycoprotéine).
• La récidive d'une affection maligne ne peut pas être exclue.
Il se peut que vous présentiez l'un ou plusieurs de ces symptômes; si tel est le cas, veuillez en informer votre médecin.
Si vous remarquez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER LITAK
Tenir hors de la portée et de la vue des enfants.
A conserver entre +2 ºC et +8 ºC (au réfrigérateur).
Ne pas congeler.
Ne pas utiliser après la date de péremption figurant sur l'étiquette du flacon et la boîte.
6.
INFORMATIONS SUR LE MODE D'INJECTION DE LITAK
Cette section contient des informations sur la manière d'administrer une injection de LITAK.
Vous ne devez pas essayer de vous injecter LITAK vous -même avant d'y avoir été invité par votre médecin ou votre infirmier/ ère.
Les seringues doivent être éliminées dans un récipient résistant à la perforation.
Si vous avez des questions concernant l'administration des injections, veuillez consulter votre médecin ou votre infirmier/ ère.
Comment injecter moi-même LITAK?
Vous devrez vous injecter le médicament vous -même dans le tissu situé juste au-dessous de la peau.
C'est ce que l'on appelle une injection sous-cutanée.
Votre médecin vous dira quelle quantité de LITAK vous devez vous injecter et la fréquence à laquelle vous devez faire les injections.
Matériel nécessaire
Pour vous administrer vous -même une injection, vous aurez besoin du matériel suivant:
• un flacon de LITAK (ou deux flacons si vous devez vous injecter plus de 5 ml),
• une seringue stérile (p. ex. seringue LUER de 10 ml),
• une aiguille pour injection stérile (p. ex.
0,5 x 19 mm, 25 G x ¾’’),
• des tampons imbibés d'alcool,
• un récipient résistant à la perforation pour éliminer en toute sécurité la seringue usagée.
Que dois -je faire avant de m'administrer une injection sous-cutanée de LITAK?
1.
Avant l'injection, laissez LITAK se réchauffer à température ambiante.
2.
Lavez -vous soigneusement les mains.
26 3.
Trouvez un endroit confortable et bien éclairé et posez tout ce dont vous avez besoin à portée de main.
Comment préparer l'injection?
Avant de vous injecter LITAK, vous devez faire ce qui suit:
1.
Retirez la capsule de protection rouge du flacon de LITAK.
Ne retirez caoutchouc du flacon.
Nettoyez le bouchon en caoutchouc du flacon à l'aide d'alcool.
Retirez la seringue de son emballage sans toucher l'extrémité de l'aiguille pour injection de son emballage et fixez -la sur l'extrémité de la protection de l'aiguille sans toucher celle -ci.
pas le bouchon en d'un tampon imbibé la seringue.
2.
Introduisez l'aiguille dans le bouchon en caoutchouc du flacon et retournez le flacon Veillez à ce que l'extrémité de l'aiguille se trouve dans la solution.
et la seringue.
3.
Prélevez le volume nécessaire de LITAK dans la seringue en tirant le piston vers l'arrière (votre médecin vous dira combien de ml de LITAK vous devez vous injecter).
4.
Retirez l'aiguille du flacon.
5.
Vérifiez qu'il ne reste pas d'air dans la seringue: dirigez l'aiguille vers le haut et expulsez l'air.
6.
Vérifiez que vous avez prélevé le volume nécessaire.
7.
Injectez immédiatement.
Où dois -je faire l'injection?
Les endroits qui conviennent le mieux pour les injections sont indiqués ci-contre: le haut des cuisses et l'abdomen, à l'exception de la zone autour du nombril.
Si l'injection est faite par quelqu'un d'autre que vous, la personne pourra également utiliser la face extérieure de votre bras ou les fesses.
27 Comment dois -je faire l'injection?
1.
Désinfectez la peau en utilisant un tampon imbibé d'alcool, laissez sécher puis pincez la peau entre le pouce et l'index, sans presser.
2.
Enfoncez complètement l'aiguille dans la peau en faisant un angle d'environ 45°, comme le montre la figure ci-contre.
3.
Tirez légèrement sur le piston pour vérifier que vous n'avez pas piqué dans un vaisseau sanguin.
Si vous voyez du sang dans la seringue, retirez l'aiguille et insérez -la de nouveau dans un autre endroit.
4.
Injectez le liquide lentement et régulièrement pendant une minute environ, en maintenant toujours la peau pincée.
5.
Après avoir injecté le liquide, retirez l'aiguille.
6.
Placez l'aiguille usagée dans le récipient résistant à la perforation.
Utilisez une nouvelle seringue et une nouvelle aiguille pour chaque injection.
Les flacons sont à usage unique.
Rapportez toute fraction non utilisée à votre médecin ou votre pharmacien pour qu'elle soit détruite comme il convient.
Elimination des seringues usagées
Placez les seringues usagées dans un récipient résistant à la perforation et tenez le récipient hors de la portée et de la vue des enfants.
Eliminez le récipient résistant à la perforation conformément aux indications de votre médecin, de votre infirmier ou de votre pharmacien.
Ne jetez pas les seringues usagées dans une poubelle domestique.
La dernière date à laquelle cette notice a été approuvée est le …………….
28
European Medicines Agency
EMEA/ H/ C/ 630
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
LIVENSA
Résumé EPAR à l’ intention du public
Le présent document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre état ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Livensa?
Livensa est un dispositif transdermique (un patch qui transmet un médicament à travers la peau).
Ce patch libère 300 microgrammes du principe actif, la testostérone, sur 24 heures.
Dans quel cas Livensa est -il utilisé?
Livensa est utilisé dans le traitement des femmes ayant subi une ablation de l’ utérus (matrice) et des deux ovaires et qui se plaignent d’ un manque de libido et de désir sexuel dont elles souffrent.
Il est utilisé chez les patientes prenant déjà des œ strogènes (une hormone sexuelle féminine).
Ce médicament peut uniquement être obtenu sur ordonnance.
Comment Livensa est -il utilisé?
Livensa est utilisé en traitement ininterrompu, à raison d’ un patch deux fois par semaine.
Le patch est appliqué sur une peau propre et sèche, sur le bas-ventre (partie du ventre située sous la taille).
Le patch reste sur la peau pendant trois ou quatre jours avant d’ être remplacé par un nouveau patch, posé à un endroit différent.
Un autre patch ne doit pas être placé au même endroit avant au moins sept jours.
Il peut s’ écouler plus d’ un mois avant que la patiente ne constate une amélioration.
Si une patiente, après trois à six mois de traitement, ne ressent aucun bénéfice suite au traitement, elle doit contacter son médecin et changer de traitement.
Comment Livensa agit -il?
Le principe actif de Livensa, la testostérone, est une hormone sexuelle naturelle produite chez l’ homme et, dans une moindre mesure, chez la femme.
De faibles taux de testostérone ont été associés à un faible désir sexuel et à une baisse de la libido et de l’ excitation sexuelle.
Chez les femmes ayant subi une ablation de l’ utérus et des ovaires, la quantité de testostérone produite est divisée par deux.
Livensa libère de la testostérone dans la circulation sanguine, à travers la peau, pour produire des taux de testostérone correspondant aux taux observés avant l’ ablation de l’ utérus et des ovaires.
Quelles études ont été menées sur Livensa?
La testostérone étant un principe actif bien connu et déjà utilisé dans d’ autres médicaments, la société pharmaceutique a utilisé des données déjà publiées et a également mené elle-même des études.
Les principales études sur l'efficacité de Livensa ont été menées chez 1095 femmes (moyenne d’ âge:
Livensa a été comparé à un placebo (un patch ne
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Ces études ont utilisé un questionnaire spécialement conçu pour mesurer l’ intérêt et l’ activité sexuels (nombre de rapports sexuels satisfaisants sur une période de quatre semaines).
La principale mesure de l’ efficacité était basée sur l’ évolution du score obtenu au questionnaire avant le début de l’ étude et après six mois de traitement par ce médicament.
Quel est le bénéfice démontré par Livensa au cours des études?
Livensa s’ est avéré plus efficace qu’ un placebo.
Lorsque les résultats des deux études ont été examinés, les femmes utilisant Intrinsa avait une moyenne de 1,07 rapport sexuel plus satisfaisant par rapport aux femmes recevant un placebo pendant une période de quatre semaines.
En moyenne, les femmes qui avaient trois rapports sexuels satisfaisants sur une période de quatre semaines avant le traitement, avaient environ cinq rapports de ce type sur une période de quatre semaines après avoir pris Livensa pendant six mois, alors que les femmes ayant reçu un placebo avaient environ quatre rapports sur une période de quatre semaines au bout de six mois.
Quel est le risque associé à Livensa?
Les effets indésirables les plus courants (observés chez plus d’ une patiente sur dix) étaient l’ hirsutisme (augmentation de la pilosité, en particulier sur le menton et la lèvre supérieure) et des réactions au site d’ application du patch (érythème et démangeaisons).
Pour une description complète des effets indésirables observés sous Livensa, veuillez vous reporter à la notice.
La testostérone étant une hormone sexuelle masculine, les femmes prenant Livensa doivent faire l’ objet d'une surveillance visant à vérifier qu’ elles ne présentent pas d’ effets indésirables androgènes (développement de caractères masculins), tels qu’ une pilosité sur le visage, une voix plus grave ou la perte de cheveux.
Les patientes doivent consulter leur médecin si elles observent l’ un de ces effets.
Livensa ne doit pas être employé chez les personnes présentant une hypersensibilité (allergie) à la testostérone ou à l’ un des excipients.
Il ne doit pas non plus être utilisé chez les femmes qui ont, ou ont eu, un cancer du sein ou tout autre cancer œ strogéno-dépendant, ou présentant d’ autres troubles qui impliquent qu’ elles ne puissent pas prendre de médicaments contenant des œ strogènes.
Les femmes utilisant Livensa doivent également prendre des œ strogènes, mais pas ceux connu sous le nom de « œ strogènes conjugués » car cette association n’ est pas aussi efficace.
Pourquoi Livensa a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a décidé que les bénéfices de Livensa sont supérieurs à ses risques dans le traitement des troubles du désir sexuel hypoactif chez les femmes ayant subi bilatéralement une oophorectomie (ablation des deux ovaires) et une hysterctomie (ablation de l’ utérus), et qui reçoivent de façon concomitante une thérapie à base d’ oestrogènes.
Le comité a recommandé que Livensa reçoive une autorisation de mise sur le marché.
Quelles sont les mesures prises pour garantir une utilisation sans danger de Livensa?
La société fabriquant Livensa surveillera étroitement certains des effets indésirables de Livensa, tels que les effets indésirables androgènes.
Elle examinera toutes les études en cours sur Livensa afin d’ évaluer les éventuels risques à long terme, y compris le cancer du sein, le cancer de l’ endomètre (muqueuse tapissant l’ intérieur de l’ utérus) et les effets indésirables touchant le cœ ur et les vaisseaux sanguins.
La société fournira un programme d'information destiné tant aux médecins qu'aux patientes.
Autres informations relatives à Livensa:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Livensa à Procter & Gamble Pharmaceuticals - Germany GmbH, le 28 juillet 2006.
L’ EPAR complet pour Livensa est disponible à l’ adresse suivante: ici.
05-2008.
2/ 2
Numéro UE
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
Conditionnement
Taille de l’ emballage
EU/ 1/ 06/ 351/ 001
Livensa
300 microgrammes/ 24 heures
Dispositif transdermique
Voie transdermique
Sachet-dose (papier/ PET/ aluminium/ copolymère 2 d’ éthylène et d’ acide méthacrylique)
EU/ 1/ 06/ 351/ 002
Livensa
300 microgrammes/ 24 heures
Dispositif transdermique
Voie transdermique
Sachet-dose (papier/ PET/ aluminium/ copolymère 8 d’ éthylène et d’ acide méthacrylique)
EU/ 1/ 06/ 351/ 003
Livensa
300 microgrammes/ 24 heures
Dispositif transdermique
Voie transdermique
Sachet-dose (papier/ PET/ aluminium/ copolymère 24 dispositifs transdermiques d’ éthylène et d’ acide méthacrylique)
1/ 1
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Livensa 300 microgrammes/ 24 heures dispositif transdermique
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque dispositif transdermique de 28 cm2 contient 8,4 mg de testostérone et délivre 300 microgrammes de testostérone par 24 heures.
Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Dispositif transdermique.
Dispositif transdermique de type matriciel, mince, transparent, ovale, constitué de trois couches: un film support translucide, une matrice adhésive contenant le médicament et une feuille protectrice amovible à retirer avant application.
La mention PG T001 est imprimée à la surface de chaque dispositif transdermique.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Livensa est indiqué en association à une estrogénothérapie, dans le traitement de la baisse de désir sexuel chez des femmes qui ont subi une ovariectomie bilatérale et une hystérectomise (ménopause induite chirurgicalement).
4.2 Posologie et mode d’ administration
La dose journalière recommandée de testostérone est de 300 microgrammes.
Cette dose est obtenue en appliquant le dispositif transdermique deux fois par semaine sans interruption.
Remplacer le dispositif transdermique tous les 3 à 4 jours.
Assurer une rotation des sites d’ application en respectant un intervalle d’ au moins 7 jours entre deux applications au même endroit.
N’ utiliser qu’ un seul dispositif transdermique à la fois.
Appliquer la face adhésive du dispositif transdermique sur une zone de peau propre et sèche, sur la partie inférieure de l’ abdomen, sous la taille.
Ne pas appliquer les dispositifs transdermiques sur les seins ni sur d’ autres parties du corps.
Il est recommandé de choisir une zone de peau avec peu de plis et qui ne soit pas couverte par des vêtements serrés.
Le site d’ application ne doit pas être gras, lésé ou irrité.
Pour éviter d’ interférer avec les propriétés adhésives de Livensa, ne pas appliquer de crèmes, lotions ou poudre sur la peau au niveau du site d’ application du dispositif transdermique.
Appliquer le dispositif transdermique immédiatement après l’ ouverture du sachet-dose et le retrait des deux parties de la feuille protectrice amovible.
Appuyer fermement sur le dispositif transdermique pendant environ 10 secondes afin de garantir un bon contact avec la peau, en particulier en périphérie.
Si une partie du dispositif transdermique se décolle, appliquer une pression à cet endroit.
Si le dispositif transdermique se détache prématurément, il peut être réappliqué.
S’ il ne peut être réappliqué, appliquer un nouveau dispositif transdermique à un autre emplacement.
Dans tous les cas, les jours de remplacement du dispositif seront maintenus.
Le dispositif transdermique est conçu pour rester en place pendant la douche, le bain, la natation ou les exercices physiques.
2 Estrogénothérapie concomitante Les conditions d’ utilisation et les restrictions associées à un traitement par estrogènes doivent être vérifiées avant l’ instauration du traitement par Livensa et lors des réévaluations de routine du traitement.
L’ utilisation de Livensa n’ est recommandée que lorsqu’ un traitement par estrogènes est jugé nécessaire (c’ est-à-dire à la dose minimale efficace pendant la plus courte durée possible).
L’ utilisation de Livensa est déconseillée chez les patientes traitées par des estrogènes conjugués équins car l’ efficacité n’ a pas été démontrée (voir rubriques 4.4 et 5.1).
Durée du traitement La réponse au traitement par Livensa doit être évaluée dans les 3 à 6 mois qui suivent son instauration afin de déterminer s’ il est justifié de poursuivre le traitement.
Chez les patientes sans bénéfice significatif, le traitement doit être réévalué et son arrêt envisagé.
L’ efficacité et la sécurité de Livensa n’ ont pas été évaluées dans des études portant sur une durée de plus d’ un an, il est donc recommandé de procéder à une évaluation du traitement tous les 6 mois.
Enfants et adolescents:
Il n’ y a pas d’ indication à l’ utilisation de Livensa chez les enfants et adolescents.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
Cancer du sein connu ou suspecté, ou antécédents de cancer du sein, néoplasie estrogéno-dépendante connué ou suspectée ou toute autre pathologie contre-indicant l’ utilisation d’ estrogènes.
4.4 Mises en garde spéciales et précautions d’ emploi
Les patientes traitées doivent être régulièrement suivies par leur médecin afin de déceler d’ éventuels effets indésirables androgéniques (par exemple acné, modification de la pilosité ou chute des cheveux).
Les patientes doivent être averties et savoir reconnaître les effets indésirables androgéniques.
Des signes de virilisation tels que raucité de la voix, hirsutisme ou clitoridomégalie peuvent être irréversibles et l’ arrêt du traitement doit être envisagé.
Lors des études cliniques, ces réactions ont été réversibles chez la majorité des patientes (voir rubrique 4.8).
Un érythème cutané sévère, un œ dème local et des cloques peuvent apparaître au site d’ application lors d’ une hypersensibilité au dispositif transdermique.
L’ utilisation du dispositif transdermique doit être arrêtée en présence de telles réactions.
La sécurité de Livensa n’ a pas été évaluée dans des études en double aveugle contre placebo d’ une durée supérieure à 1 an.
La sécurité à long terme est peu documentée, notamment ses effets sur les tissus mammaires, le système cardio-vasculaire et l’ augmentation de la résistance à l’ insuline.
Les données de la littérature sur l’ effet de la testostérone sur le risque de cancer du sein chez la femme sont limitées, non concluantes et discordantes.
Les effets à long terme d’ un traitement par la testostérone sur les seins sont inconnus à l’ heure actuelle, c’ est pourquoi les patientes doivent faire l’ objet d’ un suivi attentif à la recherche d’ un cancer du sein conformément aux pratiques de dépistage actuellement en vigueur et aux besoins individuels de chaque patiente.
Les patientes atteintes de maladie cardio-vasculaire connue n’ ont pas été étudiées.
Les patientes qui présentent des facteurs de risque cardio-vasculaires, en particulier de l’ hypertension, ou atteintes de maladie cardio-vasculaire connue doivent faire l’ objet d’ un suivi attentif, portant plus particulièrement sur la tension artérielle et le poids.
Chez les patientes diabétiques, les effets métaboliques de la testostérone peuvent réduire la glycémie et, par conséquent, les besoins en insuline.
Les patientes diabétiques n’ ont pas été étudiées.
3 Les effets de la testostérone sur l’ endomètre sont peu documentés.
Les quelques données disponibles sur les effets de la testostérone sur l’ endomètre ne permettent pas de conclure ou de rassurer sur l’ incidence du cancer de l’ endomètre.
L’œ dème (avec ou sans insuffisance cardiaque congestive) peut être une complication grave à l’ administration de fortes doses de testostérone ou d’ autres stéroïdes anabolisants chez des patientes souffrant d’ une maladie cardiaque, rénale ou hépatique préexistante.
Néanmoins, de tels effets ne sont pas attendus avec les faibles doses de testostérone délivrées par le dispositif transdermique Livensa.
Livensa est recommandé chez les femmes ménopausées chirurgicalement jusqu’ à l’ âge de 60 ans.
En raison de la prévalence de la baisse de désir sexuel, les données au-delà de l’ âge de 60 ans sont limitées.
L’ efficacité et la sécurité de Livensa 300 microgrammes chez les femmes naturellement ménopausées souffrant d’ une baisse de désir sexuel sous estrogénothérapie, avec ou sans progestatifs, n’ ont pas été évaluées.
Livensa 300 microgrammes n’ est pas recommandé chez les femmes naturellement ménopausées.
Bien que Livensa soit indiqué en association à une estrogénothérapie, le sous-groupe de patientes recevant des estrogènes conjugués équins par voie orale n’ a pas présenté d’ amélioration significative de la fonction sexuelle.
Par conséquent, Livensa ne doit pas être utilisé chez les femmes traitées par des estrogènes conjugués équins (voir rubriques 4.2 et 5.1).
Les androgènes sont susceptibles de réduire les taux de « thyroxin-binding globulin », (TBG), induisant une diminution de la concentration sérique de T4 totale et une augmentation de l’ incorporation par la résine de T3 et T4.
Les taux d’ hormone thyroïdienne libre restent cependant inchangés et on ne constate aucun signe clinique de dysfonctionnement thyroïdien.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Aucune étude d’ interaction n’ a été réalisée.
Lorsque la testostérone est administrée en même temps que des anticoagulants, l’ effet anticoagulant peut être augmenté.
Les patientes sous traitement anticoagulant oral nécessitent un suivi attentif, plus particulièrement lors de l’ instauration ou de l’ arrêt du traitement par la testostérone.
4.6 Grossesse et allaitement
Livensa ne doit pas être utilisé chez les femmes enceintes ou susceptibles d’ être enceinte ni chez les femmes qui allaitent.
La testostérone peut avoir des effets virilisants chez le fœ tus féminin si elle est administrée chez la femme enceinte.
Des études effectuées chez l’ animal ont mis en évidence une toxicité sur la reproduction (voir rubrique 5.3).
En cas d’ exposition par mégarde pendant la grossesse, l’ utilisation de Livensa doit être arrêtée.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Livensa n’ a aucun effet sur l’ aptitude à conduire des véhicules et à utiliser des machines.
4.8 Effets indésirables
Les réactions indésirables les plus fréquemment décrites (30,4%) étaient des réactions au site d’ application.
La majorité de ces effets indésirables consistaient en un léger érythème accompagné de prurit et n’ ont pas nécessité l’ arrêt du traitement.
4 Des cas d’ hirsutisme ont également été très fréquemment rapportés.
L’ hirsutisme était d’ intensité légère (≥ 90%) et était à l’ origine de moins de 1% de s sorties d’ études.
Cet hirsutisme a été réversible chez la majorité des patientes.
Les autres effets androgéniques fréquemment rapportés ont été l’ acné, la raucité de la voix et l’ alopécie.
Plus de 90% de ces manifestations ont été considérées d’ intensité légère.
Ces réactions ont été réversibles chez la majorité des patientes.
Moins de 1% des patientes ont quitté les études en raison de ces réactions.
Tous les autres événements indésirables fréquents ont disparu chez la majorité des patientes.
Au cours d’ une étude de 6 mois en double aveugle, les effets indésirables suivants ont été observés à une fréquence plus importante dans le groupe recevant le traitement actif (n = 549) que dans le groupe placebo (n = 545) et ont été évalués par les investigateurs comme possiblement ou probablement liés au traitement par Livensa.
La fréquence des effets indésirables survenus le plus souvent dans les études poulées de phase III (patientes sous Livensa n = 1 498, patientes sous placebo n = 1 297) est rapportée dans le tableau.
MedDRA
Très fréquent
Fréquent
Peu fréquent
≥ 1/ 10
≥ 1/ 100, < 1/ 10
≥ 1/ 1.000, < 1/ 100
Infections et infestations Affections hématologiques et du système lymphatique Affections du système immunitaire
Sinusite Anomalies des facteurs de la coagulation Hypersensibilité
Troubles du métabolisme et de la nutrition
Appétit augmenté
Agitation, anxiété Perturbation de l’ attention, dysgueusie, troubles de l’ équilibre, hyperesthésie, paresthésie orale, accident ischémique transitoire
Affections oculaires Affections cardiaques
Diplopie, hyperhémie oculaire Palpitations
Affections respiratoires, thoraciques et médiastinales Affections gastro-intestinales
Raucité de la voix Douleur abdominale
Affections de la peau et du tissu sous-cutané
Hirsutisme
Acné, alopécie
Eczéma, hyperhidrose, rosacée
Affections musculo- squelettiques et systémiques
Arthrite
Affections des organes de reproduction et du sein
Troubles généraux et anomalies au site d’ administration
Réaction au site d’ application (érythème, prurit)
5 MedDRA
Très fréquent
Peu fréquent
Classes de systèmes d’ organes
≥ 1/ 10
≥ 1/ 100, < 1/ 10
≥ 1/ 1.000, < 1/ 100
Investigations
Prise de poids
Fibrinogène sanguin anormal, fréquence cardiaque augmentée, alanine aminotransférase augmentée, aspartate aminotransférase augmentée, bilirubinémie augmentée, test de la fonction hépatique anormal, hypertriglycéridemie
Aucune nouvelle réaction indésirable n’ a été mise en évidence par le système de pharmacovigilance depuis commercialisation.
4.9 Surdosage
Le mode d’ administration de Livensa rend un surdosage improbable.
Le retrait du dispositif transdermique provoque une diminution rapide de la concentration sérique en testostérone (voir rubrique 5.2).
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Androgènes, testostérone, Code ATC:
G03BA03
La testostérone, le principal androgène circulant chez la femme, est un stéroïde naturel sécrété par les ovaires et les surrénales.
Chez les femmes non ménopausées, le rythme de production de la testostérone est de 100 à 400 microgrammes/ 24 heures, dont la moitié est produite par les ovaires sous forme de testostérone ou d’ un précurseur.
Les concentrations sériques d’ androgènes diminuent avec l’ âge.
Chez les femmes ayant subi une ovariectomie bilatérale, la concentration sérique de testostérone diminue d’ environ 50% dans les jours qui suivent l’ intervention chirurgicale.
Les concentrations en testostérone obtenues avec le dispositif transdermique Livensa sont similaires aux niveaux observés avant la ménopause, et améliorent la baisse de désir sexuel.
Deux études multicentriques, en double aveugle, contre placebo, d’ une durée de six mois portant sur 562 (INTIMATE SM1) et 533 (INTIMATE SM2) femmes ovariectomisées et hystérectomisées (ménopause induite chirurgicalement), âgées de 20 à 70 ans souffrant d’ une baisse de désir sexuel et sous estrogénothérapie ont permis d’ évaluer l’ efficacité et la sécurité de Livensa.
L’ activité sexuelle globalement satisfaisante (critère d’ évaluation principal), le désir sexuel et la souffrance associée au faible désir sexuel (critères d’ évaluation secondaires) ont été évalués au moyen d’ instruments validés.
Dans l’ analyse combinée des études à 24 semaines, la différence portant sur la fréquence moyenne des épisodes globalement satisfaisants entre Livensa et le placebo était de 1,07 pour 4 semaines.
Un pourcentage significativement plus élevé de femmes traitées par Livensa a fait état d’ une amélioration des trois critères d’ évaluation, considérée comme cliniquement significative par rapport aux femmes ayant reçu un placebo.
Dans les données combinées des études de phase III, en excluant les patientes qui prenaient des estrogènes conjugués équins oraux, chez lesquelles il n’ y avait pas d’ amélioration significative de l’ activité sexuelle, 50,7% des femmes (n=274) traitées par Livensa et 29,4% de celles traitées par placebo (n=269) ont répondu en terme d’ activité sexuelle globalement satisfaisante (critère d’ évaluation principal), une femme répondeuse étant prédéfinie comme ayant une augmentation > 1 de la fréquence d’ activités satisfaisantes sur 4 semaines.
6 Les effets de Livensa se manifestaient 4 semaines après l’ instauration du traitement (premier point de mesure) et lors de toutes les évaluations mensuelles ultérieures.
L’ efficacité par rapport au placebo était significative parmi une série de sous-groupes incluant des patientes se distinguant par les caractéristiques initiales suivantes: âge (tous les sous-groupes jusqu’ à l’ âge de 65 ans); poids corporel (jusqu’ à 80 kg) et délai écoulé depuis l’ ovariectomie (jusqu’ à 15 ans).
Les analyses de sous-groupes indiquent que la voie d’ administration et le type d’ estrogènes associés (estradiol transdermique, estrogènes conjugués équins oraux, autres estrogènes oraux) pourraient influencer la réponse des patientes.
Une analyse des répondeuses des études pivot de phase II et III a mis en évidence des améliorations significatives par rapport à un placebo pour chacun des trois principaux critères d’ évaluation cliniques chez les patientes sous traitement concomitant par des estrogènes transdermiques et des estrogènes oraux non équins.
Néanmoins, le sous-groupe de patientes qui recevaient des estrogènes conjugués équins oraux n’ a pas présenté d’ amélioration significative de l’ activité sexuelle par rapport au placebo (voir rubriques 4.2 et 4.4).
5.2 Propriétés pharmacocinétiques
Absorption:
La testostérone de Livensa diffuse à travers la peau intacte par un processus de diffusion passive principalement contrôlé par la perméation au travers de la couche cornée.
Livensa est conçu pour délivrer au niveau systémique 300 microgrammes/ jour.
Après l’ application du dispositif transdermique sur la peau de l’ abdomen, les concentrations sériques maximales en testostérone sont atteintes après 24 à 36 heures, avec une importante variabilité inter-individuelle.
Les concentrations sériques de testostérone atteignent un état d’ équilibre lors de l’ application du second dispositif transdermique pour un rythme de remplacement de deux fois par semaine.
Livensa n’ influence pas les concentrations sériques de la « sex hormone binding globulin », (SHBG), d’ estrogènes ou d’ hormones surrénaliennes.
Concentrations sériques de testostérone et de SHBG chez des patientes traitées par Livensa lors des études cliniques de sécurité et d’ efficacité Hormone
Valeur initiale
Semaine 24
Semaine 52
Testostérone libre (pg/ ml)
544
0,92 (0,03)
412
4,36 (0,16)
287
4,44 (0,31)
Testostérone totale (ng/ dl)
547
17,6 (0,4)
413
79,7 (2,7)
288
74,8 (3,6)
DHT (ng/ dl) SHBG (nmol/ l)
271 547
7,65 (0,34) 91,7 (2,5)
143 415
20,98 (0,98) 93,9 (2,8)
169 290
21,04 (0,97) 90,0 (3,6)
DHT = dihydrotestostérone, SHBG = sex hormone binding globulin ESM = Erreur standard sur la moyenne
Distribution:
La fraction libre ne représente qu’ environ 0,5 à 2%.
Son affinité de liaison à la SHBG sérique est relativement élevée et la fraction liée à la SHBG est considérée comme ne contribuant pas à l’ activité biologique.
La liaison à l’ albumine a une affinité relativement faible et est réversible.
La fraction liée à l’ albumine et la fraction non liée sont désignées sous le nom de testostérone « biodisponible ».
La quantité de SHBG et d’ albumine dans le sérum et la concentration totale en testostérone déterminent la distribution entre testostérone libre et biodisponible.
La concentration sérique en SHBG est influencée par la voie d’ administration de l’ estrogène associé.
Métabolisme:
La testostérone est principalement métabolisée par le foie.
La testostérone est métabolisée en divers 17-cétostéroïdes et la poursuite de ce métabolisme donne naissance à des glucuronates et à d’ autres
Les métabolites actifs de la testostérone sont l’œ stradiol et la dihydrotestostérone (DHT).
L’ affinité de la DHT pour la SHBG est plus forte que celle de la testostérone.
Les concentrations en DHT augmentent parallèlement aux concentrations en testostérone au cours du traitement par Livensa.
Il n’ a pas été mis en évidence de variation significative par rapport à leur valeur initiale des concentrations sériques d’œ stradiol et d’œ strone chez des patientes traitées par Livensa jusqu’ à 52 semaines.
Lors du retrait d’ un dispositif transdermique Livensa, les concentrations sériques en testostérone reviennent à des valeurs proches de leur valeur initiale dans les 12 heures, en raison de sa demi-vie terminale brève (environ 2 heures).
On n’ a constaté aucun signe d’ accumulation de testostérone sur 52 semaines de traitement.
Elimination:
La testostérone est principalement excrétée dans les urines sous forme de glucuro- et sulfo-conjugués de la testostérone et de ses métabolites.
5.3 Données de sécurité précliniques
Les études toxicologiques portant sur la testostérone n’ ont révélé que des effets pouvant être expliqués par le profil hormonal.
La testostérone s’ est avérée dépourvue de génotoxicité.
Les études non cliniques sur la relation entre traitement par la testostérone et cancer suggèrent que des doses élevées pourraient favoriser la croissance tumorale au niveau des organes sexuels, des glandes mammaires et du foie chez les animaux de laboratoire.
La signification de ces données pour l’ utilisation de Livensa chez des patientes n’ est pas connue.
La testostérone a un effet masculinisant sur des fœ tus femelles de rat après administration sous- cutanée à la dose de 0,5 ou 1 mg/ jour (sous forme d’ ester propionate) à des rattes gestantes pendant l’ organogenèse.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Film support translucide en polyéthylène imprimé avec une encre exclusive contenant du jaune orangé sunset (E110), du lithol-rubine BK (E180) et un pigment bleu à base de phthalocyanine de cuivre.
Oléate de sorbitane, Copolymère acrylique adhésif contenant un copolymère 2-éthylhexylacrylate – 1-vinyl-2-pyrrolidone.
Film polyester siliconé.
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
3 ans
8 6.4 Précautions particulières de conservation
Ne pas mettre au réfrigérateur.
Ne pas congeler.
6.5 Nature et contenu de l’ emballage extérieur
Chaque dispositif transdermique est conditionné dans un sachet-dose laminé scellé.
Le sachet-dose est constitué des matériaux suivants (de l’ extérieur vers l’ intérieur): papier de qualité alimentaire/ polyéthylène/ feuille d’ aluminium/ copolymère éthylène – acide méthacrylique.
Le copolymère éthylène – acide méthacrylique (Surlyn®) est la couche thermoscellable qui permet aux deux feuilles de sachet-dose laminé d’ être scellées à chaud pour former le sachet-dose.
Boîtes de 2, 8 et 24 dispositifs transdermiques.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Procter & Gamble Pharmaceuticals - Germany GmbH Dr. -Otto-Röhm-Strasse 2-4 D-Livensa_PI_EMEAHC000634_OK Allemagne
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 351/ 001-003
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
28/ 07/ 2006
10.
DATE DE MISE A JOUR DU TEXTE
9 ANNEXE II
A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
10 A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse du fabricant responsable de la libération des lots
Procter & Gamble Pharmaceuticals - Germany GmbH Dr. -Otto-Röhm-Strasse 2-4 D-64331 Weiterstadt Allemagne
Procter & Gamble Pharmaceuticals Longjumeau Parc d’ activité de la Grande Brèche 5 rue Désir Prévost 91070 Bondoufle France
B.
CONDITIONS RELATIVES A L'AUTORISATION DE MISE SUR LE MARCHE
 CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale.
 CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
 AUTRES CONDITIONS
Système de pharmacovigilance
Le titulaire de l’ autorisation de mise sur le marché doit garantir que le système de pharmacovigilance est en place et soit fonctionnel avant la mise sur le marché du produit et aussi longtemps que le produit commercialisé reste en usage.
Plan de gestion des risques
Le titulaire de l’ autorisation de mise sur le marché s’ engage à réaliser des études et des activités supplémentaires de pharmacovigilance, comme décrit en détail dans le programme de pharmacovigilance.
Un plan de gestion des risques mis à jour, conforme à la directive sur les systèmes de gestion des risques du Comité des médicaments à usage humain (Committee for medicinal products for human use, CHMP), devrait être soumis en même temps que le(s) rapport(s) périodique(s) sur la sécurité des médicaments (periodic safety update reports, PSURs), dans les 60 jours qui suivent la date à laquelle une étape importante (pharmacovigilance ou minimisation des risques) est franchie ou lorsque les résultats d’ une étude deviennent disponibles ou à la demande de l’ autorité compétente.
11 ANNEXE III
ETIQUETAGE ET NOTICE
12 A.
ETIQUETAGE
13 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
BOITE EXTERIEURE (boîte de 2, 8 ou 24 dispositifs transdermiques)
1.
DENOMINATION DU MEDICAMENT
Livensa 300 microgrammes/ 24 heures dispositif transdermique Testostérone
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 dispositif transdermique de 28 cm2 contient 8,4 mg de testostérone et délivre 300 microgrammes par 24 heures.
3.
LISTE DES EXCIPIENTS
Oléate de sorbitane, copolymère de 2-éthylhexylacrylate – 1-vinyl-2-pyrrolidone, E110, E180, pigment bleu à base de phthalocyanine de cuivre, polyéthylène, polyester siliconé.
4.
FORME PHARMACEUTIQUE ET CONTENU
2 dispositifs transdermiques 8 dispositifs transdermiques 24 dispositifs transdermiques
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie transdermique.
Appliquer immédiatement après la sortie du sachet-dose.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
14 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
Ne pas mettre au réfrigérateur.
Ne pas congeler.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE l’ AUTORISATION DE MISE SUR LE MARCHE
Procter & Gamble Pharmaceuticals - Germany GmbH Dr. -Otto-Röhm-Strasse 2-4 D-64331 Weiterstadt Germany
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 351/ 001-003
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Livensa
15 ---------------------------------------------------------------------------------------------------------------------------
Replier le volet ici pour refermer.
Informations devant figurer sur la face interne du volet
Quand appliquer le dispositif transdermique:
Le dispositif transdermique doit être remplacé deux fois par semaine.
Choisissez vos deux jours et cochez la case correspondante.
Remplacez le dispositif transdermique uniquement les deux jours indiqués. o dimanche + mercredi o lundi + jeudi o mardi + vendredi o mercredi + samedi o jeudi + dimanche o vendredi + lundi o samedi + mardi
Continuez à l’ utiliser pendant la durée prescrite par votre médecin.
16 MENTIONS DEVANT FIGURER SUR LE CONDITIONNEMENT PRIMAIRE
SACHET-DOSE
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Livensa 300 microgrammes/ 24 heures dispositif transdermique Testostérone Voie transdermique
2.
MODE D’ ADMINISTRATION
Lire la notice avant utilisation.
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
1 dispositif transdermique
1 dispositif transdermique de 28 cm2 contient 8,4 mg de testostérone et délivre 300 microgrammes par 24 heures.
17 B.
NOTICE
INFORMATION DE L’ UTILISATEUR
Livensa 300 microgrammes/ 24 heures dispositif transdermique Testostérone
Veuillez lire attentivement l’ intégralité de cette notice avant d’ utiliser ce médicament.  Gardez cette notice, vous pourriez avoir besoin de la relire.  Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre médecin ou à votre pharmacien.  Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre, même en cas de symptômes identiques, cela pourrait lui être nocif.  Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez -en à votre médecin ou à votre pharmacien.
Dans cette notice:
1.
Qu’ est -ce que Livensa et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d’ utiliser Livensa 3.
Comment utiliser Livensa 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Livensa 6.
Informations supplémentaires
1.
QU’ EST-CE QU’ LIVENSA ET DANS QUEL CAS EST-IL UTILISE
Livensa est un dispositif transdermique qui libère continuellement de faibles quantités de testostérone, laquelle est absorbée à travers la peau dans la circulation sanguine.
La testostérone contenue dans Livensa est identique à l’ hormone naturellement produite chez l’ homme et la femme.
Après l’ ablation des ovaires, les concentrations sanguines de testostérone diminuent de moitié par rapport aux concentrations avant l’ intervention.
Un faible désir sexuel, une diminution des pensées sexuelles et d’ excitation sexuelle, peuvent résulter de la diminution de concentration en testostérone.
Chacun de ces problèmes peut engendrer une souffrance personnelle ou des difficultés relationnelles.
Le terme médical utilisé pour désigner cette pathologie est « baisse du désir sexuel ».
Livensa est utilisé pour traiter la baisse de désir sexuel.
Livensa est destiné à être utilisé par les femmes jusqu’ à l’ âge de 60 ans qui:  présentent un faible désir sexuel qui engendre une souffrance ou une inquiétude, et  ont subi une ablation des deux ovaires, et  ont subi une ablation de l’ utérus (hystérectomie), et  reçoivent un traitement par estrogènes.
Une amélioration n’ est pas attendue avant un mois.
Si vous n’ avez pas constaté d’ effet positif de Livensa dans un délai de 3 à 6 mois, vous devez en informer votre médecin, qui envisagera l’ arrêt du traitement.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’ UTILISER LIVENSA
N’ utilisez jamais Livensa  si vous êtes allergique (hypersensible) à la testostérone ou à l’ un des autres composants contenus dans Livensa.
19  si vous savez que vous avez ou avez eu ou si vous craignez d’ avoir un cancer du sein ou un autre cancer dont votre médecin vous a dit qu’ il était provoqué ou stimulé par les estrogènes ou hormones féminines, que l’ on nomme également cancers « estrogéno-dépendants ».  si vous souffrez d’ une autre pathologie dont votre médecin estime qu’ elle constitue une contre- indication à l’ utilisation d’ estrogènes et/ ou de testostérone.
Si l’ une des mises en garde qui précèdent s’ applique à vous, signalez -le à votre médecin avant de commencer à utiliser Livensa.
Il vous indiquera ce que vous devez faire.
L’ efficacité de Livensa est réduite si votre traitement estrogénique est d’ un certain type (‘ estrogènes équins conjugués ’).
Vous devez par conséquent discuter avec votre médecin du type d’ estrogènes que vous utilisez: il pourra vous indiquer quel type d’ estrogènes il est conseillé d’ utiliser en association avec Livensa.
Si vous arrêtez votre traitement par les estrogènes, vous devez arrêter également de prendre Livensa.
Vous devez garder à l’ esprit que les estrogènes doivent être administrés pendant la durée la plus courte possible.
L’ utilisation de Livensa ne doit être poursuivie que si vous ressentez un effet positif du traitement.
On ne dispose d’ aucune information sur la sécurité d’ emploi deLivensa au-delà de 12 mois.
On ne dispose que de données limitées sur son utilisation chez des femmes âgées de plus de 60 ans.
On ignore si Livensa augmente le risque de cancer du sein.
Votre médecin vous surveillera attentivement à la recherche d’ un cancer du sein.
Prise d’ autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
Faites preuve d’ une prudence toute particulière si vous prenez des médicaments contenant l’ une de ces substances actives:  médicaments destinés à fluidifier le sang (anticoagulants)
Enfants et adolescents Livensa n’ est pas destiné à être utilisé chez les enfants et les adolescents.
Grossesse et allaitement Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Livensa est uniquement indiqué chez les femmes ménopausées après ablation des ovaires et de l’ utérus.
N’ utilisez pas Livensa si vous êtes ou craignez d’ être enceinte ou si vous êtes susceptible de devenir enceinte car ce médicament peut être dangereux pour l’ enfant à naître.
N’ utilisez pas Livensa si vous allaitez car ce médicament peut être dangereux pour l’ enfant.
Conduite de véhicules et utilisation de machines Vous pouvez conduire et utiliser des machines lorsque vous utilisez Livensa.
20 3.
COMMENT UTILISER LIVENSA
Livensa doit être remplacé deux fois par semaine (tous les 3 ou 4 jours).
La substance active est libérée du dispositif transdermique de manière continue pendant 3 à 4 jours et est absorbée à travers la peau.
Respectez toujours la posologie indiquée par votre médecin.
En cas d’ incertitude, ou si vous avez besoin d’ informations supplémentaires, consultez votre médecin ou votre pharmacien.
Où coller le dispositif transdermique  Coller le dispositif transdermique sur la partie inférieure de l’ abdomen, sous la taille.
Ne pas coller le dispositif transdermique sur les seins ou les fesses.
Veiller à ce que la peau au site d’ application soit:
    
propre et sèche (exempte de lotion, hydratant ou poudre) aussi lisse que possible (absence de plis ou de rides profondes) ni coupée, ni irritée (exempte de rougeurs ou de tout autre problème cutané) non exposée à un frottement excessif par les vêtements de préférence sans poils.
 Lors du remplacement du dispositif transdermique, coller le nouveau dispositif transdermique sur une autre zone de la peau de votre abdomen, sans quoi le risque d’irritation cutanée serait plus important.
 N’utiliser qu’un seul dispositif transdermique à la fois.
 Si vous utilisez également des dispositifs transdermiques d’estrogènes, veillez à ce que les différents dispositifs transdermiques ne se chevauchent pas.
 Après le retrait d’un dispositif transdermique, ne pas appliquer un nouveau dispositif transdermique au même endroit pendant au moins une semaine.
Comment coller le dispositif transdermique Etape 1 Ouvrir le sachet-dose.
Ne pas utiliser de ciseaux: cela risquerait d’endommager accidentellement le dispositif transdermique.
Sortir le dispositif transdermique.
Appliquer le dispositif transdermique immédiatement après l’avoir sorti du sachet-dose.
Etape 2 Tout en tenant le dispositif transdermique, retirer la moitié de la feuille protectrice qui recouvre la partie adhésive du dispositif transdermique.
Eviter de toucher la face adhésive du dispositif transdermique avec les doigts.
21 Etape 3 Appliquer la face adhésive du dispositif transdermique sur la zone de peau choisie.
Presser fermement la face adhésive du dispositif transdermique en place pendant environ 10 secondes.
Etape 4 Replier le dispositif transdermique et retirer avec précaution l’autre moitié de la feuille protectrice.
Presser fermement toute la surface du dispositif transdermique sur la peau avec la paume de la main pendant environ 10 secondes.
Avec les doigts, vérifier que les bords du dispositif transdermique collent bien à la peau.
Si une partie du dispositif transdermique se soulève, appliquer une pression à cet endroit.
Comment remplacer le dispositif transdermique  Il vous faudra remplacer le dispositif transdermique tous les 3 ou 4 jours, c’est-à-dire utiliser deux dispositifs transdermiques par semaine.
Cela signifie que vous porterez un dispositif pendant 3 jours et l’autre pendant 4 jours.
Vous devez décider des deux jours de la semaine où vous remplacerez votre dispositif transdermique et le remplacer les deux mêmes jours chaque semaine.
Par exemple:
Si v ous décidez de c ommencer le traitement un lundi, v ous devrez remplacer le disp ositif transdermique t ous les jeudis et t ous les lundis.
o  o o o o o
dimanche + mercredi lundi + jeudi mardi + vendredi mercredi + samedi jeudi + dimanche vendredi + lundi samedi + mardi
En guise de rappel, indiquez sur la boîte les jours que vous avez choisis pour le remplacement du dispositif transdermique.
 Le jour du remplacement du dispositif transdermique, retirez le dispositif transdermique usagé et appliquez immédiatement le nouveau dispositif transdermique sur une autre zone de peau de votre abdomen.
Poursuivez le traitement le temps que vous a indiqué votre médecin.
 Pliez en deux le dispositif transdermique usagé en le collant sur lui-même et jetez-le dans un réceptacle sûr adapté, hors de portée des enfants (dans une poubelle, par ex.).
Les médicaments ne doivent pas être jetés à l’égout (ne le jetez pas dans les toilettes).
Demandez à votre pharmacien que faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
22 Puis-je prendre une douche ou un bain et faire du sport?
Vous pouvez vous doucher, vous baigner, nager et faire du sport normalement lorsque vous portez le dispositif transdermique.
Le dispositif transdermique est conçu pour rester en place pendant ces activités.
Evitez toutefois de frictionner trop énergiquement la zone où est collé le dispositif transdermique.
Puis-je prendre des bains de soleil?
Veillez à ce que le dispositif transdermique soit toujours recouvert par un vêtement.
Que faire si le dispositif transdermique se détache, se soulève au niveau des bords ou se décolle complètement?
Si un dispositif transdermique commence à se décoller, on peut en général le recoller en appuyant fermement dessus.
Si vous ne parvenez pas à recoller le dispositif transdermique, retirez-le et utilisez un nouveau dispositif transdermique.
Continuez ensuite à remplacer votre dispositif transdermique aux jours habituels, même si cela implique de retirer un dispositif transdermique après l’avoir porté pendant moins de 3 ou 4 jours.
Si vous avez utilisé plus de dispositifs transdermiques que vous n’auriez dû Si vous avez appliqué plusieurs dispositifs transdermiques simultanément Retirez tous les dispositifs transdermiques collés sur votre peau et consultez votre médecin ou votre pharmacien pour des informations supplémentaires sur la manière de poursuivre votre traitement par Livensa.
Un surdosage de Livensa est peu probable lorsque ce médicament est utilisé selon la prescription car lorsque l’on retire le dispositif transdermique, la testostérone est rapidement éliminée par l’organisme.
Si vous oubliez d’utiliser un dispositif transdermique Si vous oubliez de remplacer le dispositif transdermique Remplacez le dispositif transdermique dès que vous vous en rendez compte et continuez ensuite à remplacer votre dispositif transdermique aux jours habituels, même si cela implique de retirer un dispositif transdermique après l’avoir porté pendant moins de 3 ou 4 jours.
Revenir à votre calendrier habituel vous aidera à vous rappeler quand remplacer votre dispositif transdermique.
Si vous avez d’autres questions sur l’utilisation de ce médicament, demandez plus d’informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Livensa est susceptible de provoquer des effets indésirables, bien que tous n’y soient pas sujets.
Signalez immédiatement à votre médecin:  si vous présentez une chute de cheveux, une augmentation de volume du clitoris, une augmentation de la pilosité au niveau du menton ou de la lèvre supérieure, une voix rauque ou une voix plus grave, même si ces effets indésirables peuvent être d’intensité légère.
Ils sont généralement réversibles après l’arrêt du traitement par Livensa.
Soyez attentive à la survenue de: une aggravation de l’acné, une augmentation de la pilosité de votre visage, une perte de cheveux, une modification de votre voix (voix rauque ou plus grave) ou une augmentation de la taille de votre clitoris.
 si vous constatez une réaction cutanée, telle que rougeur, œdème ou cloque au site d’application.
En cas de réaction sévère au site d’application, le traitement doit être arrêté.
23 Effets indésirables très fréquents Les effets indésirables suivants surviennent très fréquemment (chez plus de 1 patiente sur 10). o erythème/irritation/démangeaisons/rougeur au site d’application du dispositif transdermique sur la peau o augmentation de la pilosité au niveau du menton ou de la lèvre supérieure (le plus souvent légère et réversible)
Effets indésirables fréquents Les effets indésirables suivants surviennent fréquemment (chez plus de 1 patiente sur 100, mais moins de 1 patiente sur 10), mais la plupart d’entre eux sont bénins et réversibles. o chute de cheveux o acné o migraine o insomnie/trouble du sommeil o voix rauque ou plus grave o douleur au niveau des seins o prise de poids o douleur abdominale
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant grave, veuillez en informer votre médecin.
5.
COMMENT CONSERVER LIVENSA
Ne pas congeler.
Ne pas utiliser Livensa après la date de péremption mentionnée sur la boîte et le sachet-dose.
La date d’expiration fait référence au dernier jour du mois.
6.
INFORMATIONS SUPPLEMENTAIRES Que contient Livensa
La substance active est la testostérone.
Chaque dispositif transdermique contient 8,4 mg de testostérone, libérant 300 microgrammes de testostérone par 24 heures.
Oléate de sorbitane, copolymère 2-éthylhexylacrylate – 1-vinyl-2-pyrrolidone.
Film support translucide en polyéthylène imprimé avec une encre exclusive contenant du jaune orangé sunset (E110), du lithol-rubine BK (E180) et un pigment bleu à base de phthalocyanine de cuivre.
Film polyester siliconé.
A quoi ressemble Livensa et contenu de l’emballage extérieur Livensa est un dispositif transdermique mince, transparent, ovale portant la mention PG T001 imprimée au dos.
Les conditionnements suivants sont disponibles:
2, 8 et 24 dispositifs transdermiques.
Toutes les présentations peuvent ne pas être commercialisées.
24 Titulaire de l’Autorisation de mise sur le marché et fabricant Procter & Gamble Pharmaceuticals – Germany GmbH Dr.-Otto-Röhm-Strasse 2-4 D-64331 Weiterstadt Allemagne
Procter & Gamble Pharmaceuticals Longjumeau Parc d’activité de la Grande Brèche 5 rue Désir Prévost 91070 Bondoufle France
La dernière date à laquelle cette notice a été approuvée est {MM/AAAA}
Des informations détaillées sur ce médicament sont disponibles sur le site Internet de l’Agence européenne du médicament (EMEA): http://www.emea.europa.eu/
25
Agence européenne pour l’ évaluation des médicaments
EMEA/ H/ C/ 715
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
LUCENTIS Résumé de l’ EPAR à l’ intention du public
Le présent document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre état ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Lucentis?
Lucentis est une solution pour injection intraoculaire.
Il contient le principe actif ranibizumab.
Dans quel cas Lucentis est -il utilisé?
Lucentis est utilisé pour traiter des patients présentant la forme « humide » de la dégénérescence maculaire liée à l'âge (DMLA).
Cette maladie touche la partie centrale de la rétine (appelée macula) située à l’ arrière de l’œ il, et induit une perte de la vision « devant soi ».
La macula assure la vision centrale, qui est indispensable pour voir les détails liés aux tâches quotidiennes telles que la conduite, la lecture et la reconnaissance des visages.
La forme humide de la DMLA résulte de la formation de vaisseaux sanguins anormaux en dessous de la macula, qui peuvent être associés à des pertes de liquide et à des saignements.
Ce phénomène induit une perte de la vision.
Ce médicament n’ est délivré que sur ordonnance.
Comment utiliser Lucentis?
Lucentis est administré sous forme d'une injection dans l 'œ il affecté.
Au cours des trois premiers mois, une injection est administrée chaque mois.
Après quoi, la vision du patient doit être contrôlée chaque mois et une autre injection doit être administrée si la vision s’ est détériorée.
L'intervalle entre deux injections doit être d’ un mois au minimum.
Lucentis doit être administré par un ophtalmologue qualifié ayant l'expérience de ce type d’ injection.
Avant chaque injection, un anesthésique local est administré afin de réduire ou de prévenir toute douleur associée à l’ injection, et l’œ il, la paupière et la peau autour de l’œ il doivent être désinfectés.
Un collyre antibiotique sera administré durant trois jours préalablement à l’ injection ainsi que pendant les trois jours qui suivent l’ injection, afin de prévenir toute infection oculaire.
Les patients recevront des instructions afin de pouvoir s’ auto-administrer le collyre.
Comment fonctionne Lucentis?
Le principe actif de Lucentis, le ranibizumab, est une petite fraction d’ un anticorps monoclonal.
Un anticorps monoclonal est un anticorps (type de protéine) conçu pour reconnaître et pour se lier à une structure spécifique (appelée antigène), présente dans certaines cellules corporelles.
Le ranibizumab a été conçu pour bloquer une substance appelée facteur de croissance de l'endothélium vasculaire de type A (VEGF-A).
Le VEGF-A est présent en grandes quantités dans les yeux des patients présentant une DMLA.
Il induit le développement de vaisseaux sanguins et une perte de
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged liquide au niveau de ceux -ci, autant d’ effets qui aggravent la maladie.
Quelles études ont été menées sur Lucentis?
Les effets de Lucentis ont d’ abord été testés sur des modèles expérimentaux avant d’ être étudiés chez l’ homme.
Les trois principales études menées sur Lucentis ont inclus 1 323 patients présentant la forme humide de la DMLA.
Tous les patients avaient plus de 50 ans et n’ avaient pas suivi de traitement préalable pour une forme humide de DMLA.
Deux doses de Lucentis ont été testées, à savoir 0,3 mg et 0,5 mg.
Ces études devaient durer deux ans maximum, mais seule une de ces études avait été clôturée au moment de l’ évaluation du médicament.
Deux des études comparaient Lucentis à une injection placebo.
La seringue est ainsi appuyée contre la surface de l’ oeil, mais il n’ est pas procédé à une véritable injection.
Les patients sont incapables de dire s’ ils ont reçu Lucentis ou la procédure placebo.
La troisième étude comparait Lucentis à la thérapie photodynamique par la vertéporfine (PDT, un autre traitement pour la DMLA).
Le principal critère d’ efficacité était la modification de la vision de l’œ il affecté après un an de traitement, évaluée sur la base d’ un test oculaire standard utilisant un tableau de lettres.
Les patients ont été définis comme ne présentant pas de dégradation significative de la vision si le nombre de lettres qu’ ils pouvaient voir augmentait, restait identique ou diminuait de moins de 15.
Quel bénéfice a révélé Lucentis lors des études?
Par rapport aux comparateurs, Lucentis s’ est avéré plus efficace dans la prévention de la détérioration de la vision.
94% à 96% des patients ayant reçu Lucentis chaque mois n’ ont présenté aucune dégradation significative de la vision, par rapport à 62% des patients ayant reçu des injections placebo et 64,3% de ceux traités à base de PDT par la vertéporfine.
La dose de 0,5 mg s’ est également avérée plus efficace que la dose de 0,3 mg.
La vision des patients ayant reçu Lucentis est également demeurée meilleure que celle des patients ayant reçu des injections placebo dans le cadre d’ une étude où les injections avaient été administrées moins fréquemment, à savoir à intervalle mensuel pendant les trois premiers mois, ensuite tous les trois mois.
Quels sont les risques associés à Lucentis?
Les effets indésirables les plus couramment observés sous Lucentis (observés chez plus d’ un patient sur 10) sont: augmentation de la pression intraoculaire (pression à l’ intérieur de l’œ il), céphalées, inflammation du vitré, décollement du vitré (séparation du liquide de l’œ il de l’ arrière de l’œ il), hémorragie rétinienne (saignement à l’ arrière de l’œ il), troubles de la vision, douleurs aux yeux, corps flottants du vitré (vision tachetée), hémorragie conjonctivale (saignement à l’ avant de l’œ il), irritation des yeux, sensation d’ un corps étranger dans l’œ il, larmoiement accru (production de larmes), blépharite (inflammation de la paupière), yeux secs, hyperémie oculaire (yeux rouges), prurit des yeux (démangeaisons), arthralgie (douleurs articulaires) et rhinopharyngite (inflammation du nez et de la gorge).
Pour une description complète des effets indésirables observés sous Lucentis, voir la notice.
Dans de rares cas, les troubles suivants peuvent apparaître après un traitement par Lucentis: endophtalmie (infection de l’ intérieur de l’œ il), inflammation oculaire grave, lésions à la rétine et cataracte (opacité du cristallin).
Il est important de traiter ces troubles dans les plus brefs délais.
Les symptômes de ces troubles et les instructions concernant les mesures à prendre dans le cas où un patient présente de tels troubles sont détaillés dans la notice.
Dans la mesure où les injections intraoculaires peuvent provoquer des élévations temporaires de la pression intraoculaire, l’ ophtalmologue contrôlera ce risque après l’ injection et prendra des mesures correctives si nécessaire.
L’ utilisation de Lucentis est déconseillée chez les patients pouvant être hypersensibles (allergiques) au ranibizumab ou à l’ un des autres ingrédients.
Son utilisation est également déconseillée chez les patients susceptibles d’ avoir une infection de l’œ il ou de la région oculaire, ou chez les patients qui présentent une inflammation intraoculaire sévère.
Pourquoi Lucentis a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a constaté que Lucentis est associé à des effets indésirables, mais que ces effets sont compensés par ses bénéfices, lesquels ont été démontrés de façon
Le comité a estimé que les bénéfices associés à Lucentis sont supérieurs aux risques qu’ il comporte pour le traitement de la forme néovasculaire (humide) de la DMLA.
Étant donné que l’ efficacité de Lucentis était légèrement supérieure chez les patients recevant la dose de 0,5 mg et que les effets indésirables les plus fréquents n’ étaient pas graves, le comité a recommandé d'octroyer à cette dose de Lucentis une autorisation de mise sur le marché.
Quelles mesures ont été prises pour assurer la sécurité d’ utilisation de Lucentis?
La firme responsable de la fabrication de Lucentis fournira des dossiers d’ information aux médecins (comprenant des informations relatives aux mesures adoptées pour réduire au minimum le risque d’ infection associé aux injections intraoculaires) ainsi qu’ aux patients (pour les aider à se préparer au traitement par Lucentis, à reconnaître les effets indésirables graves et à savoir quand consulter leur médecin en urgence).
La firme assurera également un suivi étroit des effets indésirables et de la sécurité du médicament.
Autres informations relatives à Lucentis:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Lucentis à Novartis Europharm Limited le 22 janvier 2007.
L’ EPAR complet relatif à Lucentis est disponible: ici.
11-2008.
3/ 3
Numéro UE
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
Conditionnement
Taille de l’ emballage
EU/ 1/ 06/ 374/ 001
Lucentis
10 mg/ ml
Solution injectable
Voie intravitréenne
Flacon (verre)
1 flacon
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Lucentis 10 mg/ ml solution injectable
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Un ml contient 10 mg de ranibizumab.
Chaque flacon contient 2,3 mg de ranibizumab dans 0,23 ml de solution.
Le ranibizumab est un fragment d'anticorps monoclonal humanisé produit dans des cellules d'Escherichia coli par la technologie de l'ADN recombinant.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable
Solution aqueuse stérile, limpide, incolore à jaune pâle.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Lucentis est indiqué dans le traitement de la forme néovasculaire (humide) de la dégénérescence maculaire liée à l'âge (DMLA) (voir rubrique 5.1).
4.2 Posologie et mode d’ administration
Flacon à usage unique réservé à la voie intravitréenne.
Lucentis doit être administré par un ophtalmologiste qualifié ayant l'expérience des injections intravitréennes.
La dose recommandée de Lucentis est de 0,5 mg (0,05 ml).
Le traitement par Lucentis commence par une phase d’ induction avec 1 injection par mois pendant 3 mois consécutifs, suivie d'une phase de maintien au cours de laquelle l'acuité visuelle des patients sera contrôlée une fois par mois.
Si le patient présente une perte d'acuité visuelle de plus de 5 lettres (échelle ETDRS ou équivalent d'une ligne sur l'échelle de Snellen), Lucentis doit être administré.
L'intervalle entre deux doses ne doit pas être inférieur à 1 mois.
Comme pour tous les médicaments à usage parentéral, Lucentis doit être contrôlé visuellement avant l'administration pour vérifier l'absence de particules et de changement de coloration.
Avant le traitement, le patient doit être informé qu’ il doit s’ auto-administrer un collyre antibactérien (4 fois par jour pendant 3 jours avant et après chaque injection).
La procédure d'injection doit être réalisée en conditions d'asepsie, incluant la désinfection chirurgicale des mains, le port de gants stériles, l'utilisation d'un champ stérile et d'un spéculum à paupières stérile (ou équivalent) et la possibilité d'effectuer une paracentèse stérile (si nécessaire).
La peau autour de l 'œ il, la paupière et
2 la surface oculaire doivent être désinfectées et une anesthésie appropriée et un antibactérien local à large spectre doivent être administrés avant l'injection.
Pour toute information concernant la préparation de Lucentis, voir rubrique 6.6.
L'aiguille pour injection doit être introduite 3,5-4,0 mm en arrière du limbe dans la cavité vitréenne, en évitant le méridien horizontal et en visant le milieu du globe oculaire.
Le volume de 0,05 ml peut alors être injecté; un point d'injection scléral différent doit être utilisé lors des injections ultérieures.
Groupes de patients particuliers
Insuffisance hépatique Lucentis n'a pas été étudié chez les patients présentant une insuffisance hépatique.
Cependant, aucune précaution particulière n'est nécessaire pour cette population.
Insuffisance rénale Aucune adaptation de la dose n'est nécessaire chez les patients présentant une insuffisance rénale (voir rubrique 5.2).
Enfants et adolescents Lucentis ne doit pas être utilisé chez l’ enfant et l’ adolescent suite à un manque de données concernant la sécurité et l’ efficacité dans ces sous-groupes de patients.
Patients âgés Aucune adaptation de la dose n'est nécessaire chez les patients âgés.
Origine ethnique L’ expérience avec ce traitement est limitée chez les personnes autres que celles d’ origine Caucasienne.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l'un des excipients.
Patients présentant une infection oculaire ou périoculaire active ou suspectée.
Patients présentant une inflammation intraoculaire active sévère.
4.4 Mises en garde spéciales et précautions d’ emploi
Le traitement par Lucentis doit être exclusivement administré par injection intravitréenne.
Les injections intravitréennes, y compris celles de Lucentis, ont été associées à des endophtalmies, des inflammations intraoculaires, des décollements rhegmatogènes de la rétine, des déchirures de la rétine et des cataractes traumatiques iatrogènes (voir rubrique 4.8).
Des techniques d'injection aseptiques appropriées doivent toujours être utilisées lors de l'administration de Lucentis.
De plus, les patients doivent être surveillés au cours de la semaine suivant l'injection pour permettre un traitement précoce en cas d'infection.
Les patients doivent être informés que tout symptôme évocateur d'une endophtalmie ou de l'un des événements mentionnés ci-dessus doit être signalé sans délai.
Des élévations de la pression intraoculaire ont été observées dans les 60 minutes suivant l'injection de Lucentis (voir rubrique 4.8).
Par conséquent, la pression intraoculaire ainsi que la perfusion de la tête du nerf optique doivent être surveillées et prises en charge de manière appropriée.
La tolérance et l'efficacité du traitement par Lucentis administré simultanément dans les deux yeux n'ont pas été étudiées.
La mise en œ uvre d’ un traitement bilatéral de façon simultanée peut conduire à une exposition systémique accrue, susceptible d'augmenter le risque d'événements indésirables systémiques.
3 Avec Lucentis, comme avec toutes les protéines thérapeutiques, il existe un risque d'immunogénicité.
En cas d’ aggravation d’ une inflammation intraoculaire, les patients doivent être informés de la nécessité de signaler cette aggravation dans la mesure où elle peut être un signe clinique de la formation d'anticorps intraoculaires.
Lucentis n'a pas été étudié chez les patients ayant précédemment reçu des injections intravitréennes.
Lucentis ne doit pas être administré simultanément à d'autres agents anti-VEGF (systémiques ou oculaires).
Le traitement doit être interrompu et ne doit pas être réitéré avant le prochain traitement prévu dans les cas suivants: • diminution de la meilleure acuité visuelle corrigée (MAVC) d’ au moins 30 lettres par rapport à la dernière évaluation de l'acuité visuelle; • pression intraoculaire ≥ 30 mmHg; • déchirure rétinienne; • hémorragie sous-rétinienne impliquant le centre de la fovéa ou lorsque la taille de l'hémorragie est supérieure ou égale à 50% de la surface totale de la lésion; • chirurgie intraoculaire effectuée au cours des 28 jours précédents ou prévue au cours des 28 jours à venir.
Le traitement doit être arrêté chez les sujets présentant un décollement rhegmatogène de la rétine ou des trous maculaires de stade 3 ou 4.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Aucune étude spécifique d'interaction n'a été réalisée.
Pour l'utilisation de Lucentis en association à la thérapie photodynamique (PDT) par la vertéporfine, voir rubrique 5.1.
4.6 Grossesse et allaitement
Grossesse Il n'existe pas de données concernant l'utilisation du ranibizumab chez la femme enceinte.
Aucune étude n'a été effectuée chez l'animal.
L'exposition systémique au ranibizumab est attendue comme très faible après une administration oculaire, mais compte tenu de son mécanisme d'action, le ranibizumab doit être considéré comme potentiellement tératogène et embryo-/ fœ totoxique.
Par conséquent, le ranibizumab ne doit pas être utilisé pendant la grossesse à moins que le bénéfice prévisible pour la mère ne l’ emporte sur le risque potentiel pour le fœ tus.
Femmes en âge de procréer Les femmes en âge de procréer doivent utiliser une contraception efficace pendant le traitement.
Allaitement L'excrétion de Lucentis dans le lait maternel humain n'a pas été établie.
L'allaitement n’ est pas recommandé durant l’ utilisation de Lucentis.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Le traitement par Lucentis peut entraîner des troubles visuels temporaires pouvant affecter l'aptitude à conduire ou à utiliser des machines (voir rubrique 4.8).
Les patients qui présentent de tels signes ne doivent pas conduire ni utiliser de machines jusqu'à la disparition de ces troubles visuels temporaires.
4 4.8 Effets indésirables
Au total, 1 315 patients ont constitué la population d’ évaluation de la tolérance dans les trois études de phase III avec 24 mois d'exposition à Lucentis et 440 patients ont été traités à la dose recommandée de 0,5 mg.
Les événements indésirables graves liés à la procédure d'injection comprennent des endophtalmies, des décollements rhegmatogènes de la rétine, des déchirures rétiniennes et des cataractes traumatiques iatrogènes (voir rubrique 4.4).
Les autres événements oculaires graves observés chez les patients traités par Lucentis comprennent des inflammations intraoculaires et des élévations de la pression intraoculaire (voir rubrique 4.4).
Les événements indésirables listés ci-dessous sont survenus à une incidence plus élevée (d’ au moins 2%) chez les patients traités par Lucentis 0,5 mg comparativement à ceux recevant le traitement contrôle (injection simulée ou PDT par la vertéporfine) dans les trois études contrôlées de phase III FVF2598g (MARINA), FVF2587g (ANCHOR) et FVF3192g (PIER).
Ils ont donc été considérés comme des effets indésirables potentiels du médicament.
Les données de tolérance décrites ci-dessous incluent également tous les événements indésirables (chez au moins 0,5% des patients) suspectés d’ être au moins potentiellement liés à la procédure d’ injection ou au médicament chez les 440 patients (des 3 études combinées) traités par 0,5 mg.
(très fréquents (≥ 1/ 10), fréquents (≥ 1/ 100, < 1/ 10), peu fréquents (≥ 1/ 1 000, < 1/ 100), rares (≥ 1/ 10 000, < 1/ 1 000) et très rares (< 1/ 10 000), fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
Au sein de chaque fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Investigations Augmentation de la pression intraoculaire Très fréquents
Affections hématologiques et du système lymphatique Anémie Fréquents
Affections du système nerveux Céphalées Très fréquents
Affections oculaires Hyalite, décollement du vitré, hémorragie rétinienne, trouble Très fréquents visuel, douleur oculaire, corps flottants vitréens, hémorragie conjonctivale, irritation oculaire, sensation de corps étranger dans l 'œ il, sécrétion lacrymale accrue, blépharite, sécheresse oculaire, hyperhémie oculaire, prurit oculaire.
Dégénérescence rétinienne, affection de la rétine, décollement de Fréquents la rétine, déchirure rétinienne, décollement de l'épithélium pigmentaire rétinien, déchirure de l'épithélium pigmentaire rétinien, baisse de l’ acuité visuelle, hémorragie vitréenne, affection vitréenne, uvéite, iritis, iridocyclite, cataracte, cataracte sous-capsulaire, opacification de la capsule postérieure, kératite ponctuée, abrasion de la cornée, effet Tyndall dans la chambre antérieure, vision trouble, hémorragie au point d’ injection, hémorragie oculaire, conjonctivite, conjonctivite allergique, sécrétions oculaires, photopsie, photophobie, gêne oculaire, œ dème palpébral, douleur palpébrale, hyperhémie conjonctivale.
5 Cécité, endophthalmie, hypopyon, hyphéma, kératopathie, Peu fréquents synéchie de l’ iris, dépôts cornéens, œ dème cornéen, stries cornéennes, douleur au point d'injection, irritation au point d'injection, sensation intraoculaire anormale, irritation palpébrale.
Affections respiratoires, thoraciques et médiastinales Toux Fréquents
Affections gastro-intestinales Nausées Fréquents
Affections de la peau et du tissu sous-cutané Réactions cutanées de type allergique (rash, urticaire, prurit, Fréquents érythème)
Affections musculo-squelettiques et systémiques Arthralgie Très fréquents
Infections et infestations Rhino-pharyngite Très fréquents
Affections du système immunitaire Hypersensibilité Fréquents
Affections psychiatriques Anxiété Fréquents
Cependant, il n’ existait aucune homogénéité parmi les différentes hémorragies.
Il existe un risque théorique d’ évènements thrombo-emboliques artériels suite à l’ utilisation intravitréenne des inhibiteurs du VEGF.
Un taux d’ incidence faible d’ évènements thrombo- emboliques artériels a été observé dans les essais cliniques avec Lucentis et aucune différence majeure n’ a été constatée entre les groupes de traitement.
4.9 Surdosage
Des cas de surdosage accidentels ont été rapportés au cours des essais cliniques et après la mise sur le marché.
Les effets indésirables associés à ces cas étaient une augmentation de la pression intraoculaire, une cécité temporaire, une baisse de l’ acuité visuelle, un œ dème cornéen, des douleurs cornéennes et des douleurs oculaires.
En cas de surdosage, la pression intraoculaire doit être surveillée et traitée si nécessaire par l’ ophtalmologiste présent.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: médicament contre la néovascularisation, code ATC:
S01LA04
Le ranibizumab est un fragment d'anticorps monoclonal humanisé recombinant dirigé contre le facteur de croissance de l'endothélium vasculaire humain de type A (VEGF-A).
La liaison du VEGF-A à ses récepteurs
6 induit une prolifération des cellules endothéliales et une néovascularisation ainsi qu'une perméabilité vasculaire, tous ces facteurs étant considérés comme contribuant à la progression de la forme néovasculaire de la dégénérescence maculaire liée à l'âge.
La tolérance et l'efficacité cliniques de Lucentis ont été évaluées dans trois études randomisées, en double insu, contrôlées, comparativement à une injection simulée ou un traitement actif chez des patients atteints de DMLA néovasculaire.
Au total, 1 323 patients (879 traités par un traitement actif et 444 par injection simulée) ont été inclus dans ces études.
Dans l'étude FVF2598g (MARINA), des patients atteints de DMLA au stade de néovascularisation choroïdienne (NVC) visible minoritaire (« minimally classic ») ou occulte pure ont reçu des injections intravitréennes mensuelles de Lucentis 0,3 mg ou 0,5 mg ou des injections simulées.
Au total, 716 patients ont été inclus dans cette étude (injection simulée, 238; Lucentis 0,3 mg, 238; Lucentis 0,5 mg, 240).
Le suivi a été de 24 mois.
Dans l'étude FVF2587g (ANCHOR), des patients atteints de DMLA au stade de néovascularisation choroïdienne (NVC) à prédominance visible ont reçu soit:
1) des injections intravitréennes mensuelles de Lucentis 0,3 mg et une PDT simulée; 2) des injections intravitréennes mensuelles de Lucentis 0,5 mg et une PDT simulée; ou 3) des injections intravitréennes simulées et une PDT active par la vertéporfine.
La PDT simulée ou active par la vertéporfine a été administrée avec l'injection initiale de Lucentis puis tous les 3 mois si l'angiographie à la fluorescéine montrait la persistance ou la réapparition d'une diffusion vasculaire.
Au total, 423 patients ont été inclus dans cette étude (injection simulée, 143; Lucentis 0,3 mg, 140; Lucentis 0,5 mg, 140).
Le suivi a été de 24 mois.
Dans les deux études, le critère principal d'évaluation de l'efficacité était la proportion de patients ayant conservé leur vision, définis comme les patients ayant perdu moins de 15 lettres d'acuité visuelle à 12 mois par rapport à l'acuité visuelle initiale.
Presque tous les patients traités par Lucentis (environ 95%) ont conservé leur acuité visuelle.
34 à 40% des patients traités par Lucentis ont présenté une amélioration cliniquement significative de la vision, définie comme un gain d'au moins 15 lettres à 12 mois.
La taille de la lésion n'a pas affecté les résultats de manière significative.
D'une manière générale, les patients présentant une acuité visuelle faible (< 20/ 200) au début du traitement ont tiré bénéfice de celui -ci.
En revanche, une DMLA néovasculaire ayant évolué en lésions caractérisées par une fibrose sous-rétinienne et une atrophie géographique à un stade avancé ne devrait pas répondre au traitement par Lucentis.
Les résultats détaillés sont présentés dans les tableaux ci-dessous.
Tableau 1 Résultats à 12 mois et à 24 mois dans l'étude FVF2598g (MARINA)
Mois
Injection simulée (n = 238)
(n = 240)
Perte < 15 lettres d'acuité visuelle (%)a (conservation de la vision)
Mois 12 Mois 24
62% 53%
95% 90%
Gain ≥ 15 lettres d'acuité visuelle (%)a
Mois 12 Mois 24
5% 4%
34% 33%
Variation moyenne de l'acuité visuelle (lettres) (ET)a a p < 0,01
Mois 12 Mois 24
-10,5 (16,6) -14,9 (18,7)
+7,2 (14,4) +6,6 (16,5)
7 Tableau 2 Résultats à 12 mois et à 24 mois dans l'étude FVF2587g (ANCHOR)
Mesure du résultat
Mois
PDT par la vertéporfine (n = 143)
Lucentis 0,5 mg (n = 140)
Perte < 15 lettres d'acuité visuelle (%)a (conservation de la vision)
Mois 12 Mois 24
64% 66%
96% 90%
Gain ≥ 15 lettres d'acuité visuelle (%)a
Mois 12 Mois 24
6% 6%
40% 41%
Variation moyenne de l'acuité visuelle (lettres) (ET)a a p < 0,01
Mois 12 Mois 24
-9,5 (16,4) -9,8 (17,6)
+11,3 (14,6) +10,7 (16,5)
Figure 1 Variation moyenne de l'acuité visuelle ± ES
Variation moyenne de l'acuité visuelle à 24 mois dans l'étude FVF2598g (MARINA) et dans l'étude FVF2587g (ANCHOR), par rapport à l'acuité visuelle initiale
Etude FVF2598g (MARINA) 15 10 +6,6 5 (lettres)
0 +21,5 -5 -10 -14,9 -15
2
4
6
8
10
12 14 16 18 20 22 24 Mois
Etude FVF2587g (ANCHOR) Variation moyenne de l'acuité visuelle ± ES
15 +10,7 10 5 (letters)
+20,5 0 -5 -9,8 -10 -15
2
4
6
8
10
12 14 16 18 20 22 24 Mois
MARINA LUCENTIS 0,5 mg (n=240) Injection simulée (n=238)
ANCHOR LUCENTIS 0,5 mg (n=140) PDT par la vertéporfine (n=143)
8 Les patients du groupe traité par Lucentis ont dans l'ensemble présenté une croissance à peine perceptible des lésions de NVC.
Au mois 12, la variation moyenne de la surface totale des lésions de NVC était de 0,1-0,3 surface papillaire pour Lucentis versus 2,3-2,6 surfaces de disque pour les groupes contrôles.
Les résultats des deux études montrent que la poursuite du traitement par ranibizumab peut également présenter un bénéfice chez les patients ayant perdu ≥ 15 lettres de meilleure acuité visuelle corrigée (MAVC) au cours de la première année de traitement.
L'utilisation de Lucentis au-delà de 24 mois n'a pas été étudiée.
L'étude FVF3192g (PIER) est une étude randomisée de 2 ans, en double insu, contrôlée contre des injections simulées, destinée à évaluer la tolérance et l'efficacité de Lucentis chez des patients atteints de DMLA néovasculaire (79% des patients avaient une DMLA visible minoritaire ou occulte, 21% avaient une composante NVC à prédominance visible).
Les patients ont reçu des injections intravitréennes de Lucentis 0,3 mg ou 0,5 mg ou des injections simulées une fois par mois à raison de 3 doses consécutives, suivies d'une dose administrée une fois tous les 3 mois.
Au total, 184 patients ont été inclus dans cette étude (Lucentis 0,3 mg, 60; Lucentis 0,5 mg, 61; injection simulée, 63); 107 (88%) patients traités par Lucentis ont terminé les 24 mois de cette étude.
A partir du mois 14 de l’ étude, les patients recevant des injections simulées avaient la possibilité de recevoir Lucentis, et à partir du mois 19, la fréquence des traitements pouvait être augmentée.
Les patients traités par Lucentis dans l'étude PIER ont reçu en moyenne 10 traitements sur les 13 traitements possibles entre le jour 0 et le mois 24.
Dans l'étude PIER, le critère principal d'évaluation de l'efficacité était la variation moyenne de l'acuité visuelle à 12 mois par rapport à l'acuité visuelle initiale.
Après une augmentation initiale de l'acuité visuelle (après l'administration des doses mensuelles), les patients traités par une dose de Lucentis tous les 3 mois ont en moyenne perdu de l'acuité visuelle, celle -ci revenant à la valeur initiale au mois 12.
Pour l’ essentiel, cet effet a été conservé à 24 mois (voir Figure 2).
Dans l'étude PIER, la plupart des patients traités par Lucentis (82%) ont conservé leur acuité visuelle au mois 24.
Des données recueillies chez un nombre limité de patients ayant été traités par Lucentis après avoir reçu des injections simulées pendant plus d’ un an suggèrent qu’ une initiation précoce du traitement serait associée à une meilleure préservation de l’ acuité visuelle que lorsque le traitement est instauré à un stade plus avancé de la maladie.
Figure 2
Variation moyenne de l'acuité visuelle à 24 mois dans l'étude FVF3192g (PIER) par rapport à l'acuité visuelle initiale Etude FVF3192g (PIER)
Variation moyenne de l'acuité visuelle par rapport
8 à la valeur initiale ± ES (lettres)
4
0 -2,3 -4
-8
19,1 -12
-16
-20 -21,4 -24 20
2
4
6
8
10
12
14
16
18
22
24
Mois
Injection simulée (n=63)
LUCENTIS 0,5 mg (n=61)
Les données d'une étude en ouvert (PROTECT), au cours de laquelle la tolérance de l'administration d'une PDT par la vertéporfine et de Lucentis 0,5 mg réalisée le même jour a été évaluée chez 32 patients suivis pendant 9 mois, ont montré que l'incidence de l’ inflammation intraoculaire après la thérapie initiale a été de 6,3% (2 patients sur 32).
Dans les deux études MARINA et ANCHOR, l'amélioration de l'acuité visuelle observée avec Lucentis 0,5 mg à 12 mois s'est traduite par des bénéfices rapportés par le patient.
Ils ont été estimés grâce aux trois sous-échelles du questionnaire de la fonction visuelle (VFQ-25) du National Eye Institute, qui étaient des critères secondaires d'évaluation d'efficacité pré-spécifiés (activités liées à la vision de près, activités liées à la vision de loin et dépendance relative à la vision).
Dans l'étude MARINA, les différences se sont encore accrues à 24 mois comparativement au traitement par injections simulées (p < 0,0001 pour les trois sous-échelles).
Dans l'étude ANCHOR, l’ effet du traitement par Lucentis a été, comparativement à la PDT par la vertéporfine, globalement maintenu après 24 mois pour les trois scores du questionnaire VFQ-25.
Toutes les différences entre les groupes Lucentis 0,5 mg et les deux groupes contrôles ont été statistiquement significatives et cliniquement pertinentes, avec des valeurs de p comprises entre 0,009 et < 0,0001.
Propriétés pharmacocinétiques
Après une administration intravitréenne mensuelle de Lucentis à des patients atteints de DMLA néovasculaire, les concentrations sériques de ranibizumab ont été généralement faibles, les concentrations maximales (Cmax) étant généralement inférieures à la concentration de ranibizumab nécessaire pour inhiber de 50% l'activité biologique du VEGF (11-27 ng/ ml, évaluée par un essai de prolifération cellulaire in vitro).
La Cmax a été proportionnelle à la dose sur l'intervalle de doses allant de 0,05 à 1,0 mg/œ il.
Sur la base d'une analyse pharmacocinétique de population et de la disparition du ranibizumab du sérum chez les patients traités à la dose de 0,5 mg, la demi-vie d'élimination vitréenne moyenne du
10 ranibizumab est d'environ 9 jours.
Après une administration intravitréenne mensuelle de Lucentis 0,5 mg/œ il, la Cmax sérique du ranibizumab, atteinte environ 1 jour après l'administration, devrait généralement être comprise entre 0,79 et 2,90 ng/ ml et la Cmin comprise entre 0,07 et 0,49 ng/ ml.
Patients insuffisants rénaux: aucune étude spécifique n'a été conduite pour évaluer la pharmacocinétique de Lucentis chez les patients présentant une insuffisance rénale.
Lors d'une analyse pharmacocinétique de population, soixante-huit pour cent des patients (136/ 200) présentaient une insuffisance rénale (46,5% légère [50-80 ml/ min], 20% modérée [30-50 ml/ min] et 1,5% sévère [< 30 ml/ min]).
La clairance systémique a été légèrement plus faible, mais cette différence n'a pas été cliniquement significative.
Insuffisance hépatique: aucune étude spécifique n'a été conduite pour évaluer la pharmacocinétique de Lucentis chez les patients présentant une insuffisance hépatique.
5.3 Données de sécurité précliniques
Après administration intravitréenne bilatérale de ranibizumab à des singes Cynomolgus à des doses comprises entre 0,25 mg/œ il et 2,0 mg/œ il, une fois toutes les 2 semaines pendant 26 semaines, des effets oculaires dose-dépendants ont été observés.
Au niveau intraoculaire, des augmentations dose-dépendantes de l’ effet Tyndall protéique et cellulaire ont été observées dans la chambre antérieure, avec un pic 2 jours après l'injection.
La sévérité de la réponse inflammatoire a généralement diminué lors des injections ultérieures ou pendant la période de récupération.
Dans le segment postérieur, une infiltration cellulaire et des corps flottants ont été observés dans le vitré, qui ont également eu tendance à être dose-dépendants et qui ont généralement persisté jusqu'à la fin de la période de traitement.
Dans l'étude de 26 semaines, la sévérité de l'inflammation vitréenne a augmenté avec le nombre d'injections.
Toutefois, des signes de réversibilité ont été observés après la période de récupération.
La nature et la chronologie de l'inflammation du segment postérieur sont évocatrices d'une réponse anticorps à médiation immunitaire, qui peut être cliniquement non pertinente.
La formation de cataractes a été observée chez certains animaux après une période relativement longue d'inflammation intense, suggérant que les modifications du cristallin ont été secondaires à une inflammation sévère.
Une élévation transitoire de la pression intraoculaire post-dose a été observée après les injections intravitréennes, quelle que soit la dose.
Les modifications oculaires microscopiques ont été considérées comme liées à l'inflammation et non à un processus dégénératif.
Des modifications inflammatoires granulomateuses ont été observées dans la papille optique de certains yeux.
Ces modifications du segment postérieur ont diminué et, dans certains cas, ont disparu, pendant la période de récupération.
Après une administration intravitréenne, aucun signe de toxicité systémique n'a été détecté.
Des anticorps sériques et vitréens anti-ranibizumab ont été retrouvés chez un sous-groupe d'animaux traités.
Aucune donnée de carcinogénicité, mutagénicité ou toxicité pour la reproduction et le développement n'est disponible.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
α ,α -tréhalose dihydraté Chlorhydrate d'histidine monohydraté Histidine Polysorbate 20
6.2 Incompatibilités
En l'absence d'études de compatibilité, ce médicament ne doit pas être mélangé avec d'autres médicaments.
6.3 Durée de conservation
3 ans
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Conserver le flacon dans l'emballage extérieur à l'abri de la lumière.
6.5 Nature et contenu de l’ emballage extérieur
Solution de 0,23 ml dans un flacon (en verre de type I) muni d'un bouchon (en caoutchouc chlorobutyl), avec 1 aiguille-filtre, 1 aiguille pour injection et 1 seringue (en polypropylène).
Etui contenant 1 flacon.
6.6 Précautions particulières d’ élimination et manipulation
Flacons réservés à l’ usage unique.
Pour la préparation de Lucentis pour administration intravitréenne, veuillez respecter les instructions suivantes:
1.
Avant de prélever le contenu du flacon, la partie extérieure du bouchon en caoutchouc du flacon doit être désinfectée.
2.
Fixer l’ aiguille-filtre de 5 µm (fournie dans la boîte) sur la seringue de 1 ml (fournie dans la boîte) en utilisant une technique aseptique.
Enfoncer la pointe de l’ aiguille-filtre au centre du bouchon, jusqu’ à ce que l’ aiguille touche le fond du flacon.
3.
Prélever la totalité du liquide en maintenant le flacon en position droite, légèrement inclinée pour faciliter le prélèvement complet.
4.
Lors du prélèvement, veiller à tirer suffisamment sur la tige du piston pour vider complètement l’ aiguille-filtre.
5.
Laisser la pointe de l’ aiguille-filtre dans le flacon et séparer la seringue de l’ aiguille-filtre.
L’ aiguille-filtre doit être jetée après le prélèvement du contenu du flacon et ne doit pas être utilisée pour l’ injection intravitréenne.
6.
Fixer fermement, de manière aseptique, l’ aiguille pour injection (fournie dans la boîte) sur la seringue.
7.
Retirer avec précaution le capuchon de l’ aiguille pour injection sans séparer l’ aiguille de la seringue.
Note:
Tenir l’ aiguille pour injection par le raccord jaune lors du retait du capuchon.
12 8.
Expulser avec précaution l’ air de la seringue et ajuster la dose au repère 0,05 ml sur la seringue.
La seringue est prête pour l’ injection.
Note:
Ne pas essuyer l’ aiguille pour injection.
Ne pas tirer à nouveau sur le piston.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 374/ 001
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
22.01.2007
10.
DATE DE MISE A JOUR DU TEXTE
13 ANNEXE II
A.
FABRICANT DE LA SUBSTANCE ACTIVE D’ ORIGINE BIOLOGIQUE ET TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
14 A.
FABRICANT DE LA SUBSTANCE ACTIVE D'ORIGINE BIOLOGIQUE ET TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse du fabricant de la substance d’ origine biologique
Genentech, Inc.
1 DNA Way South San Francisco, CA 94080-4990 USA
Nom et adresse du fabricant responsable de la libération des lots
Novartis Pharma S. A. S.
Centre de Biotechnologie 8, rue de l'Industrie F-68330 Huningue France
B.
CONDITIONS RELATIVES A L'AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale restreinte (voir Annexe I:
Résumé des Caractéristiques du Produit, rubrique 4.2).
• CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Le titulaire de l’ Autorisation de Mise sur le Marché (AMM) doit s’ assurer, au lancement, que tous les médecins susceptibles de prescrire/ d’ utiliser Lucentis ont reçu un ensemble d’ informations comprenant les éléments suivants: • Une information destinée au médecin • Une vidéo montrant la procédure d’ injection intravitréenne • Un pictogramme de la procédure d’ injection intravitréenne • Un ensemble d’ éléments d’ information patient
L’ information destinée au médecin doit contenir les éléments clés suivants: • Le Résumé des Caractéristiques du Produit • Les techniques stériles, incluant la désinfection péri-oculaire et oculaire, afin de minimiser le risque d’ infection • L’ utilisation d’ antibiotiques • L’ utilisation de povidone iodée ou équivalent • Les techniques d’ injection intravitréenne • Les symptômes et signes clés des événements indésirables associés à la procédure d’ injection intravitréenne • La prise en charge des événements indésirables associés à la procédure d’ injection intravitréenne
L’ ensemble des éléments d’ information patient doit contenir un livret d’ information au patient et un CD audio contenant les éléments clés suivants: • La notice d’ information patient • Comment se préparer au traitement par Lucentis
15 • Quelles sont les étapes postérieures au traitement par Lucentis • Symptômes et signes clés des événements indésirables graves • Quand consulter d’ urgence un professionnel de santé
Le titulaire de l’ AMM doit mettre en place ce programme d’ éducation au plan national, avant la commercialisation, et ceci en accord avec les autorités compétentes des Etats Membres.
• AUTRES CONDITIONS
Système de pharmacovigilance Le titulaire de l’ AMM doit s’ assurer que le système de pharmacovigilance, tel que décrit dans la version 5.0 datée du 25 juin 2008 présentée dans le Module 1.8.1. du dossier de demande d’ Autorisation de Mise sur le Marché, est en place et fonctionne avant et pendant la mise sur le marché du produit.
Plan de Gestion de Risque Le titulaire de l’ AMM s’ engage à réaliser les études et les activités additionnelles de pharmacovigilance détaillées dans le plan de pharmacovigilance, conformément à la version 2 datée du 25 février 2008 du Plan de Gestion de Risque (PGR) présentée dans le Module 1.8.2. du dossier de demande d’ Autorisation de Mise sur le Marché, ainsi que dans toute mise à jour ultérieure du PGR approuvée par le CHMP.
En conformité avec la ligne directrice du CHMP sur les systèmes de gestion du risque pour les médicaments à usage humain, toute mise à jour du PGR doit être soumise simultanément au rapport périodique de pharmacovigilance (PSUR) suivant.
De plus, une mise à jour du PGR devra être soumise − Lorsqu’ une nouvelle information pouvant modifier la « Safety Specification » en vigueur, le Plan de Pharmacovigilance ou les activités de minimisation du risque est connue. − Dans les 60 jours suivant la survenue d’ un événement important de pharmacovigilance ou de minimisation du risque. − A la demande de l’ EMEA.
16 ANNEXE III
ETIQUETAGE ET NOTICE
ETIQUETAGE
BOITE
1.
DENOMINATION DU MEDICAMENT
Lucentis 10 mg/ ml solution injectable Ranibizumab
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Un ml contient 10 mg de ranibizumab.
Un flacon contient 2,3 mg de ranibizumab.
3.
LISTE DES EXCIPIENTS
Excipients: α ,α -tréhalose dihydraté, chlorhydrate d’ histidine monohydraté, histidine, polysorbate 20, eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
1 flacon de 0,23 ml de solution injectable
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie intravitréenne.
Flacon réservé à l’ usage unique.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
Conserver le flacon dans l’ emballage extérieur à l’ abri de la lumière.
19 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 374/ 001
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
-
20 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE DU FLACON
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Lucentis 10 mg/ ml solution injectable Ranibizumab Voie intravitréenne
2.
MODE D’ ADMINISTRATION
Lire la notice avant utilisation.
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
1 flacon = 2,3 mg ranibizumab.
6.
AUTRES
NOTICE
Lucentis 10 mg/ ml solution injectable Ranibizumab
Veuillez lire attentivement l'intégralité de cette notice avant que ce médicament ne vous soit administré.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin.
Dans cette notice:
1.
Qu'est -ce que Lucentis et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser Lucentis 3.
Comment utiliser Lucentis 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Lucentis 6.
Informations supplémentaires
1.
QU'EST-CE QUE LUCENTIS ET DANS QUEL CAS EST-IL UTILISE
Lucentis est administré par votre ophtalmologiste, sous forme d'une injection dans l 'œ il et sous anesthésie locale.
Il est utilisé pour traiter l'atteinte de la rétine (partie arrière de l 'œ il, sensible à la lumière) lorsque cette atteinte est provoquée par la croissance et la perméabilité de vaisseaux sanguins anormaux dans l 'œ il.
Ce phénomène se produit dans des maladies telles que la dégénérescence maculaire liée à l'âge (DMLA).
Lucentis peut contribuer à améliorer la vision endommagée ou l'empêcher de s'aggraver.
La substance active de Lucentis est le ranibizumab.
Le ranibizumab contribue à stopper la croissance et la perméabilité de nouveaux vaisseaux sanguins dans l 'œ il, qui sont des processus anormaux contribuant à la progression de la DMLA.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER LUCENTIS
Lucentis ne doit pas vous être administré
- si vous êtes allergique (hypersensible) au ranibizumab ou à l’ un des autres composants contenus
dans Lucentis énumérés à la fin de cette notice (voir rubrique 6).
- si vous avez une infection dans ou autour de l 'œ il.
- si vous présentez des douleurs ou une rougeur (inflammation intraoculaire sévère) de l 'œ il.
Faites attention avec Lucentis
- Lucentis est administré sous forme d'une injection dans l 'œ il.
Occasionnellement, une infection
à l’ intérieur de l 'œ il, des douleurs ou une rougeur (inflammation), un décollement ou une déchirure de la couche postérieure de l 'œ il (décollement ou déchirure de la rétine) ou une opacification du cristallin (cataracte) peuvent se produire après le traitement par Lucentis.
Il est important d'identifier et de traiter une telle infection ou le décollement de rétine le plus rapidement possible.
Veuillez prévenir immédiatement votre médecin si vous développez des signes tels que des douleurs oculaires ou une gêne accrue, une rougeur de l’œ il s’ aggravant, une
- Chez certains patients, il se peut que la pression à l’ intérieur de l’ oeil augmente pendant une
C'est quelque chose que vous pouvez ne pas remarquer et c'est pourquoi votre médecin pourra surveiller ce phénomène après chaque injection.
Enfants et adolescents (moins de 18 ans) L'utilisation de Lucentis n'a pas été étudiée chez l'enfant et l'adolescent et elle n'est donc pas recommandée.
Prise d'autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin.
Grossesse et allaitement
- Il n'existe aucune expérience de l'utilisation de Lucentis chez la femme enceinte; les risques
potentiels ne sont donc pas connus.
Si vous êtes enceinte ou si vous envisagez une grossesse, veuillez en discuter avec votre médecin avant le traitement par Lucentis.
- Lucentis n'est pas recommandé au cours de l'allaitement car on ne sait pas si Lucentis passe dans
le lait maternel humain.
Demandez conseil à votre médecin ou votre pharmacien avant le traitement par Lucentis.
Conduite de véhicules et utilisation de machines Après le traitement par Lucentis, il est possible que vous ayez des troubles temporaires de la vision.
Si cela vous arrive, vous ne devez ni conduire ni utiliser de machines tant que vos troubles visuels n'auront pas disparu.
3.
COMMENT UTILISER LUCENTIS
Toutes les injections de Lucentis seront réalisées par votre ophtalmologiste.
Lucentis est administré sous forme d'une injection unique dans l 'œ il.
L'injection est réalisée une fois par mois au cours des 3 premiers mois.
Puis votre médecin contrôlera votre vision une fois par mois.
Si votre état s'aggrave, votre médecin vous administrera de nouveau Lucentis dans l 'œ il atteint.
L'intervalle entre deux doses ne doit pas être inférieur à 1 mois.
Avant l'injection, votre médecin utilisera un collyre antibiotique et vous lavera l 'œ il soigneusement afin d'éviter une infection.
Votre médecin vous administrera également un anesthésique local afin de limiter ou d'éviter toute douleur liée à l'injection.
Avant et après chaque injection, votre médecin vous demandera d'utiliser un collyre antibactérien 4 fois par jour pendant les 3 jours précédant et suivant chaque injection afin d’ empêcher une éventuelle infection de l 'œ il.
Personnes âgées (65 ans et plus) Lucentis peut être administré aux personnes âgées de 65 ans et plus, sans adaptation de la dose.
Si une administration de Lucentis a été oubliée Contactez votre médecin ou votre établissement de santé dès que possible afin de prendre un nouveau rendez-vous.
Avant d’ arrêter le traitement par Lucentis Si vous envisagez d'arrêter le traitement par Lucentis, veuillez vous rendre à votre prochain rendez- vous pour en discuter avec votre médecin.
Votre médecin vous conseillera et décidera de la durée nécessaire du traitement par Lucentis.
24 Si vous avez d'autres questions sur l'utilisation de ce médicament, demandez plus d'informations à votre médecin.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Lucentis est susceptible d'avoir des effets indésirables, bien que tous n’ y soient pas sujets.
Ne soyez pas inquiet à la lecture de cette liste d'effets indésirables possibles, il se peut que vous n'en présentiez aucun.
L'administration de Lucentis peut s'accompagner de certains effets indésirables, qui touchent principalement l 'œ il et qui peuvent être liés à la procédure d'injection.
Une infection à l’ intérieur de l 'œ il, un décollement ou une déchirure de la couche postérieure de l 'œ il (décollement ou déchirure de la rétine) ou une opacification du cristallin (cataracte) peut occasionnellement se produire au cours des deux semaines suivant le traitement par Lucentis.
Les autres effets indésirables possibles sont des douleurs ou une rougeur (inflammation) et une augmentation de la pression intra-oculaire.
Les symptômes que vous pourriez présenter sont décrits dans la rubrique 2 de cette notice (« Faites attention avec Lucentis »).
Elle vous indique ce que vous devez faire si vous présentez l'un de ces symptômes.
Effets indésirables très fréquents (ils peuvent toucher environ 10 patients ou plus sur 100) Les effets indésirables oculaires les plus fréquents rapportés comme possiblement provoqués par le médicament ou par la procédure d'injection sont les suivants: inflammation de l 'œ il, vision trouble, saignement dans la partie postérieure de l’œ il (saignement de la rétine), troubles visuels, douleur oculaire, petites particules ou taches dans le champ visuel (corps flottants), œ il injecté de sang, irritation oculaire, sensation d'avoir quelque chose dans l 'œ il, augmentation de la production de larmes, inflammation ou infection du bord des paupières, sécheresse de l 'œ il, rougeur ou démangeaison de l 'œ il.
Des augmentations de la pression intraoculaire ont été observées très fréquemment.
Les effets indésirables non visuels les plus fréquents rapportés comme possiblement provoqués par le médicament ou par la procédure d'injection sont les suivants: maux de gorge, maux de tête et douleurs articulaires.
Effets indésirables fréquents (ils peuvent toucher entre 1 et 10 patients sur 100) Les autres effets indésirables oculaires fréquents rapportés comme possiblement provoqués par le médicament ou par la procédure d'injection sont les suivants: vision de flashes lumineux avec des corps flottants évoluant progressivement vers une perte de vision, diminution de l’ acuité visuelle, oedème de certaines parties de l’œ il (uvée, cornée), opacification du cristallin, petites marques à la surface de l’œ il, saignement dans l’œ il, sécrétions oculaires avec démangeaisons, rougeur et oedème (conjonctivite), sensibilité à la lumière, gêne oculaire, oedème de la paupière, douleur de la paupière.
Les autres effets indésirables non visuels fréquents rapportés comme possiblement provoqués par le médicament ou par la procédure d'injection sont les suivants: fatigue, sensation générale de malaise, anxiété, toux, nausées, réactions cutanées de type allergique telles que éruption cutanée étendue, démangeaison, rougeur de la peau.
Effets indésirables peu fréquents (ils peuvent toucher moins de 1 patient sur 100) Les effets indésirables oculaires peu fréquents rapportés comme possiblement provoqués par le médicament ou par la procédure d'injection sont les suivants: cécité, infection du globe oculaire (endophtalmie), inflammation et saignement dans la partie antérieure de l’œ il, poche de pus dans l’œ il, modifications de la partie centrale de la surface de l’œ il, douleur ou irritation au point d’ injection, sensation anormale dans l’œ il, irritation de la paupière.
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin.
25 5.
COMMENT CONSERVER LUCENTIS
- Tenir Lucentis hors de la portée et de la vue des enfants.
- Ne pas utiliser Lucentis après la date de péremption mentionnée sur la boîte et l’ étiquette du
flacon après la mention « EXP ».
La date d’ expiration fait référence au dernier jour du mois.
- A conserver au réfrigérateur (entre 2°C et 8°C).
- Ne pas congeler.
- Conserver le flacon dans l’ emballage extérieur à l'abri de la lumière.
- Ne pas utiliser si l’ emballage est endommagé.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Lucentis
- La substance active de Lucentis est le ranibizumab (10 mg/ ml).
Chaque ml contient 10 mg de
ranibizumab.
monohydraté; histidine; polysorbate 20; eau pour préparations injectables.
Qu'est -ce que Lucentis et contenu de l’ emballage extérieur Lucentis est une solution injectable présentée dans un flacon (0,23 ml).
La solution est une solution aqueuse limpide, incolore à jaune pâle.
Lucentis est fourni dans un étui contenant un flacon en verre de ranibizumab muni d'un bouchon en caoutchouc chlorobutyl, une aiguille-filtre pour prélever le contenu du flacon, une aiguille pour injection et une seringue pour prélever le contenu du flacon et pour l'injection intravitréenne.
Titulaire de l'Autorisation de mise sur le marché Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
Fabricant Novartis Pharma S. A. S.
Centre de Biotechnologie 8, rue de l’ Industrie F-68330 Huningue France
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché:
België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Č eská republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
26 Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Österreich Novartis Pharma Services Inc.
Tel: +372 60 62 400
Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Portugal Novartis Farma - Produtos Farmacêuticos, S. A.
Tel: +351 21 000 8600
France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
La dernière date à laquelle cette notice a été approuvée est {MM/ AAAA}.
27 INFORMATIONS DESTINEES AUX PROFESSIONNELS DE SANTE
Comment préparer et administrer Lucentis
Flacon à usage unique réservé à la voie intravitréenne.
Lucentis doit être administré par un ophtalmologiste expérimenté ayant l'expérience des injections intravitréennes.
La dose recommandée de Lucentis est de 0,5 mg (0,05 ml).
Le traitement par Lucentis commence par une phase d’ induction avec 1 injection par mois pendant 3 mois consécutifs, suivie d'une phase de maintien au cours de laquelle l'acuité visuelle des patients sera contrôlée une fois par mois.
Si le patient présente une perte de plus de 5 lettres d'acuité visuelle (échelle ETDRS ou équivalent d'une ligne sur l'échelle de Snellen), Lucentis doit être administré.
L'intervalle entre deux doses ne doit pas être inférieur à 1 mois.
Comme pour tous les médicaments administrés par voie parentérale, Lucentis doit être contrôlé visuellement avant l'administration pour vérifier l'absence de particules et de changement de coloration.
Avant le traitement, le patient doit être informé qu’ il doit s’ auto-administrer un collyre antibactérien (4 fois par jour pendant 3 jours avant et après chaque injection).
La procédure d'injection doit être réalisée en conditions d'asepsie, incluant la désinfection chirurgicale des mains, le port de gants stériles, l'utilisation d'un champ stérile et d'un spéculum à paupières stérile (ou équivalent) et la possibilité d'effectuer une paracentèse stérile (si nécessaire).
Les antécédents médicaux du patient relatifs aux réactions d'hypersensibilité doivent être attentivement évalués avant de procéder à l'administration intravitréenne.
La peau autour de l 'œ il, la paupière et la surface oculaire doivent être désinfectées et une anesthésie appropriée ainsi qu’ un antibactérien local à large spectre doivent être administrés avant l'injection.
Pour la préparation de Lucentis pour administration intravitréenne, veuillez respecter les instructions suivantes:
A.
1.
Avant de prélever le contenu du flacon, la partie extérieure du bouchon en caoutchouc du flacon doit être désinfectée.
2.
Fixer l’ aiguille-filtre de 5 µm (fournie dans la boîte) sur la seringue de 1 ml (fournie dans la boîte) en utilisant une technique aseptique.
Enfoncer la pointe de l’ aiguille-filtre au centre du bouchon, jusqu’ à ce que l’ aiguille touche le fond du flacon.
3.
Prélever la totalité du liquide en maintenant le flacon en position droite, légèrement inclinée pour faciliter le prélèvement complet.
28 B.
4.
Lors du prélèvement, veiller à tirer suffisamment sur la tige du piston pour vider complètement l’ aiguille-filtre.
5.
Laisser la pointe de l’ aiguille-filtre dans le flacon et séparer la seringue de l’ aiguille-filtre.
L’ aiguille-filtre doit être jetée après le prélèvement du contenu du flacon et ne doit pas être utilisée pour l’ injection intravitréenne.
C.
6.
Fixer fermement, de manière aseptique, l’ aiguille pour injection (fournie dans la boîte) sur la seringue.
7.
Retirer avec précaution le capuchon de l’ aiguille pour injection sans séparer l’ aiguille de la seringue.
Note:
Tenir l’ aiguille pour injection par le raccord jaune lors du retait du capuchon.
D.
8.
Expulser avec précaution l’ air de la seringue et ajuster la dose au repère 0,05 ml sur la seringue.
La seringue est prête pour l’ injection.
Note:
Ne pas essuyer l’ aiguille pour injection.
Ne pas tirer à nouveau sur le piston.
0,05 ml
L'aiguille pour injection doit être introduite 3,5-4,0 mm en arrière du limbe dans la cavité vitréenne, en évitant le méridien horizontal et en visant le milieu du globe oculaire.
Le volume de 0,05 ml peut alors être injecté; un point d'injection scléral différent doit être utilisé lors des injections ultérieures.
29
European Medicines Agency
EMEA/ H/ C/ 391
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
LUMIGAN
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre condition ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que LUMIGAN?
LUMIGAN est un collyre en solution de couleur claire contenant le principe actif bimatoprost.
Dans quel cas LUMIGAN est -il utilisé?
LUMIGAN est utilisé pour réduire la pression intraoculaire (pression à l’ intérieur de l’ oeil).
Il est utilisé chez des patients atteints de glaucome chronique à angle ouvert (une maladie dans laquelle la pression interne de l’ oeil augmente, parce que le fluide ne peut circuler normalement vers l’ extérieur de l’ oeil) et chez des patients présentant une hypertonie oculaire (lorsque la pression dans l’ oeil est plus élevée que la normale).
LUMIGAN peut être utilisé seul ou en association avec des collyres bêta-bloquants (autres médicaments utilisés pour ces maladies).
Le médicament n’ est délivré que sur ordonnance.
Comment LUMIGAN est -il utilisé?
La dose recommandée est d’ une goutte de LUMIGAN dans l’œ il ou les yeux atteint(s), une fois par jour, le soir.
En cas d’ utilisation de plusieurs types de collyres, chacun doit être administré à au moins cinq minutes d’ intervalle.
LUMIGAN n’ est pas recommandé chez les patients de moins de 18 ans.
Comment LUMIGAN agit -il?
Lorsque la pression intraoculaire augmente, elle endommage la rétine (la membrane sensible à la lumière au fond de l’ oeil) et le nerf optique qui envoie des signaux de l’œ il au cerveau.
Il peut en résulter une perte de vue grave, voire une cécité.
Le principe actif de LUMIGAN, le bimatoprost, est un analogue de prostaglandine (une copie synthétique d’ une substance naturelle appelée prostaglandine).
Dans l’œ il, la prostaglandine intensifie la circulation du fluide aqueux (l’ humeur aqueuse) vers l’ extérieur du globe oculaire.
LUMIGAN agit de la même façon et augmente le flux de fluide vers l’ extérieur de l’œ il, ce qui contribue à réduire la pression à l’ intérieur de l’œ il et le risque de lésions.
Quelles études ont été menées avec LUMIGAN?
LUMIGAN utilisé seul a été comparé au timolol (un bêta-bloquant utilisé dans le traitement du glaucome), dans le cadre de deux études de 12 mois portant sur un total de 1 198 patients.
Certains de ces patients poursuivaient ce traitement depuis deux ou trois ans (respectivement 379 et 183 patients).
LUMIGAN a également été comparé au latanoprost (un autre analogue de prostaglandine utilisé dans le traitement du glaucome) dans le cadre d’ une étude de six mois portant sur 269 patients.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged L’ efficacité de l’ adjonction de LUMIGAN à un traitement en cours par un collyre bêta-bloquant a été comparée à celle de l’ adjonction d’ un placebo (un collyre fictif), dans une étude portant sur 285 patients.
L’ efficacité de LUMIGAN associé à un traitement par bêta-bloquant a également été comparée à celle du latanoprost, dans une autre étude portant sur 437 patients.
Dans toutes les études, le principal critère d’ évaluation de l’ efficacité a été la réduction de la pression oculaire, mesurée en « millimètres de mercure » (mmHg).
Chez un patient présentant une hypertonie oculaire ou un glaucome, la valeur est en général supérieure à 21 mmHg.
Quel est le bénéfice démontré par LUMIGAN au cours des études?
LUMIGAN seul s’ est avéré plus efficace que le timolol pour réduire la pression oculaire.
Cet effet a été maintenu après deux ou trois ans de traitement, à raison d’ une réduction moyenne de la pression oculaire de 7,1 à 8,6 mmHg avec LUMIGAN utilisé une fois par jour, comparée à une réduction de 4,6 à 6,4 mmHg avec le timolol.
LUMIGAN a également été plus efficace que le latanoprost, les patients sous LUMIGAN ayant présenté une réduction de la pression oculaire de 6,0 à 8,2 mmHg après six mois de traitement, contre 4,9 à 7,2 mmHg avec le latanoprost.
L’ adjonction de LUMIGAN à un traitement par un bêta-bloquant en cours s’ est avérée plus efficace que la poursuite de l’ utilisation du bêta-bloquant seul.
Après trois mois, la pression oculaire avait baissé de 7,4 mmHg dans le groupe recevant l’ adjonction de LUMIGAN, contre 3,6 mmHg dans le groupe recevant l’ adjonction de placebo.
LUMIGAN s’ est avéré au moins aussi efficace que le latanoprost, lorsqu’ ils étaient ajoutés à un traitement par bêta-bloquant, avec des réductions de la pression oculaire respectivement de 8,0 et de 7,4 mmHg après trois mois.
Quel est le risque associé à l’ utilisation de LUMIGAN?
Les effets indésirables les plus fréquents avec LUMIGAN (observés chez plus d’ un patient sur 10) sont: hyperhémie conjonctivale (intensification de l’ afflux de sang vers l’œ il, provoquant une irritation et une rougeur), croissance des cils et prurit oculaire (démangeaisons de l’œ il).
Pour avoir le détail de tous les effets indésirables observés lors de l’ utilisation de LUMIGAN, voir la notice.
LUMIGAN ne doit pas être utilisé chez les personnes pouvant présenter une hypersensibilité (allergie) au bimatoprost ou à l’ un des autres composants.
LUMIGAN contient du chlorure de benzalkonium, connu pour décolorer les lentilles de contact souples.
Il convient donc de prendre des précautions chez les personnes portant des lentilles souples.
Pourquoi LUMIGAN a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que les bénéfices de LUMIGAN étaient supérieurs aux risques qu’ il comporte dans la réduction de la pression intraoculaire élevée du glaucome chronique à angle ouvert et de l’ hypertonie oculaire (en monothérapie ou en association aux bêta-bloquants).
Le comité a recommandé l’ octroi d’ une autorisation de mise sur le marché pour LUMIGAN.
Autres informations relatives à LUMIGAN:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour LUMIGAN à Allergan Pharmaceuticals Ireland, le 8 mars 2002.
L’ autorisation de mise sur le marché a été renouvelée le 8 mars 2007.
L’ EPAR complet est disponible ici.
11-2007.
©EMEA 2007
2/ 2
Numéro UE
Nom de fantaisie Dosage
Forme pharmaceutique Voie d’ administration
Conditionnement
Contenu Taille de l’ emballage
EU/ 1/ 02/ 205/ 001 Lumigan
0.3 mg/ ml
collyre en solution
voie oculaire
flacon (LDPE)
3 ml
1 flacon
EU/ 1/ 02/ 205/ 002 Lumigan
0.3 mg/ ml
collyre en solution
voie oculaire
flacon (LDPE)
3 ml
3 flacons
1/ 1
ANNEXE I
RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT
1 1.
DÉNOMINATION DU MÉDICAMENT
LUMIGAN 0,3 mg/ ml, collyre en solution
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Un ml de solution contient 0,3 mg de bimatoprost.
Excipient: chlorure de benzalkonium 0,05 mg/ ml
Pour la liste complète des excipients, cf. section 6.1.
3.
FORME PHARMACEUTIQUE
Collyre en solution.
Solution incolore à légèrement jaune.
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
Réduction de la pression intraoculaire élevée chez les patients atteints de glaucome chronique à angle ouvert ou d’ hypertonie intraoculaire (en monothérapie ou en association aux bêta-bloquants).
4.2 Posologie et mode d’ administration
La posologie recommandée est d’ une goutte dans l 'œ il ou les yeux atteints une fois par jour, administrée le soir.
La dose ne doit pas dépasser une instillation par jour, un usage plus fréquent pouvant diminuer l'effet réducteur de la pression intraoculaire.
En cas d’ utilisation concomitante de plusieurs médicaments ophtalmiques à usage local, chacun doit être administré à un intervalle d'au moins 5 minutes.
Utilisation chez les enfants et les adolescents (moins de 18 ans):
En conséquence, son utilisation n'est pas recommandée chez les enfants ou les adolescents.
Utilisation en cas d'insuffisance hépatique ou rénale:
En conséquence, il doit être utilisé avec précaution chez ces patients.
Chez les patients ayant un antécédent de maladie hépatique mineure ou des taux de base anormaux d’ ALAT, d’ ASAT et/ ou de bilirubine, LUMIGAN n’ a montré aucun effet secondaire sur la fonction hépatique sur 24 mois.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
2 4.4 Mises en garde spéciales et précautions particulières d’ emploi
Avant le début du traitement, les patients doivent être informés que LUMIGAN est susceptible d’ entraîner une croissance des cils, un assombrissement de la peau de la paupière et une augmentation de la pigmentation de l'iris, comme il a pu l’ être observé au cours des études chez les patients traités par LUMIGAN.
Certains de ces changements peuvent être définitifs et peuvent entraîner des différences d’ apparence entre les yeux si un seul œ il est traité.
Le changement de pigmentation de l'iris se produit lentement et peut ne pas être décelable avant plusieurs mois.
Au bout de 12 mois, l’ incidence était de 1,5% et n’ a pas augmenté pendant les 3 années de traitement.
LUMIGAN contient un conservateur, le chlorure de benzalkonium, qui peut être absorbé par les lentilles de contact souples.
Les lentilles de contact doivent être retirées avant l'instillation et peuvent être remises 15 minutes après l'administration.
Il a été rapporté que le chlorure de benzalkonium, utilisé communément comme conservateur dans les collyres, peut causer des kératites ponctuées superficielles et/ ou une kératopathie ulcérative toxique.
Comme LUMIGAN contient du chlorure de benzalkonium, une surveillance est nécessaire pour un traitement répété ou prolongé chez les patients présentant une sécheresse oculaire ou une atteinte cornéenne.
LUMIGAN n'a pas été étudié chez les malades souffrant d'insuffisance respiratoire et doit donc être utilisé avec précaution chez ces patients.
Dans les études cliniques, aucun effet indésirable respiratoire n'a été observé chez les malades présentant des antécédents d'insuffisance respiratoire.
LUMIGAN n’ a pas été étudié chez les patients présentant un bloc cardiaque plus sévère qu’ un bloc de premier degré ou une insuffisance cardiaque congestive non contrôlée.
LUMIGAN n’ a pas été étudié chez les patients présentant une inflammation oculaire, une néovascularisation inflammatoire, un glaucome à angle fermé, un glaucome congénital ou un glaucome à angle étroit.
LUMIGAN doit donc être utilisé avec précaution chez les patients présentant un facteur de risque connu d’œ dème maculaire (ex. patients aphaques, pseudophaques avec rupture capsulaire postérieure).
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Aucune étude d’ interaction n’ a été réalisée.
Aucune interaction n’ est attendue chez l'homme, car les concentrations systémiques de bimatoprost sont extrêmement faibles (moins de 0,2 ng/ ml) après administration par voie ophtalmique.
Le bimatoprost est transformé par différentes voies métaboliques mais aucun effet sur les enzymes impliqués dans le métabolisme hépatique n'a été observé dans les études précliniques.
Dans les études cliniques, LUMIGAN a été utilisé simultanément avec plusieurs bêta-bloquants à usage ophtalmique sans mise en évidence d'interactions.
En dehors des bêta-bloquants à usage local, l’ association de LUMIGAN avec d’ autres agents antiglaucomateux n'a pas été étudiée dans le traitement du glaucome.
3 4.6 Grossesse et allaitement
LUMIGAN ne doit pas être utilisé pendant la grossesse, sauf en cas d'absolue nécessité.
Allaitement Le passage du bimatoprost dans le lait maternel n’ est pas connu, mais cette substance est excrétée dans le lait de rate après administration intraveineuse.
Il est recommandé de ne pas utiliser LUMIGAN chez la femme allaitante.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
LUMIGAN a une influence négligeable sur l’ aptitude à conduire des véhicules et à utiliser des machines.
Comme tout traitement ophtalmique, si une vision trouble transitoire se produit après l'instillation, le patient doit attendre que sa vision redevienne normale avant de conduire ou d'utiliser des machines.
4.8 Effets indésirables
Dans les études cliniques, plus de 1 800 patients ont été traités par LUMIGAN.
En regroupant les données des études cliniques de phase III de LUMIGAN en monothérapie ou en association, les événements indésirables liés au traitement les plus fréquents étaient: croissance des cils jusqu’ à 45% la première année avec une incidence de nouveaux cas réduite à 7% à 2 ans et 2% à 3 ans, hyperhémie conjonctivale (la plupart du temps minime à légère et considérée comme étant de nature non inflammatoire) jusqu’ à 44% des patients la première année avec une incidence de nouveaux cas réduite à 13% à 2 ans et 12% à 3 ans et prurit oculaire jusqu’ à 14% des patients la première année avec une incidence de nouveaux cas réduite à 3% à 2 ans et 0% à 3 ans.
Moins de 9% des patients ont dû arrêter le traitement en raison d'un événement indésirable la première année, avec une incidence d’ arrêts supplémentaires de 3% la deuxième et la troisième année.
Les effets indésirables décrits ci-dessous, d’ imputabilité probable ou certaine, ont été rapportés pendant les essais cliniques sur le LUMIGAN.
La plupart étaient oculaires, d'intensité légère à modérée et aucun n'était grave.
Au sein de chaque fréquence de groupe, les effets indésirables sont présentés dans l’ ordre décroissant de gravité
Infections et infestations Peu fréquentes (> 1/ 1 000 à < 1/ 100): infection (principalement des refroidissements et des infections des voies respiratoires hautes).
Troubles du système nerveux Fréquents (> 1/ 100 à < 1/ 10): céphalées Peu fréquents (> 1/1 000 à < 1/ 100): sensations vertigineuses
Troubles oculaires Très fréquents (> 1/ 10): hyperhémie conjonctivale, croissance des cils, prurit oculaire
4 Fréquents (> 1/ 100 à < 1/ 10): conjonctivite allergique, asthénopie, blépharite, cataracte, œ dème conjonctival, érosion de la cornée, écoulement oculaire, assombrissement des cils, douleur oculaire, sensation de corps étranger, augmentation de la pigmentation de l'iris, brûlure oculaire, sécheresse oculaire, irritation oculaire, photophobie, kératite ponctuée superficielle, larmoiements, trouble visuel et baisse de l'acuité visuelle
Peu fréquents (> 1/ 1 000 à < 1/ 100): blépharospasme, œ dème maculaire cystoïde, rétraction de la paupière, iritis, hémorragie rétinienne, uvéite.
Troubles vasculaires Fréquents (> 1/ 100 à < 1/ 10): hypertension.
Peu fréquents (> 1/ 1 000 à < 1/ 100): œ dème de la paupière, hypertrichose
Troubles généraux et anomalies au site d’ administration Peu fréquents (> 1/ 1 000 à < 1/ 100): asthénie, œ dème périphérique.
Effets sur les constantes biologiques Fréquents (≥ 1/ 100 à < 1/ 10):
4.9 Surdosage
Aucun cas de surdosage n’ a été rapporté: ces incidents ont peu de chance de se produire lors d'une instillation oculaire.
En cas de surdosage, un traitement symptomatique et de soutien doit être mis en place.
Si LUMIGAN est ingéré accidentellement, les informations suivantes peuvent être utiles: dans les études par voie orale de deux semaines menées chez des rats et des souris, des doses allant jusqu'à 100 mg/ kg/ jour n'ont entraîné aucune toxicité.
Cette dose exprimée en mg/ m2 est 70 fois supérieure à la dose correspondant à l’ ingestion accidentelle d’ un flacon de LUMIGAN par un enfant de 10 kg.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: autres préparations antiglaucomateuses; Code ATC:
S01EE03
Mécanisme d’ action: bimatoprost réduit la pression intraoculaire chez l'homme en augmentant l'écoulement de l'humeur aqueuse par le trabeculum et en améliorant l'écoulement uvéo-scléral.
La réduction de la pression intraoculaire commence environ 4 heures après la première administration et l'effet maximum est obtenu en 8 à 12 heures environ.
L'action persiste pendant au moins 24 heures.
Le bimatoprost est un agent hypotenseur oculaire puissant.
C’ est un prostamide synthétique, structurellement apparenté à la prostaglandine F2α (PGF2α) qui n’ agit pas par l’ intermédiaire de récepteurs aux prostaglandines connus.
Le bimatoprost reproduit de façon sélective les effets de nouvelles substances biosynthétiques récemment découvertes et appelées prostamides.
Cependant, la structure des récepteurs aux prostamides n’ a pas encore été identifiée.
5 Lors des 12 mois de traitement en monothérapie, versus timolol, le matin (à 8h00), la variation moyenne de la pression intraoculaire par rapport à la valeur à l’ inclusion était comprise entre – 7,9 et -8,8 mmHg.
Lors de chaque visite, les valeurs moyennes de la PIO diurne sur les douze mois de la période de suivi n’ ont pas varié de plus de 1,3 mmHg tout au long de la journée et n’ ont jamais dépassé 18,0 mmHg.
Lors d’ une étude clinique sur 6 mois, versus latanoprost, la baisse moyenne de la PIO matinale (allant de -7,6 à -8,2 mmHg pour le bimatoprost versus -6,0 à -7,2 mmHg pour le latanoprost) était statistiquement supérieure à toutes les visites de l’ étude.
L’ hyperhémie conjonctivale, la croissance des cils et le prurit oculaire étaient statistiquement plus fréquents avec le bimatoprost qu’ avec le latanoprost, cependant, le nombre d’ arrêts de traitement dus à ces évènements indésirables était très bas et sans différence statistiquement significative.
Comparativement au traitement par bêta-bloquant seul, le traitement associant le bimatoprost au bêta- bloquant réduit de – 6,5 à -8,1 mmHg la pression intraoculaire moyenne du matin (8h00).
Il existe peu de données disponibles chez les patients présentant un glaucome pseudo-exfoliatif et un glaucome pigmentaire à angle ouvert, ainsi que chez les patients présentant un glaucome chronique à angle fermé ayant subi une iridotomie.
Aucun effet cliniquement significatif n'a été observé sur la fréquence cardiaque et sur la pression artérielle dans les études cliniques.
5.2 Propriétés pharmacocinétiques
Le bimatoprost pénètre bien dans la cornée et la sclère humaine in vitro.
Après administration par voie ophtalmique, l'exposition systémique au bimatoprost est très faible.
Après administration répétée pendant deux semaines, d’ une goutte par jour de bimatoprost 0,03% dans les deux yeux, le pic plasmatique est obtenu 10 minutes après la dernière instillation.
Les valeurs moyennes de la Cmax et de l'ASC0-24h (Aire Sous Courbe) étaient comparables au 7ème jour et au 14ème jour (environ 0,08 ng/ ml et 0,09 ng • h/ ml) indiquant qu'une concentration stable de médicament est atteinte au bout de la première semaine de traitement.
Le bimatoprost diffuse modérément vers le compartiment extra-vasculaire.
Chez l'homme, le volume de distribution systémique à l'état d'équilibre est de 0,67 l/ kg.
Au niveau sanguin, le bimatoprost est retrouvé principalement dans le plasma sous forme liée aux protéines circulantes (environ 88%).
Au niveau plasmatique, le bimatoprost est faiblement métabolisé.
La forme inchangée représente l’ entité circulante majoritaire.
Le bimatoprost est principalement éliminé par excrétion rénale.
Jusqu’ à 67% d’ une dose administrée en intraveineuse à des volontaires sains est éliminée dans l'urine et 25% est excrétée dans les fèces.
La demi-vie d'élimination déterminée après administration intraveineuse est d'environ 45 minutes; la clairance sanguine totale est de 1,5 l/ h/ kg.
Caractéristiques chez les patients âgés:
Lors de l’ administration au rythme de 2 instillations par jour, l’ exposition systémique au bimatoprost observée chez le sujet âgé de plus de 65 ans (ASC0-24h:
0,0218 ng• h/ ml).
Toutefois, en raison du faible passage systémique par voie oculaire, cette exposition systémique au bimatoprost reste faible dans les deux groupes et donc sans conséquences cliniques.
Compte tenu de l’ absence d'accumulation du bimatoprost dans le sang, le profil de sécurité serait comparable chez les patients âgés et les patients jeunes.
6 5.3 Données de sécurité précliniques
Les effets observés chez l’ animal à des expositions largement supérieures à l’ exposition maximale chez l’ homme n’ ont que peu de signification clinique.
Chez le singe, l’ administration quotidienne par voie ophtalmique de bimatoprost à des concentrations ≥ 0,03%, pendant un an a entraîné une augmentation de la pigmentation de l’ iris et des modifications péri-oculaires réversibles, dose dépendantes, caractérisées par une proéminence des culs de sac supérieurs ou inférieurs et un élargissement de la fente palpébrale.
Le processus d’ augmentation de la pigmentation de l’ iris est dû à une grande stimulation de la production de mélanine dans les mélanocytes et non à une augmentation du nombre de mélanocytes.
Il n’ a pas été observé de modification fonctionnelle ou microscopique liée à ces effets péri-oculaires.
Le mécanisme à l’ origine de ces effets peri-oculaires est inconnu.
Le bimatoprost ne s’ est pas révélé mutagène ou cancérogène dans les études in vitro et in vivo.
Le bimatoprost n’ a pas eu d’ incidence sur la fertilité des rats pour des doses allant jusqu’ à 0,6 mg/ kg/ jour (environ 103 fois supérieures à l’ exposition humaine).
Dans des études portant sur le développement de l’ embryon et du fœ tus chez des souris et des rates gravides, on a observé des avortements, mais pas d’ effets sur le développement, à des doses au moins 860 ou 1 700 fois supérieures aux doses administrées chez l’ homme.
Ces doses représentaient, respectivement chez la souris et chez la rate, une exposition systémique au moins 33 fois ou 97 fois supérieures à l’ exposition chez l’ homme.
Dans des études périnatales ou postnatales chez les rats, la toxicité maternelle a entraîné une diminution du temps de gestation, une mort fœ tale et une diminution du poids chez les petits de femelles ayant reçu une dose ≥ 0,3 mg/ kg/ jour (au moins 41 fois supérieure à l’ exposition humaine).
Les fonctions neuro-comportementales des petits n’ ont pas été affectées.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Chlorure de benzalkonium Chlorure de sodium Phosphate disodique heptahydraté Acide citrique monohydraté Acide chlorhydrique ou hydroxyde de sodium (pour ajuster le pH) Eau purifiée
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
2 ans.
La stabilité physico-chimique, dans des conditions normales d’ utilisation, a été démontrée pendant 28 jours à 25 °C.
Au niveau microbiologique, les conditions et le temps de conservation après ouverture sont sous la responsabilité de l’ utilisateur et ne devraient normalement pas dépasser 28 jours à 25 °C.
7 6.4 Précautions particulières de conservation
Pas de précaution particulière de conservation.
6.5 Nature et contenu de l’ emballage extérieur
Flacons blancs opaques en polyéthylène de basse densité avec bouchon à vis en polystyrène.
Chaque flacon a un volume de remplissage de 3 ml.
Les tailles de conditionnement suivantes sont disponibles: boîte contenant 1 ou 3 flacons de 3 ml.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Pas d’ exigences particulières.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Allergan Pharmaceuticals Ireland Castlebar Road Westport Co.
Mayo Irlande
8.
NUMÉRO D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 02/ 205/ 001-002
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
8 mars 2002 / 20 février 2007
10.
DATE DE MISE À JOUR DU TEXTE
8 ANNEXE II
A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
B.
CONDITIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ
9 A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse du fabricants responsable de la libération des lots
Allergan Pharmaceuticals Ireland Castlebar Road, Westport, County Mayo Irlande
B.
CONDITIONS RELATIVES À L'AUTORISATION DE MISE SUR LE MARCHÉ
• CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION IMPOSÉES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
Médicament soumis à prescription médicale.
• CONDITIONS OU RESTRICTIONS EN VUE D’ UNE UTILISATION SÛRE ET EFFICACE DU MÉDICAMENT
Sans objet.
10 ANNEXE III
ÉTIQUETAGE ET NOTICE
11 A.
ÉTIQUETAGE
12 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
BOÎTE CONTENANT UN FLACON
1.
DÉNOMINATION DU MÉDICAMENT
LUMIGAN 0,3 mg/ ml, collyre en solution
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Un ml de solution contient 0,3 mg de bimatoprost
3.
LISTE DES EXCIPIENTS
Chlorure de benzalkonium, phosphate disodique heptahydraté, acide citrique monohydraté, chlorure de sodium, acide chlorhydrique ou hydroxyde de sodium (pour ajuster le pH), eau purifiée.
4.
FORME PHARMACEUTIQUE ET CONTENU
Collyre en solution 1 x 3 ml
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Usage ophtalmique.
Lire la notice avant l'emploi.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
Retirer les lentilles de contact avant utilisation du collyre.
8.
DATE DE PÉREMPTION
EXP Jeter 4 semaines après ouverture.
Ouvert le:
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
Pas de précautions particulières de conservation.
13 10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Allergan Pharmaceuticals Ireland Castlebar Road Westport Co.
Mayo Irlande
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 02/ 205/ 001
13.
NUMÉRO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATION EN BRAILLE
LUMIGAN
14 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
BOÎTE CONTENANT TROIS FLACONS
1.
DÉNOMINATION DU MÉDICAMENT
LUMIGAN 0,3 mg/ ml, collyre en solution
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Un ml de solution contient 0,3 mg de bimatoprost
3.
LISTE DES EXCIPIENTS
Chlorure de benzalkonium, phosphate disodique heptahydraté, acide citrique monohydraté, chlorure de sodium, acide chlorhydrique ou hydroxyde de sodium (pour ajuster le pH), eau purifiée.
4.
FORME PHARMACEUTIQUE ET CONTENU
Collyre en solution 3 x 3 ml
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Usage ophtalmique.
Lire la notice avant l'emploi.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
Retirer les lentilles de contact avant utilisation du collyre.
8.
DATE DE PÉREMPTION
EXP Jeter 4 semaines après ouverture.
Ouvert le (1):
Ouvert le (2):
Ouvert le (3):
15 9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
Pas de précautions particulières de conservation.
10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Allergan Pharmaceuticals Ireland Castlebar Road Westport Co.
Mayo Irlande
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 02/ 205/ 002
13.
NUMÉRO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATION EN BRAILLE
LUMIGAN
16 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
LE FLACON
1.
DÉNOMINATION DU MÉDICAMENT ET VOIE(S) D’ ADMINISTRATION
Bimatoprost Usage ophtalmique.
2.
MODE D’ ADMINISTRATION
Lire la notice de la boîte avant l'emploi.
3.
DATE DE PÉREMPTION
Jeter 4 semaines après ouverture.
EXP:
4.
NUMÉRO DE LOT
Lot:
5.
CONTENU EN POIDS, VOLUME OU UNITÉ
3 ml
6.
AUTRES
17 B.
NOTICE
18 NOTICE:
INFORMATION DE L’ UTILISATEUR LUMIGAN 0,3 mg/ ml, collyre en solution bimatoprost
Veuillez lire attentivement l'intégralité de cette notice avant d’ utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d'autres questions, si vous avez un doute, demandez plus d’ informations à votre
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que LUMIGAN et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser LUMIGAN 3.
Comment utiliser LUMIGAN 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver LUMIGAN 6.
Informations supplémentaires
1.
QU'EST-CE QUE LUMIGAN ET DANS QUEL CAS EST-IL UTILISÉ
LUMIGAN est un médicament antiglaucomateux.
Il fait partie d'un groupe de médicaments appelé prostamides.
Le collyre LUMIGAN est utilisé pour réduire une tension élevée dans l 'œ il.
Cette tension élevée peut être à l'origine d'une maladie appelée le glaucome.
Si cette tension excessive n'est pas réduite, elle risque éventuellement d'endommager la vue.
L’œ il contient un liquide aqueux et transparent qui nourrit l'intérieur de l 'œ il.
Ce liquide est constamment évacué de l 'œ il et du nouveau liquide est produit pour le remplacer.
Si le liquide ne peut pas être évacué suffisamment vite, la pression à l'intérieur de l 'œ il augmente.
LUMIGAN agit en augmentant la quantité de liquide évacué.
Cela diminue la tension à l'intérieur de l 'œ il.
LUMIGAN peut être utilisé seul ou en association avec d'autres gouttes appelées "bêta-bloquants", qui réduisent également la tension.
2.
N’ utilisez jamais LUMIGAN
- si vous êtes allergique (hypersensible) au bimatoprost ou à l’ un des autres composants de
LUMIGAN.
Faites particulièrement attention avec LUMIGAN:
- Signalez à votre médecin
- - -
si vous avez des problèmes respiratoires. si vous avez des troubles hépatiques ou rénaux. si vous avez subi une chirurgie de la cataracte dans le passé
19 LUMIGAN peut provoquer un assombrissement et un allongement de vos cils, et assombrir également la peau qui entoure vos paupières.
La couleur de votre iris peut aussi s'assombrir au fil du temps.
Ces modifications peuvent être permanentes.
Le changement peut être encore plus visible si vous ne traitez qu'un seul œ il.
Il est déconseillé aux personnes de moins de 18 ans d'utiliser LUMIGAN.
Utilisation d’ autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou votre pharmacien.
Si vous utilisez LUMIGAN avec un autre collyre, attendez au moins cinq minutes entre l'instillation de LUMIGAN et celle des autres gouttes.
Grossesse Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
LUMIGAN ne doit pas être utilisé durant la grossesse, à moins que votre médecin ne vous l’ ait recommandé.
Allaitement LUMIGAN peut passer dans le lait maternel, et l'allaitement est donc déconseillé pendant que vous prenez LUMIGAN.
Conduite de véhicules et utilisation de machines:
Votre vue peut devenir trouble pendant un court moment juste après l'utilisation de LUMIGAN.
Il est déconseillé de conduire ou manipuler un outil ou une machine jusqu'à ce que vous ayez retrouvé une vue normale.
Information importante concernant certains composants de LUMIGAN N'utilisez pas les gouttes lorsque vous portez vos lentilles.
Attendez 15 minutes après avoir instillé les gouttes avant de remettre vos lentilles.
Un conservateur présent dans LUMIGAN appelé chlorure de benzalkonium peut entraîner une irritation de l’œ il et risque de jaunir les lentilles de contact souples.
3.
COMMENT UTILISER LUMIGAN
LUMIGAN est destiné à être instillé seulement dans l’œ il.
Utilisez toujours LUMIGAN en vous conformant strictement aux instructions de votre médecin.
En cas d’ incertitude, consultez votre médecin ou votre pharmacien.
La dose habituelle est d’ une goutte de LUMIGAN dans l’œ il à traiter, une fois par jour, chaque soir, en suivant les instructions données ci-dessous.
20 Mode d’ emploi:
N’ utilisez pas le flacon si la capsule inviolable située sur le col du flacon a été cassée avant sa première utilisation.
1.
Lavez -vous les mains.
Inclinez la tête légèrement en arrière et regardez en haut.
2.
Tirez doucement la paupière inférieure jusqu'à ce qu'il y ait une petite poche.
3.
Retournez le flacon à l'envers et appuyez dessus pour en détacher une goutte dans l’œ il à traiter.
4.
Lâchez la paupière inférieure et fermez votre œ il pendant 30 secondes.
Si une goutte tombe à côté de votre œ il, recommencez.
Pour éviter les infections, ne laissez pas la pointe du flacon toucher votre œ il ou quoi que ce soit.
Remettez le bouchon et refermez le flacon aussitôt après l'avoir utilisé.
Si vous avez utilisé plus de LUMIGAN que vous n’ auriez dû Si vous avez utilisé plus de LUMIGAN que vous n’ auriez dû, il est peu probable que ceci entraîne des effets néfastes.
Instillez la goutte suivante à l'heure habituelle.
Si vous êtes inquiet, parlez -en à votre médecin ou à votre pharmacien.
Si vous oubliez d’ utiliser LUMIGAN Si vous oubliez d’ utiliser LUMIGAN, mettez une seule goutte dès que vous vous en rappelez, et ensuite reprenez votre traitement comme d'habitude.
N’ utilisez pas une dose double pour compenser une goutte oubliée.
Si vous arrêtez d’ utiliser LUMIGAN LUMIGAN doit être utilisé chaque jour pour agir correctement.
4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS
Comme tous les médicaments, LUMIGAN est susceptible d'avoir des effets indésirables, bien que tous n’ y soient pas sujets.
La plupart de ces effets indésirables ne sont pas graves.
Effets oculaires • Allongement des cils (jusqu’ à 45% des personnes) • Légère rougeur (jusqu’ à 44% des personnes) • Démangeaisons (jusqu’ à 14% des personnes)
Effets oculaires • Réaction allergique dans l 'œ il • Fatigue des yeux • Sensibilité à la lumière • Couleur de peau plus sombre autour de l 'œ il • Assombrissement des cils • Douleur oculaire • Impression de corps étrangers dans l 'œ il • Yeux collés • Couleur plus sombre de l’ iris • Difficulté à voir clairement • Irritation oculaire • Brûlures oculaires • Paupières enflammées, rouges et qui démangent • Larmoiements • Sécheresse oculaire • Œ dème de la couche transparente qui recouvre la surface de l 'œ il • Cataracte • Petites érosions ponctuées superficielles de l 'œ il, avec ou sans inflammation
Effets généraux • Maux de tête • Une augmentation des valeurs des tests hépatiques lors des examens sanguins • Augmentation de la tension artérielle
Effets indésirables peu fréquents Ceux -ci peuvent affecter jusqu’ à 9 personnes sur 1 000.
Effets oculaires • Œ dème maculaire cystoïde (un gonflement de la rétine au sein de l’œ il qui entraîne une détérioration de la vue) • Inflammation dans l’œ il • Hémorragie rétinienne
Si vous remarquez des effets indésirables non mentionnés dans cette notice ou si vous ressentez un des effets mentionnées comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER LUMIGAN
Tenez hors de la portée et de la vue des enfants.
Ne pas utiliser LUMIGAN après la date de péremption mentionnée sur l'étiquette du flacon et sur l’ emballage extérieur après la mention « EXP:. » La date de péremption fait référence au dernier jour du mois en question.
Vous devrez jeter le flacon quatre semaines après l'avoir ouvert pour la première fois, même s'il contient encore quelques gouttes.
Ceci évitera les infections.
Pour vous aider à vous en rappeler, notez la date d'ouverture dans la case prévue sur la boîte.
Conservez le récipient hermétiquement fermé pour prévenir toute contamination.
22 Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLÉMENTAIRES
Que contient LUMIGAN
- La substance active est le bimatoprost 0,3 mg/ ml.
- Les autres composants sont le chlorure de benzalkonium (conservateur), le chlorure de sodium,
le phosphate dibasique de sodium heptahydraté, l’ acide citrique monohydraté et l'eau purifiée.
De faibles quantités d'acide chlorhydrique ou d'hydroxyde de sodium peuvent être ajoutées pour maintenir un niveau d'acidité normal (niveaux de pH).
Qu’ est ce que LUMIGAN et contenu de l’ emballage extérieur LUMIGAN est un collyre en solution incolore à légèrement jaune qui est commercialisé dans une boîte contenant 1 ou 3 flacons en matière plastique munis chacun d'un bouchon à vis.
Chaque flacon est rempli à moitié environ et contient 3 millilitres de solution.
Cette quantité est suffisante pour 4 semaines d’ utilisation.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l’ autorisation de mise sur le marché et fabricant Allergan Pharmaceuticals Ireland Castlebar Road Westport Co.
Mayo Irlande
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché.
België/ Belgique/ Belgien Allergan NV/ SA Terhulpsesteenweg 6D B-1560 Hoeilaart Tél/ Tel: + 32 (0)2 351 24 24 E-mail: uk_medinfo@allergan. com
Luxembourg/ Luxemburg Allergan NV/ SA Terhulpsesteenweg 6D B-1560 Hoeilaart Belgique/ Belgien Tél/ Tel: + 32 (0)2 351 24 24 E-mail: uk_medinfo@allergan. com
България Eвофарма АГ Представителство ул.
Персенк 73, ап.
27, ет.
8 1164 София Тел.: +359 2 962 12 00 E-mail: uk_medinfo@allergan. com
Magyarország Vicis Pharma Kft.
Kapás utca 11-15., Buda Business Center H-1027 Budapest Tel: +36 1 457 9921 E-mail: uk_medinfo@allergan. com
23 Č eská republika NEOMED s. r. o.
Sodomkova 1474/ 6, Praha 10 CZ-102 00 Tel.: +420 274 008 411 E-mail: uk_medinfo@allergan. com
Malta Allergan Ltd 1st Floor Marlow International The Parkway Marlow Bucks, SL7 1YL-UK United Kingdom/ Renju Unit Tel: + 44 (0)1628 494026 E-mail: uk_medinfo@allergan. com
Danmark Allergan Norden AB Johanneslundsvägen 3-5 S-194 81 Upplands Väsby Sverige Tlf: + 46 (0)8 594 100 00 E-mail: uk_medinfo@allergan. com
Nederland Allergan n. v.
Terhulpsesteenweg 6D B-1560 Hoeilaart België Tel: + 32 (0)2 351 24 24 E-mail: uk_medinfo@allergan. com
Deutschland Pharm-Allergan GmbH Pforzheimer Straße 160 D-76275 Ettlingen Tel: + 49 (0)7243 501 0 E-mail: uk_medinfo@allergan. com
Norge Allergan Norden AB Johanneslundsvägen 3-5 S-194 81 Upplands Väsby Sverige Tlf: + 46 (0)8 594 100 00 E-mail: uk_medinfo@allergan. com
Eesti Allergan Ltd 1st Floor Marlow International The Parkway Marlow Bucks, SL7 1YL-UK Ühendkuningriik Tel: + 44 (0)1628 494026 E-mail: uk_medinfo@allergan. com
Österreich Pharm-Allergan GmbH Pforzheimer Straße 160 D-76275 Ettlingen Deutschland Tel: + 49 (0)7243 501 0 E-mail: uk_medinfo@allergan. com
Ελλάδα Nexus Medicals A. E.
12° χλμ Eθν.
Οδού Αθηνών -Λαμίας & Ζακύνθου GR-144 51 Μεταμόρφωση Αττικής Τηλ: + 30 2 10 285 2266 E-mail: uk_medinfo@allergan. com
Polska Ewopharma AG Sp z o. o. ul .Ś wię tokrzyska 36/ 16 PL-00 116 Warszawa Tel. +48 22 620 11 71 E-mail: uk_medinfo@allergan. com
España Allergan S. A. U Edificio la Encina Plaza de la Encina, 10-11 E-28760 Tres Cantos Madrid Tel: + 34 91 807 6130 E-mail: uk_medinfo@allergan. com
Portugal Profarin Lda.
Rua da Quinta dos Grilos, 30 P-2790-476 Carnaxide Tel: + 351 21 425 3242 E-mail: uk_medinfo@allergan. com
24 France Allergan France S. A. S ZAC Font de L’ orme 1198 Av.
Docteur Maurice Donat – BP442 F-06254 Mougins Cedex Tél.: + 33 (0)4 92 92 44 00 E-mail: uk_medinfo@allergan. com
România Ewopharma AG România Intrarea Eliza Zamfirescu Leonida nr.13, ap.2, sector 1 Bucureş ti 011372-RO Tel.: +40 21 260 13 44 E-mail: uk_medinfo@allergan. com
Ireland Allergan Ltd 1st Floor Marlow International The Parkway Marlow Bucks, SL7 1YL-UK United Kingdom Tel: + 44 (0)1628 494026 E-mail: uk_medinfo@allergan. com
Slovenija Ewopharma d. o. o.
Maš era – Spasić eva ul.10 SI-1000 Ljubliana Tel.: +386 1 5372866 E-mail: uk_medinfo@allergan. com
Ísland Vistor hf.
Hörgatún 2 IS-212 Garðabær Sími: + 354 535 7000 Netfang: uk_medinfo@allergan. com
Slovenská republika NEOMED, s. r. o., poboč ka Bratislava Šť astná 11 SK-821 05 Bratislava Tel.: +421 2 434 150 12 E-mail: uk_medinfo@allergan. com
Italia Allergan S. p. A Via S. Quasimodo 134/ 138 I-00144 Roma Tel: + 39 06 509 561 E-mail: uk_medinfo@allergan. com
Suomi/ Finland Allergan Norden AB Johanneslundsvägen 3-5 S-194 81 Upplands Väsby Ruotsi/ Sverige Puh/ Tel: + 46 (0)8 594 100 00 E-mail: uk_medinfo@allergan. com
Κύπρος Allergan Ltd 1st Floor Marlow International The Parkway Marlow Bucks, SL7 1YL-UK Ηνωμένο Βασίλειο Τηλ: + 44 (0)1628 494026 E-mail: uk_medinfo@allergan. com
Sverige Allergan Norden AB Johanneslundsvägen 3-5 S-194 81 Upplands Väsby Tel: +46 (0)8 594 100 00 E-mail: uk_medinfo@allergan. com
Latvija Allergan Ltd 1st Floor Marlow International The Parkway Marlow Bucks, SL7 1YL-UK Lielbritā nija Tel: + 44 (0)1628 494026 E-mail: uk_medinfo@allergan. com
United Kingdom Allergan Ltd 1st Floor Marlow International The Parkway Marlow Bucks, SL7 1YL-UK Tel: + 44 (0)1628 494026 E-mail: uk_medinfo@allergan. com
25 Lietuva Allergan Ltd 1st Floor Marlow International The Parkway Marlow Bucks, SL7 1YL-UK Jungtinė Karalystė Tel. + 44 (0)1628 494026 E-mail: uk_medinfo@allergan. com
La dernière date à laquelle cette notice a été approuvée est le
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
26
European Medicines Agency
EMEA/ H/ C/ 764
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
LUMINITY
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d'évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre état ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Luminity?
Luminity est une solution injectable ou pour perfusion (goutte-à-goutte dans une veine), qui contient des microsphères (bulles minuscules) de gaz perflutren comme principe actif.
Dans quel cas Luminity est -il utilisé?
Luminity est exclusivement destiné à un usage diagnostique.
Il s’ agit d’ un agent de contraste (un médicament qui contribue à rendre visibles les structures internes du corps au cours des tests d’ imagerie).
Luminity est utilisé chez les adultes en vue d’ obtenir une vue plus nette des cavités du cœ ur, en particulier du ventricule gauche, au cours d’ une échocardiographie (un test de diagnostic dans lequel une image du cœ ur est obtenue à l’ aide d’ ultrasons).
Luminity est utilisé chez les patients atteints d’ une affection suspectée ou confirmée de l’ artère coronaire (obstruction des vaisseaux sanguins alimentant le muscle cardiaque), lorsque l’ image obtenue à l’ aide d’ une échocardiographie sans contraste n’ est pas optimale.
Le médicament n’ est délivré que sur ordonnance.
Comment Luminity est -il utilisé?
Luminity devrait être administré uniquement par des médecins formés à la mise en œ uvre de l’ échocardiographie contrastée et à la lecture d’ images obtenues par ce procédé, dans des hôpitaux ou des cliniques disposant d’ un équipement de réanimation pour parer aux cas éventuels de réactions allergiques.
Avant utilisation, le médicament doit être activé en étant secoué à l’ aide d’ un appareil mécanique appelé Vialmix, qui est fourni aux médecins devant préparer Luminity.
Ceci permet de garantir que le médicament est secoué de la bonne façon et sur une durée adéquate afin d’ obtenir une « dispersion » de microsphères de gaz perflutren de la taille adéquate pour générer une image de bonne qualité.
Le médicament est ensuite administré dans une veine, soit sous forme d’ injection « bolus » (la quantité totale en une seule fois) ou de perfusion, après dilution à l’ aide d’ un diluant adéquat.
Le mode d’ administration de Luminity et les dosages sont fonction de la technique utilisée pour l’ échocardiographie.
Luminity n’ a pas été étudié chez des patients souffrant de troubles du foie ou des reins, ni chez des personnes âgées Pour des informations plus détaillées, voir le résumé des caractéristiques du produit (qui fait également partie de l’ EPAR).
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2009.
Comment Luminity agit -il?
Après activation, le médicament contient des microsphères de gaz perflutren se trouvant dans une couche grasse de phospholipides.
Lorsque Luminity est injecté, il se déplace dans les veines jusqu’ au coeur.
Quelles études ont été menées sur Luminity?
Les effets de Luminity ont d’ abord été testés sur des modèles expérimentaux avant d’ être étudiés sur l’ homme.
Cinq études principales ont été menées concernant l’ efficacité de Luminity, sur un total de 401 patients.
Trois études ont observé son efficacité à améliorer l’ image du ventricule gauche, en comparant l’ échocardiographie avant et après l’ administration de Luminity.
Dans deux de ces études, Luminity a été comparé avec un placebo (traitement factice).
Les deux dernières études étaient principalement destinées à examiner l’ efficacité de Luminity dans l’ amélioration de la précision de la mesure de la fraction d’ éjection (le pourcentage du volume de sang expulsé du cœ ur en un battement).
Ces études ont également examiné l’ amélioration de l’ image du ventricule gauche.
Quel est le bénéfice démontré par Luminity au cours des études?
Dans toutes les études, Luminity était efficace dans l’ amélioration de l’ image du ventricule gauche, et il s’ est avéré plus efficace que le placebo dans les études comparant Luminity et le placebo.
Étant donné que les cinq études originales ont été réalisées à l’ aide d’ une technique connue sous le nom d’ imagerie « fondamentale » à ultrasons, la société a également présenté les résultats de certaines études afin de montrer que les résultats constatés avec l’ imagerie fondamentale pouvaient également être obtenus en utilisant des techniques d’ imagerie dites « imagerie harmonique » et « imagerie non linéaire ».
Quel est le risque associé à l’ utilisation de Luminity?
Les effets indésirables les plus courants de Luminity (constatés chez 1 à 10 patients sur 100) sont des céphalées et des rougeurs au visage (rougissement de la peau).
Les patients peuvent également développer une réaction allergique sévère à Luminity et doivent dès lors être surveillés de près.
Luminity ne doit pas être utilisé chez les patients susceptibles de présenter une hypersensibilité (allergie) au perflutren ou à l’ un des autres composants.
Pourquoi Luminity a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que les bénéfices de Luminity sont supérieurs à ses risques lorsqu’ il est utilisé comme agent améliorant le contraste en échocardiographie par ultrasons.
Il a dès lors recommandé l’ octroi d’ une autorisation de mise sur le marché pour Luminity.
Autres informations relatives à Luminity:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Luminity à Bristol-Myers Squibb Pharma Belgium Sprl, le 20 septembre 2006.
L’ EPAR complet relatif à Luminity est disponible ici.
12-2008.
2/ 2
Numéro de procédure EMEA
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
Conditionnement
Contenu
Taille de l’ emballage
EU/ 1/ 06/ 361/ 001
Luminity
150 microli tres/ ml
Solution pour suspension injectable ou perfusable
Voie intraveineuse
flacon unidose (verre)
1.5 ml
4 flacons unidoses
1/ 1
ANNEXE I
RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Luminity 150 microlitres/ ml, solution pour suspension injectable ou perfusable.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque ml contient au maximum 6,4 x 109 microsphères lipidiques contenant du perflutren, de diamètre moyen compris entre 1,1 et 2,5 µm.
La quantité de perflutren est approximativement de 150 µl de gaz perflutren par ml.
Sodium 2,679 mg par ml
Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution pour suspension injectable ou perfusable
Liquide incolore, limpide à translucide.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Ce médicament est à usage diagnostique uniquement.
Luminity est un agent de contraste pour échographie indiqué chez les patients chez lesquels une échocardiographie sans produit de contraste ne s'est pas révélée optimale (on entend par non-optimale qu'au moins 2 des 6 segments de la paroi ventriculaire n'étaient pas évaluables en coupe 2-ou 4- cavités) et présentant une pathologie coronaire avérée ou suspectée, pour opacifier les cavités cardiaques et améliorer la délimitation de la paroi endocardique ventriculaire gauche, au repos et à l’ effort.
4.2 Posologie et mode d’ administration
Luminity doit être administré uniquement par des professionnels de santé spécialisés dans la réalisation et l'interpretation de l'échocardiographie de contraste, et un chariot de réanimation approprié doit être disponible en cas de réactions d’ hypersensibilité.
Avant d’ administrer Luminity, le produit doit être activé à l’ aide d’ un agitateur mécanique, le Vialmix (voir section 6.6).
Ce produit doit être administré par voie intraveineuse uniquement.
Injection intraveineuse en bolus, utilisant une technique d’ imagerie non linéaire avec contraste, au repos et à l’ effort:
La dose recommandée est de multiples injections de 0,1 ml à 0,4 ml de Luminity, suivies d’ injection en bolus de 3 à 5 ml de solution injectable de chlorure de sodium 9 mg/ ml (0,9%) ou de glucose 50mg/ ml (5%) pour maintenir un niveau de contraste optimal.
La dose maximale est de 1,6 ml.
Injection intraveineuse en bolus utilisant une technique d’ imagerie fondamentale, au repos.
2 La dose recommandée est de10 microlitres/ kg de suspension par injection intraveineuse lente en bolus, suivie d’ une injection intraveineuse en bolus de 10 ml de solution injectable de chlorure de sodium 9 mg/ ml (0,9%) ou de glucose 50mg/ ml (5%).
Si nécessaire, une seconde dose de 10 microlitres/ kg de suspension, suivie d’ une seconde injection en bolus de 10 ml de solution injectable de chlorure de sodium 9 mg/ ml (0,9%) ou de glucose 50mg/ ml (5%), peut être administrée 5 minutes après la première injection pour prolonger le réhaussement du contrast.
Perfusion intraveineuse, utilisant une technique d’ imagerie non linéaire avec contraste, (au repos et à l’ effort) ou une technique d’ imagerie fondamentale (au repos).
La dose recommandée pour la perfusion intraveineuse est de 1,3 ml de Luminity dilués dans 50 ml de solution injectable de chorure de sodium 9 mg/ ml (0,9%) ou de glucose 50mg/ ml (5%).
La vitesse de perfusion doit être initiée à 4,0 ml/ minute, puis ajustée autant que nécessaire afin d’ obtenir un réhaussement optimal de l’ image, sans dépasser 10 ml/ minute.
L'efficacité et la tolérance n'ayant pas été établies, Luminity ne doit pas être utilisé avec une technique d’ imagerie fondamentale pour l’ échocardiographie à l’ effort.
Enfants et adolescents:
Ce médicament ne doit pas être utilisé chez l’ enfant en dessous de 18 ans, compte tenu de l’ absence de données concernant la sécurité et l’ efficacité chez ce groupe de patient.
Patients souffrant d’ une altération de la fonction hépatique:
Ce médicament n’ a pas fait l’ objet d’ études spécifiques chez les patients souffrant d’ une altération de la fonction hépatique
Patients souffrant d’ une altération de la fonction rénale:
Ce médicament n’ a pas fait l’ objet d’ études spécifiques chez les patients souffrant d’ une altération de la fonction rénale.
Patients âgés:
Ce médicament n’ a pas fait l’ objet d’ études spécifiques chez les patients âgés.
4.3 Contre-indications
Hypersensibilité à la substance active (perflutren) ou à l’ un des excipients.
4.4 Mises en garde spéciales et précautions d’ emploi
La tolérance de Luminity chez les patients présentant une communication intracardiaque droite- gauche, bi-directionnelle ou transitoire droite-gauche n’ a pas été étudiée.
Pour ces patients, les microbulles encapsulées dans des phospholipides peuvent passer directement dans la circulation artérielle sans passer par les poumons.
(voir rubrique 5.3).
La tolérance des microsphères chez les patients sous assistance respiratoire n’ a pas été établie.
Luminity ne sera administré qu’ avec prudence chez ces patients.
Les méthodes d’ administration non décrites en rubrique 4.2 (telles que injection intra-artérielle), ne sont pas recommandées.
Si Luminity est administré directement aux patients sans avoir été activé selon la procédure d’ agitation mécanique utilisant le Vialmix, (voir rubrique 6.6), le produit ne produira pas l’ effet attendu.
Luminity ne sera utilisé qu’ avec prudence chez les patients présentant des pathologies pulmonaires avec incidence clinique significative, incluant une fibrose pulmonaire interstitielle diffuse et une bronchopneumopathie chronique obstructive sévère, car aucune étude n’ a été menée chez ces patients.
L’ expérience étant limitée chez les patients présentant certaines pathologies cardiaques ou pulmonaires sévères, Luminity doit être utilisé avec prudence et son administration doit être effectuée
3 sous étroite surveillance.
Ces pathologies comprennent: syndrome de détresse respiratoire de l’ adulte, insuffisance cardiaque sévère (NYHA IV), endocardite, infarctus aigu du myocarde avec persistance d’ une douleur angineuse ou angor instable, prothèses valvulaires, états inflammatoires systémiques aigus ou septicémie, états connus d’ hypercoagulabilité et/ ou de thrombo-embolie récidivante.
Des réactions d’ hypersensibilité graves et immédiates (telles que anaphylaxie, choc anaphylactique et réactions anaphylactoïdes, hypotension et angioedème) ont été rapportées après administration de Luminity.
Le matériel d’ urgence et le personnel formé à son utilisation doivent être disponibles à tout moment.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Aucune étude d’ interaction n’ a été réalisée et aucune autre forme d’ interaction n’ a été identifiée.
4.6 Grossesse et allaitement
Pour le perflutren, il n’ existe pas de données sur l’ utilisation de ce médicament chez la femme enceinte.
Les études chez l’ animal n’ ont pas montré d’ éffets délétères directs ou indirects sur la gestation, le developpement embryonnaire ou fœ tal, l’ accouchement ou le développement post-natal (voir rubrique 5.3).
Luminity ne sera prescrit qu’ avec prudence chez la femme enceinte.
Le passage de Luminity dans le lait maternel n’ a pas été établi.
En conséquence, Luminity ne sera administré qu’ avec prudence chez la femme qui allaite.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Luminity n’ ayant pas d’ effet pharmacologique, sur la base de ses propriétés pharmacocinétiques et pharmacodynamiques, aucun effet ou un effet mineur est attendu sur l’ aptitude à conduire des véhicules et à utiliser des machines.
4.8 Effets indésirables
2 526 patients), ont été, de façon générale, d’ intensité légère à modérée, sont apparus dans les minutes qui ont suivi l’ administration du produit et ont habituellement disparus sans intervention thérapeutique dans un délai de 15 minutes.
Les effets indésirables le plus fréquemment reportés sont: maux de têtes (2,0%), bouffées vasomotrices (1,0%), douleur du dos (0,9%).
Au cours des études cliniques menées avec Luminity, les effets indésirables ont été rapportés avec les fréquences décrites ci-dessous (très fréquent: ≥ 1/ 10; fréquent: ≥ 1/ 100, < 1/ 10; peu fréquent: ≥ 1/ 1.000, < 1/ 100; rare: ≥ 1/ 10.000, < 1/ 1.000; très rare: < 1/ 10.000).
Au sein de chaque groupe de fréquence, les effets indésirables sont présentés suivant un ordre décroissant de gravité.
4 Investigations Affections cardiaques Affections du système nerveux
Rare: électrocardiogramme anormal Rare: bradycardie, tachycardie, palpitations Fréquent: maux de tête Peu fréquent: vertige, dysgueusie Rare: paresthésie
Affections respiratoires, thoraciques et médiastinales Affections gastro-intestinales
Peu fréquent: dyspnée; irritation de la gorge Rare: détresse respiratoire, toux, gorge sèche Peu fréquent: douleurs abdominales, diarrhées, nausées, vomissement Rare: dyspepsie
Affections de la peau et du tissus sous-cutané Affections musculo- squelettiques et systémiques
Peu fréquent: prurit, augmentation de la transpiration Rare: rash, urticaire, erythème, rash erythémateux Peu fréquent: douleur du dos Rare: arthralgie, douleurs lombaires, douleur du cou, crampes musculaires
Affections vasculaires
Fréquent: bouffées vasomotrices Peu fréquent: hypotension Rare: syncope, hypertension, froideur des extrémités
Troubles généraux et anomalies au site d’ administration
Peu fréquent: douleur thoracique, fatigue, sensation de chaleur, douleur au site d’ injection Rare: pyrexie, frissons.
Les réactions indésirables suivantes ont été rapportées au cours de la commercialisation du produit, elles sont issues de déclarations spontannées, ainsi la fréquence de ces réactions indésirables n’ est pas connue:
Réactions de type allergique (telles que anaphylaxie, choc anaphylactique et réactions de type anaphylactoïde, hypotension et angioedèmes) (voir rubrique 4.4) Réactions au niveau du système nerveux central (dont convulsions et réactions de type convulsif), qui peuvent être associées à des réactions d’ hypersensibilité immédiates) Spasme musculaire, inconfort et douleur musculo-squelettique, douleur musculaire
4.9 Surdosage
Les conséquences cliniques d’ un surdosage avec Luminity ne sont pas connues.
Des doses uniques allant jusqu’ à 100 µl/ kg de suspension et des doses multiples allant jusqu’ à 150 µl/ kg de suspension ont été bien tolérées dans les essais cliniques de phase I.
Le traitement d’ un surdosage doit être orienté vers le soutien de toutes les fonctions vitales et un traitement symptomatique doit être initié rapidement.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: produit de contraste pour échographie, microsphères de phospholipides Code ATC:
V08D A04
Le produit est constitué de perflutren encapsulé dans de microsphères de lipides.
Les microsphères de diamètre compris entre 1 et 10 µm contribuent à l’ effet de contraste en générant des échos ultrasonores fortement réhaussés.
Les échos ultrasonores provenant du sang et des tissus biologiques mous, tels que la graisse et les muscles sont générées aux interfaces, du fait des petites différences de propriétés ultrasoniques des tisssus.
Les propriétés ultrasoniques du produit sont très différentes de celles des tissus mous et vont générer des échos de forte intensité.
5 Les microsphères de Luminity étant suffisamment stables et petites pour passer la barrière pulmonaire, des signaux échographiques rehaussés du cœ ur gauche et de la circulation systémique sont obtenus.
Une parfaite relation effet/ dose n’ a pu être définie, cependant, il a été montré que des doses élevées induisaient un effet de contraste prolongé dans le temps.
5.2 Propriétés pharmacocinétiques
Les propriétés pharmacocinétiques de Luminity ont été déterminées sur des sujets sains et sur des sujets présentant une bronchopneumopathie chronique obstructive (BPCO), après administration intraveineuse d’ une dose de 50 µl/ kg de produit.
Le perflutren, substance active de Luminity, est rapidement éliminé de la circulation systémique, par les poumons.
Cette mesure est approximative du fait de la faible quantité de perflutren administré et de la difficulté à quantifier des petites quantités de perflutren par chromatographie gazeuse.
Chez la plupart des sujets, le perflutren n’ était plus détecté dans le sang ni dans l’ air expiré après 4-5 minutes.
Les concentrations sanguines de perflutren perflutren ont présenté une décroissance mono- exponentielle, avec une demi vie moyenne de 1,3 minutes chez le sujet sain et de 1,9 minutes chez le sujet présentant une BPCO.
La clairance systémique du perflutren était similaire chez les sujets sains et les sujets présentant une BPCO.
La clairance totale pulmonaire (CLpulm) du perflutren, n’ a pas été différente chez les sujets sains et les sujets présentant une BPCO.
La CLpulm a été significativement plus faible chez les femmes (réduite de 51%), comparativement aux sujets de sexe masculin (tous sujets).
Les résultats laissent supposer que l’ élimination systémique du perflutren est rapide et n’ est pas modifiée de façon significative chez les sujets présentant une BPCO, comparativement aux sujets sains.
Un écho Doppler a été réalisé avec Luminity dans le cadre de l’ évaluation de la pharmacocinétique du perflutren.
L’ intensité du signal Doppler correspondait bien à la concentration sanguine de perflutren mesurée et extrapolée.
Le temps au pic d’ intensité du signal Doppler tmax, a été similaire au tmax du perflutren sanguin (1,13 versus 1,77 minutes).
La chute de 99% de l’ intensité du signal Doppler observée après 10 minutes (T1/ 2 approximativement de 2 minutes), était bien corrélée à la diminution de la concentration sanguine mesurable de perflutren.
Les techniques d'imagerie fondamentale et non-linéaire (seconde harmonique, inversion de phase et/ ou modulation d’ amplitude), avec acquisition continue et synchronisée, ont été utilisées dans les études cliniques de Luminity.
Les phospholipides naturels contenus dans Luminity, (voir rubrique 6.1) sont distribués dans les réservoirs lipidiques endogènes (par exemple le foie), alors qu’ il a été montré au cours des études précliniques, que les composants synthétiques (MPEG5000) étaient excrétés dans les urines.
Tous les lipides sont métabolisés en acides gras libres.
La pharmacocinétique et le métabolisme du MPEG5000 DPPE n’ ont pas été étudiés chez l’ homme.
Propriétés pharmacocinétiques chez des populations particulières
Patients âgés: les propriétés pharmacocinétiques n’ ont pas été spécifiquement étudiées chez les patients âgés.
Patients souffrant d’ une affection rénale: les propriétés pharmacocinétiques n’ ont pas été spécifiquement étudiées chez les patients souffrant d’ une maladie rénale.
Patients souffrant d’ une affection hépatique: les propriétés pharmacocinétiques n’ ont pas été spécifiquement étudiées chez les patients souffrant d’ une maladie hépatique.
5.3 Données de sécurité préclinique
6 Les données précliniques, issues des études de la génotoxicité, des fonctions de la reproduction, du développement embryonnaire ou fœ tale, de l’ accouchement ou du dévelopement post-natal et de la tolérance locale, n’ ont pas révélé de risque particulier pour l’ homme.
Des changements anormaux des rythmes respiratoire ou cardiaque et une baisse de l’ activité, ont été observés rapidement après l’ injection intraveineuse de doses ≥ 0,3 ml/ kg de Luminity, en dose unique ou doses répétées, au cours des études de toxicité effectuées chez le rat et le singe.
Des doses plus élevées, ≥ 1 ml/ kg, ont entraîné des signes plus sévères dont l'absence de réponse et occasionnellement la mort.
Ces niveaux de dose sont significativement au dessus de la dose maximale recommandée en clinique.
Les rats traités avec Luminity pendant 1 mois, ont montrés des effets indésirables dose dépendants et réversibles, au niveau des poumons: infiltration périvasculaire et péribronchiolaire d’ éosinophiles, accumulation alvéolaire des macrophages et augmentation du nombre et de la taille des cellules à gobelet.
Ces effets ont été observés à des niveaux de dose bien au dessus de la dose maximale administrée chez l’ homme, et présentent, de ce fait, une faible pertinence pour une utilisation clinique.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
1,2-Dipalmitoyl-sn-glycéro-3-phosphatidylcholine (DPPC), sel monosodique de 1,2-Dipalmitoyl-sn-glycéro-3-acide phosphatidique (DPPA), sel monosodique de N-(méthoxypolyéthylène glycol 5000 carbamoyl)-1,2-dipalmitoyl-sn-glycéro-3- phosphatidyléthanolamine (MPEG5000 DPPE), phosphate de sodium monobasique monohydraté, phosphate de sodium dibasique heptahydraté, chlorure de sodium, propylèneglycol, glycérine, eau pour préparations injectables
6.2 Incompatibilités
Ce médicament ne doit pas être mélangé avec d’ autres médicaments à l’ exception de ceux mentionnés dans la rubrique 6.6.
6.3 Durée de conservation
Avant activation:
2 ans Après activation:
12 heures Le produit peut être réactivé jusqu’ à 48 heures après l’ activation initiale et utilisé dans un délai de 12 heures suivant la seconde activation.
6.4 Précautions particulières de conservation
Avant activation:
A conserver au réfrigérateur (entre 2°C et 8°C) Après activation:
A conserver à une température ne dépassant pas 30°C
6.5 Nature et contenu de l’ emballage extérieur
Flacon transparent en verre de type I, fermé par un bouchon de lyophilisation en chlorobutyl élastomère, et scellé avec une capsule en aluminium munie d’ un bouchon flip-off.
Le produit est présenté en boîte de 1 ou 4 flacons unidoses de 1,5 ml.
Toutes les présentations peuvent ne pas être commercialisées.
7 6.6 Précautions particulières d’ élimination et manipulation
Il est essentiel de suivre les instructions d’ utilisation et de manipulation de Luminity et de respecter une asepsie stricte pendant la préparation.
Comme pour tout médicament injectable, il est nécessaire de réaliser un contrôle visuel des flacons, afin de vérifier l’ absence de particules et l’ intégrité du flacon.
Avant son administration, le produit doit être activé à l’ aide d’ un agitateur mécanique Vialmix.
Le Vialmix n’ est pas inclus dans la boîte de Luminity mais sera livré aux professionnels de santé lors de la commande.
Luminity est activé par agitation avec le Vialmix pendant une durée programmée de 45 secondes.
Le Vialmix alerte l’ opérateur si la fréquence d’ agitation chute de 5% ou plus par rapport à la fréquence prédéfinie.
Le Vialmix est programmé pour s’ arrêter et déclencher une alarme sonore et visuelle si la fréquence d’ agitation est de 5% supérieure à la fréquence prédéfinie ou chute de 10%.
Procédé d’ activation et d’ administration:
- le flacon doit être activé à l’ aide de l’ agitateur Vialmix.
Immédiatement après agitation, Luminity
présente l’ aspect d’ une suspension blanc laiteux.
Note: si on laisse reposer le produit plus de 5 minutes après activation, il devra être remis en suspension par une agitation manuelle de 10 secondes, avant d’ être prélevé dans la seringue.
Luminity doit être utilisé dans les 12 heures suivant son activation.
Le produit peut être réactivé jusqu’ à 48 heures après l’ activation initiale et utilisé dans un délai de 12 heures suivant la seconde activation, qu’ il soit conservé au réfrigérateur ou à température ambiante.
Après activation, conserver le flacon à une température ne dépassant pas 30°C.
- Le bouchon du flacon doit être perforé à l’ aide d’ une aiguille stérile ou d’ un mini-spike non siliconé,
avant de prélever la suspension.
- la suspension doit être prélevée à l’ aide d’ une seringue munie soit d’ une aiguille stérile de calibre 18
à 20 gauge ou à l’ aide d’ un mini-spike non siliconé.
Si l’ aiguille est utilisée, le prélèvement doit se faire flacon renversé et aiguille positionnée au milieu de la suspension à prélever.
Il ne doit pas être injecté d’ air dans le flacon.
Une fois prélevé du flacon, le produit doit être utilisé immédiatement.
- Luminity peut être dilué avec une solution injectable de chlorure de sodium 9 mg/ ml (0,9%) ou avec
une solution injectable de glucose 50 mg/ ml (5%).
Le produit est à usage unique
Tout produit restant ou inutilisé doit être traité conformément aux dispositions réglementaires nationales.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Bristol-Myers Squibb Pharma Belgium Sprl Chaussée de la Hulpe, 185 / Terhulpsesteenweg 185 B-1170 Bruxelles / Brussel Belgique
8 9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
20 septembre 2006
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu
9 ANNEXE II
A.
TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE(S) DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
10 A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse du fabricant responsablede la libération des lots
Bristol-Myers Squibb S. r. l.
Via del Murillo Km.
2.800 I-04010 Sermoneta (Latina) Italie
B.
CONDITIONS RELATIVES A L'AUTORISATION DE MISE SUR LE MARCHE
CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale restreinte (voir Annexe I:
Résumé des Caractéristiques du Produit, rubrique 4.2).
CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
AUTRES CONDITIONS
Système de pharmacovigilance
Le Titulaire de l'Autorisation de Mise sur le Marché s'assure que le système de pharmacovigilance, comme décrit dans la version 3.0 présentée dans le Module 1.8.1. de la Demande d'Autorisation de Mise sur le Marché, est en place et fonctionne avant et pendant la commercialisation du produit.
11 ANNEXE III
ÉTIQUETAGE ET NOTICE
ÉTIQUETAGE
ETUI CARTON
1.
DENOMINATION DU MEDICAMENT
Luminity 150 microlitres/ ml, solution pour suspension injectable ou perfusable Perflutren
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque ml contient maximum 6,4 x 109 microsphères lipidiques contenant du perflutren, de diamètre moyen compris entre 1,1 et 2,5 µm (approximativement 150 µl de gaz perflutren par ml).
3.
LISTE DES EXCIPIENTS
Excipients:
1,2-Dipalmitoyl-sn-glycéro-3-phosphatidylcholine (DPPC), sel monosodique de 1,2- Dipalmitoyl-sn-glycéro-3-acide phosphatidique (DPPA), sel monosodique de N-(méthoxypolyéthylène glycol 5000 carbamoyl)-1,2-dipalmitoyl-sn-glycéro-3-phosphatidyléthanolamine (MPEG5000 DPPE), phosphate de sodium monobasique monohydraté, phosphate de sodium dibasique heptahydraté, chlorure de sodium, propylèneglycol, glycérine, eau pour préparations injectables
4.
FORME PHARMACEUTIQUE ET CONTENU
1 flacon unidose de 1,5 ml 4 flacons unidoses de 1,5 ml
5.
MODE ET VOIE(S) D' ADMINISTRATION
Voie intraveineuse
Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
14 Après activation: utiliser dans un délai de 12 heures
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
Avant activation:
A conserver au réfrigérateur Après activation:
A conserver à une température ne dépassant pas 30°C
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Bristol-Myers Squibb Pharma Belgium Sprl Chaussée de la Hulpe, 185 / Terhulpsesteenweg 185 B-1170 Bruxelles / Brussel Belgique
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 361/ 001 4 flacons unidoses EU/ 1/ 06/ 361/ 002 1 flacon unidose
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Luminity étant un médicament dont l’ administration est réalisée exclusivement par les professionnels de santé, aucune information en braille n’ est présentée.
15 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
FLACON
1.
DENOMINATION DU MÉDICAMENT ET VOIE(S) D’ ADMINISTRATION
Luminity 150 microlitres/ ml, solution pour suspension injectable ou perfusable Perflutren Voie intraveineuse
2.
MODE D’ ADMINISTRATION
Lire la notice avant utilisation
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
1,5 ml
6.
AUTRES
NOTICE
Luminity 150 microlitres/ ml, solution pour suspension injectable ou perfusable Perflutren
Veuillez lire attentivement l'intégralité de cette notice avant que vous soit administré ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez- en à votre médecin ou votre pharmacien.
Dans cette notice:
Qu'est -ce que Luminity, et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant que vous soit administré Luminity 3.
Comment est administré Luminity 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Luminity 6.
Informations supplémentaires
1 QU'EST-CE QUE LUMINITY ET DANS QUEL CAS EST-IL UTILISE
Luminity, est un agent de contraste pour échographie qui contient des petites bulles de gaz.
Il réhausse la qualité des images échographiques et permet à votre médecin d’ obtenir une image plus claire de votre cœ ur.
Ce médicament est à usage diagnostique uniquement.
2 QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT QUE VOUS SOIT ADMINISTRÉ LUMINITY
Ne prenez jamais LUMINITY
- si vous êtes allergique (hypersensible) au perflutren ou à l’ un des autres composants contenus
dans Luminity En l’ absence d’ étude sur ces populations, Luminity, ne doit pas être utilisé chez les enfants et les adolescents.
Prévenez votre médecin, si vous avez déjà eu une réaction allergique après administration de Luminity ou tout autre produit de contraste échographique
Faites attention avec LUMINITY
- si vous présentez une cardiopathie avec communication intra-cardiaque
- si vous avez une maladie cardiaque ou pulmonaire sévère
- si vous avez un prothèse valvulaire dans votre cœ ur
- si vous avez une inflammation aiguë sévère / une septicémie
- si vous avez une hypercoagulabilité connue / ou une thrombo-embolie récidivante
- si vous avez une maladie du foie
- si vous avez une maladie des reins
Prise d'autres médicaments
18 Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez- en à votre médecin ou à votre pharmacien.
Grossesse et allaitement Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Conduite de véhicules et utilisation de machines Luminity, n’ affecte pas la vigilance des conduteurs et utilisateurs de machines.
Information importante concernant certains composants de Luminity Ce produit contient moins de 1 mmol de sodium (23 mg) par dose, c’ est à dire quasiment « sans- sodium »
3.
COMMENT EST ADMINISTRÉ LUMINITY
Luminity vous a été prescrit par un professionnel de santé en vue d’ un examen échographique. Le médecin qui réalisera l’ échographie vous administrera la dose adaptée pendant l’ examen.
Luminity doit être administré par voie intraveineuse uniquement soit par perfusion pendant un temps donné, après dilution dans une solution injectable de chlorure de sodium 9 mg/ ml (0,9%) ou de glucose 50 mg/ ml (5%), soit par injection intraveineuse sans dilution (injection directe dans la veine).
Pour une échographie cardiaque, la dose recommandée est de multiples injections intraveineuses de 0,1 à 0,4 ml de Luminity, suivies d’ injection de 3 à 5 ml de solution injectable de chlorure de sodium 9 mg/ ml (0,9%) ou de glucose 50 mg/ ml (5%).
La dose maximale journalière est de 1,6 ml.
En fonction de la technique échographique utilisée, le produit peut également être administré à la dose de 10 microlitre/ kg par injection intraveineuse, suivie d’ une injection intraveineuse de 10 ml de solution injectable de chlorure de sodium 9 mg/ ml (0,9%) ou de glucose 50 mg/ ml (5%).
Dans certains cas, le médecin peut choisir d’ utiliser 2 injections pour couvrir l’ examen échographique.
Le médecin peut également choisir d’ administrer Luminity par perfusion intraveineuse de 1,3 ml de Luminity dilué dans 50 ml de solution injectable de chorure de sodium 9 mg/ ml (0,9%) ou de glucose 50 mg/ ml (5%).
La durée de perfusion sera déterminée par le médecin.
S’ il vous a été administré plus de LUMINITYque vous n’ auriez dû Les effets d’ un surdosage ne sont pas connus.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Luminity peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Effets indésirables fréquents (plus d’ un cas sur 100 et moins d’ un cas sur 10): maux de tête, flush (rougeur de la face).
Effets indésirables peu fréquents (plus d’ un cas sur 1 000 et moins d’ un cas sur 100): vertige, altération du goût, baisse de tension, difficulté à respirer, irritation de la gorge, douleurs abdominales, diarrhée, nausées, vomissements, démangeaisons, augmentation de la transpiration, douleurs du dos, douleur à la poitrine, fatigue, sensations de chaleur et douleurs au point d’ injection.
Effets indésirables rares (plus de 1 cas sur 10 000 et moins de 1 cas sur 1 000): engourdissement, sensation de picotement ou de brûlure, modification du rythme cardiaque, palpitation (vous sentez votre cœ ur battre plus vite ou de façon irrégulière), fatigue, hausse de tension, extrémités froides, problèmes de respiration, toux, gorge sèche, difficulté à avaler, urticaire, douleurs aux articulations, douleur du cou, crampes musculaires, fièvre, raideur musculaire et anomalie de l’ électrocardiogramme.
19 Ces effets indésirables disparaissent généralement rapidement et sans aucun traitement.
Quelques patients peuvent présenter des récations de type allergique comme un gonflement du visage.
Il y a cependant un risque que ces réactions deviennent graves et entraînent un choc anaphylactique.
De plus, quelques patients peuvent présenter des convulsions, qui peuvent être associées à ces réactions allergiques.
Si vous ressentez un des effets mentionnés comme graves ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5 COMMENT CONSERVER LUMINITY
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Luminity après la date de péremption mentionnée sur l’ étiquette et la boîte.
A conserver au réfrigérateur (entre 2°C et 8°C) Après activation:
A conserver à une température ne dépassant pas 30°C
La suspension doit être aministrée dans un délai de 12 heures après l’ activation.
Le produit peut être réactivé jusqu’ à 48 heures après l’ activation initiale et utilisé jusqu’ à 12 heures après la seconde activation.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Luminity
La substance active est le perflutren.
Chaque ml contient au maximum 6,4 x 109 microbulles lipidiques contenant du perflutren, de diamètre moyen compris entre 1,1 et 2,5 µm.
La quantité de perflutren est approximativement de 150 µl de gaz perflutren par ml.
1,2-Dipalmitoyl-sn-glycéro-3-phosphatidylcholine (DPPC), sel monosodique de 1,2-Dipalmitoyl-sn-glycéro-3-acide phosphatidique (DPPA), sel monosodique de N- (méthoxypolyéthylène glycol 5000 carbamoyl)-1,2-dipalmitoyl-sn-glycéro-3- phosphatidyléthanolamine (MPEG5000 DPPE), phosphate de sodium monobasique monohydraté, phosphate de sodium dibasique heptahydraté, chlorure de sodium, propylèneglycol, glycérine, eau pour préparations injectables
Qu'est ce que Luminity et le contenu de l’ emballage extérieur
Luminity est une solution pour suspension injectable ou perfusable disponible en boîtes de 1 ou 4 flacons unidoses de 1,5 ml.
Toutes les présentations peuvent ne pas être commercialisées.
Avant activation, Luminity a l’ aspect d’ un liquide incolore, limpide à translucide.
Après activation, Luminity présente l’ aspect d’ un liquide blanc laiteux.
Titulaire de l'Autorisation de mise sur le marché Bristol-Myers Squibb Pharma Belgium Sprl Chaussée de la Hulpe, 185 / Terhulpsesteenweg 185 B-1170 Bruxelles / Brussel Belgique
20 Fabricant Bristol-Myers Squibb S. r. l.
Via del Murillo Km 2,800 04010 Sermoneta (LT) Italie
Pour toutes informations sur le produit, contacter le représentant local du titulaire d’ autorisation de mise sur le marché:
Belgique/ België/ Belgien BRISTOL-MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
Luxembourg/ Luxemburg BRISTOL-MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
България BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Č eská republika BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: +420 221 016 111
Malta BRISTOL-MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Danmark BRISTOL-MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL-MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL-MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42-0
Norge BRISTOL-MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: +372 640 1301
Österreich BRISTOL-MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL-MYERS SQUIBB A. E.
Τηλ: + 30 210 6074300
Polska BRISTOL-MYERS SQUIBB POLSKA SP.
Z O. O.
Tel.: + 48 22 5796666
España BRISTOL-MYERS SQUIBB, S. A.
Tel: + 34 91 456 53 00
Portugal BRISTOL-MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S. A.
Tel: + 351 21 440 70 00
France BRISTOL-MYERS SQUIBB SARL Tél: + 33 (0)810 410 500
România BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0)21 272 16 00
Tel: + 353 (1 800) 749 749
Tel: + 386 1 236 47 00
21 Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 421 2 59298411
Italia BRISTOL-MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Suomi/ Finland OY BRISTOL-MYERS SQUIBB (FINLAND) AB Puh/ Tel: + 358 9 251 21 230
Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε .Π .Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL-MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 6750 21 85
United Kingdom BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: +370 5 2790 762
La dernière date à laquelle cette notice a été approuvée est
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu --------------------------------------------------------------------------------------------------------------------------- Les informations suivantes sont destinées exclusivement aux professionnels de santé:
Il est essentiel de suivre les instructions d’ utilisation et de manipulation de Luminity et de respecter une asepsie stricte pendant la préparation.
Comme pour tout médicament injectable, il est nécessaire de réaliser un contrôle visuel des flacons, afin de vérifier l’ absence de particules et l’ intégrité du flacon.
Avant son administration, le produit doit être activé à l’ aide d’ un agitateur mécanique Vialmix.
Le Vialmix n’ est pas inclus dans la boîte de Luminity mais sera livré aux professionnels de santé lors de la commande.
Luminity est activé par agitation avec le Vialmix pendant une durée programmée de 45 secondes.
Le Vialmix alerte l’ opérateur si la fréquence d’ agitation chute de 5% ou plus par rapport à la fréquence prédéfinie.
Le Vialmix est programmé pour s’ arrêter et déclencher une alarme sonore et visuelle si la fréquence d’ agitation est de 5% supérieure à la fréquence prédéfinie ou chute de 10%.
Procédé d’ activation et d’ administration:
- le flacon doit être activé à l’ aide de l’ agitateur Vialmix.
Immédiatement après agitation, Luminity
présente l’ aspect d’ une suspension blanc laiteux.
Note: si on laisse reposer le produit plus de 5 minutes après activation, il devra être remis en suspension par une agitation manuelle de 10 secondes, avant d’ être prélevé dans la seringue.
Luminity doit être utilisé dans les 12 heures suivant son activation.
Le produit peut être réactivé jusqu’ à 48 heures après l’ activation initiale et utilisé dans un délai de 12 heures suivant la seconde activation, qu’ il soit conservé au réfrigérateur ou à température ambiante.
Après activation, conserver le flacon à une température ne dépassant pas 30°C.
®
- Le bouchon du flacon doit être perforé à l’ aide d’ une aiguille stérile ou d’ un mini-spike non
siliconné, avant de prélever la suspension.
- La suspension doit être prélevée à l’ aide d’ une seringue munie soit d’ une aiguille stérile de calibre 18
à 20 gauge ou à l’ aide d’ un mini-spike non siliconé.
Si l’ aiguille est utilisée, le prélèvement doit se faire flacon renversé et aiguille positionnée au milieu de la suspension à prélever.
Il ne doit pas être injecté d’ air dans le flacon.
Une fois prélevé du flacon, le produit doit être utilisé immédiatement.
- Luminity peut être dilué avec une solution injectable de chlorure de sodium 9 mg/ ml (0,9%) ou avec
une solution injectable de glucose 50 mg/ ml (5%).
Le produit est à usage unique.
Tout produit restant ou inutilisé doit être traité conformément aux dispositions réglementaires nationales.
23
European Medicines Agency
EMEA/ H/ C/ 292
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
LUVERIS
Résumé EPAR à l’ intention du public
Le présent document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre maladie ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Luveris?
Luveris est une poudre et un solvant pour solution injectable.
Le principe actif de Luveris est la lutropine alfa.
Dans quel cas Luveris est -il utilisé?
Luveris est un traitement de fertilité.
Il est utilisé avec un autre type d’ hormone (hormone de stimulation folliculaire, FSH) pour stimuler le développement des follicules dans les ovaires des femmes présentant un déficit sévère en hormone lutéinisante (LH) et en FSH.
Luveris ne peut être obtenu que sur ordonnance.
Comment Luveris est -il utilisé?
Tout traitement par Luveris doit être institué sous la surveillance d’ un médecin ayant l’ expérience du traitement des problèmes de fertilité.
Luveris doit être administré en injections quotidiennes, en même temps que la FSH; la réponse de la patiente au traitement doit être surveillée par l’ évaluation du développement du follicule dans l’ ovaire.
Les doses doivent être ajustées en fonction de la réponse; la durée maximale du traitement est de 5 semaines.
La poudre Luveris doit être reconstituée avec le solvant joint immédiatement avant l’ utilisation.
Cette solution peut être mélangée à une préparation de FSH dans la même seringue.
Luveris est administré par voie sous-cutanée (sous la peau).
L’ auto-injection de Luveris ne devra être réalisée que par des patientes (ou leurs partenaires) formées et pouvant disposer de conseils avisés.
Comment Luveris fonctionne -t-il?
Le principe actif de Luveris, la lutropine alfa, est une copie de l’ hormone lutéinisante naturelle (LH).
Dans l’ organisme, la LH provoque la libération des follicules (ovulation) pendant le cycle menstruel.
Luveris est utilisé conjointement avec la FSH (autre hormone qui stimule l’ ovulation).
Le principe actif de Luveris, la lutropine alfa, est produite par une méthode appelée la « technologie de recombinaison de l’ ADN »: elle est fabriquée par une cellule ayant reçu un gène (ADN) qui la rend apte à produire de la LH humaine.
Quelles études ont été menées sur Luveris?
Luveris a fait l’ objet de deux études comptant au total 81 patients; l’ effet des différentes doses de Luveris a été étudié.
En raison du nombre limité de patientes présentant cette pathologie, Luveris n’ a pas été comparé à un autre médicament.
Luveris a été utilisé conjointement à la follitropine alfa, une 7 Westferry Circus, Canary Wharf, Londres E14 4HB, Royaume-Uni Tél.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged préparation hormonale stimulant le développement folliculaire.
Dans ces études, environ deux tiers des femmes recevant 75 unités internationales (UI) de Luveris avec de la follitropine alfa ont produit des follicules fonctionnels (follicules dans les ovaires prêts pour l’ ovulation).
Les doses les plus élevées n’ ont pas été plus efficaces que la dose de 75 UI, c’ est pourquoi cette dose a été choisie pour la commercialisation.
Quels sont les risques associés à Luveris?
Les effets indésirables les plus courants (observés chez 1 à 10 patientes sur 100) sont des réactions au site d’ injection, des céphalées, une somnolence (envie de dormir), des nausées (sensation d’ écœ urement), des douleurs abdominales (du ventre), des douleurs pelviennes (du bas-ventre), un syndrome d’ hyperstimulation ovarienne (c’ est-à-dire, nausées, prise de poids, diarrhée), des kystes ovariens et des douleurs mammaires.
Le syndrome d’ hyperstimulation ovarienne se produit lorsque la réponse ovarienne au traitement est excessive, en particulier lorsque des médicaments déclenchant l'ovulation ont été utilisés.
Pour une description complète des effets indésirables observés sous Luveris, veuillez vous reporter à la notice.
Luveris ne doit pas être utilisé chez les patientes pouvant présenter une hypersensibilité (allergie) à la LH ou à la FSH ou à tout autre ingrédient, de même que chez les femmes présentant des tumeurs de l'hypophyse, de l'hypothalamus, du sein, de l’ utérus ou de l’ ovaire.
Il ne doit pas non plus être utilisé en cas d’ hypertrophie ou de kyste de l’ ovaire ou de saignements gynécologiques.
Pour une liste complète des restrictions, veuillez vous reporter à la notice.
Pourquoi Luveris a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a décidé que les effets bénéfiques de Luveris étaient plus importants que les risques associés pour la stimulation du développement folliculaire (lorsqu’ il est administré avec une préparation hormonale de stimulation folliculaire) chez les femmes présentant un déficit sévère en hormone lutéinisante (LH) et un déficit en FSH.
L’ octroi de l’ autorisation de mise sur le marché de Luveris a donc été recommandé.
Autres informations relatives à Luveris:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Luveris à Serono Europe Limited le 29 novembre 2000.
L’ autorisation de mise sur le marché a été renouvelée le 29 novembre 2005.
L’ EPAR complet est disponible à l’ adresse suivante: ici.
10-2006.
©EMEA 2006
2/ 2
Numéro UE
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
Conditionnement
Contenu (concentration)
Taille de l’ emballage
EU/ 1/ 00/ 155/ 001
Luveris
75 UI
poudre et solvant pour solution injectable
voie sous-cutanée
poudre: flacon (verre) solvant: ampoule (verre)
poudre:
75 UI solvant:
1 ml (75 UI/ ml)
1 flacon + 1 ampoule
EU/ 1/ 00/ 155/ 002
Luveris
75 UI
poudre et solvant pour solution injectable
voie sous-cutanée
poudre: flacon (verre) solvant: ampoule (verre)
poudre:
75 UI solvant:
1 ml (75 UI/ ml)
3 flacons + 3 ampoules
EU/ 1/ 00/ 155/ 003
Luveris
75 UI
poudre et solvant pour solution injectable
voie sous-cutanée
poudre: flacon (verre) solvant: ampoule (verre)
poudre:
75 UI solvant:
1 ml (75 UI/ ml)
10 flacons + 10 ampoules
EU/ 1/ 00/ 155/ 004
Luveris
75 UI
poudre et solvant pour solution injectable
voie sous-cutanée
poudre: flacon (verre) solvant: flacon (verre)
poudre:
75 UI solvant:
1 ml (75 UI/ ml)
1 flacon + 1 flacon
EU/ 1/ 00/ 155/ 005
Luveris
75 UI
poudre et solvant pour solution injectable
voie sous-cutanée
poudre: flacon (verre) solvant: flacon (verre)
poudre:
75 UI solvant:
1 ml (75 UI/ ml)
3 flacons + 3 flacons
EU/ 1/ 00/ 155/ 006
Luveris
75 UI
poudre et solvant pour solution injectable
voie sous-cutanée
poudre: flacon (verre) solvant: flacon (verre)
poudre:
75 UI solvant:
1 ml (75 UI/ ml)
10 flacons + 10 flacons
1/ 1
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Luveris 75 UI poudre et solvant pour solution injectable.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Un flacon contient 75 UI de lutropine alfa (hormone lutéinisante (LH) humaine recombinante).
La lutropine alfa est produite par des cellules ovariennes de hamster chinois (cellules CHO) génétiquement modifiées.
Excipients:
47,75 mg de saccharose, 0,1 mg de méthionine, 0,05 mg de polysorbate 20.
Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Poudre et solvant pour solution injectable.
Aspect de la poudre: lyophilisat blanc Aspect du solvant: solution incolore limpide
Le pH de la solution reconstituée se situe entre 7,5 et 8,5.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Luveris, en association avec une préparation à base d'hormone folliculo-stimulante (FSH), est recommandé pour stimuler le développement folliculaire chez les femmes qui présentent un déficit sévère en LH et en FSH.
Au cours des essais cliniques, ces patientes étaient définies par un taux plasmatique de LH endogène < 1,2 UI/ l.
4.2 Posologie et mode d’ administration
Tout traitement par Luveris doit être institué sous la surveillance d'un médecin ayant l'expérience du traitement des problèmes de fertilité.
L'auto-injection de Luveris ne devra être réalisée que par des patientes motivées, formées et pouvant disposer de conseils avisés.
Chez les femmes présentant un déficit en LH et en FSH, l'objectif du traitement par Luveris en association avec la FSH est de développer un seul follicule de de Graaf mature, à partir duquel l’ ovule sera libéré après administration de choriogonadotropine humaine (hCG).
Luveris doit être administré en injections quotidiennes, en même temps que la FSH.
Ces patientes étant aménorrhéiques et présentant une faible sécrétion endogène d’ estrogènes, le traitement peut être débuté à tout moment du cycle.
L'expérience clinique avec Luveris dans cette indication n'a été acquise qu'avec une administration concomitante de follitropine alfa.
Luveris est administré par voie sous-cutanée.
La poudre doit être reconstituée avec le solvant joint, immédiatement avant l’ utilisation.
Le traitement
2 recommandé commence par 75 UI de lutropine alfa (soit un flacon de Luveris) par jour, avec 75 à 150 UI de FSH.
Si une augmentation de la dose de FSH est nécessaire, il est préférable d'ajuster la dose à intervalles de 7 ou 14 jours et par paliers de 37,5 UI ou 75 UI.
Il peut être justifié au cours d'un cycle de prolonger la stimulation jusqu'à 5 semaines.
Quand une réponse optimale est obtenue, une injection unique de 5 000 à 10 000 UI d’ hCG devra être administrée 24 à 48 heures après les dernières injections de Luveris et de FSH.
On recommandera alors à la patiente d’ avoir un rapport sexuel le jour même et le jour suivant l’ administration d’ hCG.
Alternativement, une insémination intra-utérine (IIU) peut être pratiquée.
Un soutien de phase lutéale peut être envisagé; en effet, le manque de substances à activité lutéotrope (LH/ hCG) après l'ovulation peut entraîner une insuffisance qualitative du corps jaune.
Si une réponse excessive est obtenue, le traitement devra être arrêté et l’ hCG ne devra pas être administrée.
Le traitement devra reprendre lors du cycle suivant, à une posologie de FSH inférieure à celle du cycle abandonné.
4.3 Contre-indications
Luveris est contre-indiqué chez les patientes présentant:
• hypersensibilité aux gonadotrophines ou à l'un des excipients; • carcinome ovarien, utérin ou mammaire; • tumeur hypothalamique ou hypophysaire non traitée, active; • hypertrophie ou kystes de l’ ovaire, non imputables à un syndrome des ovaires polykystiques; • saignements gynécologiques d’ étiologie inconnue.
4.4 Mises en garde spéciales et précautions d’ emploi
Avant d’ entreprendre le traitement, un bilan de la stérilité du couple est nécessaire ainsi que la recherche d’ éventuelles contre-indications à une grossesse.
Ce médicament ne doit pas être utilisé lorsqu’ une réponse efficace ne pourra pas être obtenue, par exemple: en cas d'insuffisance ovarienne, de malformations des organes génitaux incompatibles avec une grossesse ou de fibromes utérins incompatibles avec une grossesse.
Les examens porteront également sur l'hypothyroïdie, l'insuffisance corticosurrénalienne, l'hyperprolactinémie et les tumeurs hypophysaires ou hypothalamiques pour lesquelles des traitements spécifiques seront prescrits.
Les traitements qui stimulent le développement folliculaire augmentent le risque d’ hyperstimulation ovarienne car ils peuvent induire une réponse estrogénique excessive et un développement multifolliculaire.
Le syndrome d’ hyperstimulation ovarienne (SHO) peut devenir une complication grave, caractérisée par de larges kystes ovariens proches de la rupture.
Une réponse ovarienne excessive au traitement provoque rarement une hyperstimulation significative, sauf si l’ hCG est administrée pour induire l’ ovulation.
Il est par conséquent prudent de supprimer l’ administration d’ hCG dans de tels cas et de conseiller aux patientes de ne pas avoir de rapports sexuels ou d’ utiliser des contraceptifs locaux pendant au moins 4 jours.
Le suivi attentif de la réponse ovarienne, basé sur l'examen échographique, est recommandé juste avant et pendant le cycle de stimulation, particulièrement chez les patientes présentant des ovaires polykystiques.
Chez les patientes qui reçoivent un traitement inducteur de l’ ovulation, l’ incidence des grossesses et des naissances multiples est accrue comparée au mode de conception naturelle.
3 Afin de réduire les risques de SHO ou de grossesses multiples, il est recommandé de pratiquer des examens échographiques et des dosages d’ estradiol.
Chez les patientes anovulatoires, le risque de SHO est augmenté pour un taux sérique d’ estradiol > 900 pg/ ml (3 300 pmol/ l) et la présence de plus de 3 follicules de diamètre supérieur ou égal à 14 mm.
Le respect des posologies et schémas d’ administration recommandés pour Luveris et la FSH ainsi que la surveillance stricte du traitement permettent de diminuer l’ incidence de l’ hyperstimulation ovarienne et des grossesses multiples.
Les essais cliniques ont montré que le médicament augmentait la sensibilité ovarienne à la FSH.
Si une augmentation de la dose de FSH est nécessaire, il est préférable d'ajuster la dose à intervalles de 7 ou 14 jours et par paliers de 37,5 UI ou 75 UI.
Au cours des essais cliniques, aucun cas d’ hypersensibilité à la lutropine alfa n'a été rapporté.
Aucun essai clinique prospectif comparant l'association Luveris/ FSH avec les gonadotrophines ménopausiques humaines (hMG) n'a été mené.
Une comparaison avec des données historiques suggère que le taux d'ovulation obtenu avec Luveris/ FSH est similaire à celui pouvant être obtenu avec les hMG.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Des études ont montré que l’ administration simultanée de ces deux médicaments ne modifiait pas significativement l'activité, la stabilité, les propriétés pharmacocinétiques ou pharmacodynamiques de leurs substances actives.
4.6 Grossesse et allaitement
Luveris ne doit pas être administré au cours de la grossesse ou de l’ allaitement.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Luveris n’ a aucun effet sur l’ aptitude à conduire des véhicules et à utiliser des machines.
4.8 Effets indésirables
a) Description générale:
La lutropine alfa est utilisée pour stimuler le développement folliculaire en association avec la follitropine alfa.
Dans ce contexte, il est difficile d'attribuer des effets indésirables à l'une des substances en particulier.
Il existe de nombreuses données de tolérance en utilisation courante avec les médicaments d'origine urinaire humaine contenant de l'hormone lutéinisante humaine (hLH).
Le profil de sécurité de Luveris devrait vraisemblablement être très proche de celui de la LH d'origine urinaire humaine, à l'exception des phénomènes d'hypersensibilité et des réactions au site d'injection.
Lors d'un essai clinique, des réactions (ecchymoses, douleur, rougeur, prurit ou tuméfaction) au site d’ injection, légères (7,4%) et modérées (0,9%), ont été rapportées.
Aucune réaction grave au site d'injection n’ a été rapportée.
A ce jour, aucune réaction allergique systémique n'a été rapportée après administration de Luveris.
Moins de 6% des patientes traitées par Luveris ont présenté un syndrome d'hyperstimulation ovarienne.
Aucun syndrome d'hyperstimulation ovarienne grave n'a été rapporté (voir rubrique 4.4).
4 Dans de rares cas, des accidents thromboemboliques, une torsion des annexes (complication de l’ hypertrophie des ovaires) et un hémopéritoine ont été associés au traitement par gonadotrophine ménopausique humaine.
Bien que ces événements indésirables n'aient pas été observés, il est possible qu'ils puissent survenir également avec Luveris.
Une grossesse ectopique peut également survenir, en particulier chez les femmes ayant des antécédents de pathologie tubaire.
b) Effets indésirables:
La convention suivante a été utilisée pour déterminer la fréquence des effets indésirables (événement/ nombre de patients): très rare: < 1/ 10.000; rare: > 1/10.000, < 1/ 1.000; peu fréquent: > 1/1.000, < 1/ 100; fréquent: > 1/100, < 1/10; très fréquent: > 1/ 10.
Après analyse, les effets indésirables suivants (présentés suivant un ordre décroissant de gravité au sein de chaque fréquence de groupe) peuvent être observés après l'administration de Luveris:
Fréquents:
Affections gastro-intestinales: nausées, douleur abdominale, douleur pelvienne.
Affections des organes de reproduction et du sein: syndrome d'hyperstimulation ovarienne, kyste ovarien, douleur mammaire.
Troubles généraux et anomalies au site d'administration: céphalées, somnolence, réaction au site d'injection.
Les effets indésirables rapportés sont en accord avec ceux rapportés avec les autres médicaments contenant de la hLH, à l'exception des réactions au site d'injection dont l'incidence était significativement moins élevée avec Luveris.
4.9 Surdosage
Les effets d’ un surdosage avec la lutropine alfa ne sont pas connus; néanmoins, un syndrome d’ hyperstimulation ovarienne n’ est pas exclu, comme décrit à la rubrique 4.4.
Des doses uniques allant jusqu'à 40 000 UI de lutropine alfa ont été administrées à des femmes volontaires saines sans manifestation d'événements indésirables graves et ont été bien tolérées.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: gonadotrophines, code ATC:
G03G.
La lutropine alfa est une hormone lutéinisante humaine recombinante, une glycoprotéine composée de 2 sous-unités α et β liées de façon non covalente.
L’ hormone lutéinisante se fixe aux cellules de la thèque (et de la granulosa) de l'ovaire et aux cellules de Leydig du testicule, par l'intermédiaire d'un récepteur commun avec la choriogonadotropine humaine (hCG).
Ce récepteur commun LH / CG appartient à la superfamille des récepteurs couplés aux protéines G; en particulier, il comporte un important domaine extracellulaire.
In vitro, l’ affinité de liaison de la hLH recombinante pour le récepteur LH / CG des cellules de Leydig tumorales (MA-10) est intermédiaire entre celle de l’ hCG et celle de la LH hypophysaire humaine, mais du même ordre de grandeur.
Au niveau ovarien, pendant la phase folliculaire, la LH stimule la sécrétion d’ androgènes par les cellules thécales; ces androgènes servent de substrat à l’ aromatase, enzyme des cellules de la granulosa, pour la production d’ estradiol, nécessaire au développement folliculaire induit par la FSH.
En milieu de cycle, le pic de LH déclenche la formation du corps jaune et l’ ovulation.
Après l’ ovulation, la LH stimule la production de progestérone dans le corps jaune, en augmentant la transformation du cholestérol en prégnénolone.
5 Dans le cadre de la stimulation du développement folliculaire chez les femmes anovulatoires présentant un déficit en LH et en FSH, l’ administration de lutropine alfa a essentiellement pour effet d’ augmenter la sécrétion d’ estradiol par les follicules, dont la croissance est stimulée par la FSH.
Au cours des essais cliniques, les patientes étaient définies par un taux plasmatique de LH endogène < 1,2 UI/ l (mesuré par dosage centralisé).
Néanmoins, il faut tenir compte de l'existence de variations inter-laboratoires pour le dosage de la LH.
Dans ces essais, le taux d'ovulation par cycle était de 70 à 75%.
L'association r-hLH/ r-hFSH n'a pas été directement comparée avec un traitement par hMG.
5.2 Propriétés pharmacocinétiques
La pharmacocinétique de la lutropine alfa a été étudiée chez des femmes volontaires présentant une désensibilisation hypophysaire, à des doses allant de 75 UI à 40 000 UI.
Le profil pharmacocinétique de la lutropine alfa est analogue à celui de la LH extraite des urines humaines.
Après administration intraveineuse, la lutropine alfa se distribue rapidement avec une demi- vie initiale d’ environ 1 heure et s'élimine avec une demi-vie terminale d’ environ 10 à 12 heures.
Le volume de distribution à l’ état d’ équilibre est d’ environ 10 à 14 litres.
La pharmacocinétique de la lutropine alfa est linéaire, comme le montre l'aire sous la courbe (AUC) qui reste directement proportionnelle à la dose administrée.
La clairance totale est d’ environ 2 litres par heure et moins de 5% de la dose sont excrétés dans les urines.
Le temps de résidence moyen est d’ environ 5 heures.
Après administration sous-cutanée, la biodisponibilité absolue est d’ environ 60%; la demi-vie terminale est légèrement allongée.
La pharmacocinétique de la lutropine alfa est comparable après administration unique et répétée de Luveris et l’ accumulation de la lutropine alfa est minime.
Il n’ y a pas d’ interaction pharmacocinétique avec la follitropine alfa en cas d’ administration simultanée des deux produits.
5.3 Données de sécurité précliniques
Les données non cliniques issues des études conventionnelles de pharmacologie de sécurité, toxicologie en administration répétée, génotoxicité et cancérogénèse n'ont pas révélé de risque particulier pour l'homme.
La lutropine alfa a déclenché (ceci était prévisible de par la nature protéique hétérologue de cette hormone) une réponse immunitaire chez les animaux de laboratoire, après une période qui a réduit les taux plasmatiques mesurables de LH mais n'a pas empêché totalement son action biologique.
Aucun signe de toxicité lié au développement des anticorps anti-lutropine alfa n'a été observé.
L’ administration répétée de lutropine alfa à des rates et lapines gravides, à des doses égales et supérieures à 10 UI/ kg/ jour, a induit des perturbations de la reproduction, notamment une résorption des fœ tus et une diminution de la prise de poids des mères.
Toutefois, aucun effet tératogène imputable au médicament n’ a été observé chez ces deux modèles animaux.
D’ autres études ont démontré l’ absence de mutagénicité de la lutropine alfa.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Saccharose Phosphate disodique dihydraté Phosphate monosodique monohydraté Polysorbate 20 Acide phosphorique concentré Hydroxyde de sodium
6 Méthionine Azote
6.2 Incompatibilités
3 ans.
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas 25°C.
A conserver dans l'emballage extérieur d'origine, à l'abri de la lumière.
6.5 Nature et contenu de l’ emballage extérieur
La poudre est conditionnée en flacon de 3 ml, verre neutre incolore (type I).
Les flacons sont fermés par un bouchon en bromobutyle, scellé par un anneau en aluminium et recouvert d'une capsule plastique détachable.
Le solvant est conditionné en flacon de 2 ou 3 ml, verre neutre incolore (type I), avec bouchon en caoutchouc téfloné, ou en ampoule de 2 ml, verre neutre incolore (type I).
Ce médicament existe en boîte de 1, 3 ou 10 flacons de poudre, accompagnés du nombre correspondant de flacons ou d’ ampoules de solvant.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
A utiliser immédiatement après ouverture et reconstitution; à usage unique.
La poudre doit, avant utilisation, être reconstituée avec le solvant joint, en remuant doucement.
La solution reconstituée ne doit pas être administrée si elle contient des particules ou si elle n'est pas limpide.
On peut mélanger Luveris avec la follitropine alfa et administrer les deux produits en une seule injection.
Dans ce cas, Luveris doit d'abord être reconstitué, puis utilisé pour reconstituer la poudre de follitropine alfa.
Afin d’ éviter l’ injection de volumes trop importants, on peut reconstituer 1 flacon de Luveris avec 1 ou 2 ampoule(s)/ flacon(s) de follitropine alfa (37,5 UI, 75 UI ou 150 UI) dans 1 ml de solvant.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7 8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 00/ 155/ 001 EU/ 1/ 00/ 155/ 002 EU/ 1/ 00/ 155/ 003 EU/ 1/ 00/ 155/ 004 EU/ 1/ 00/ 155/ 005 EU/ 1/ 00/ 155/ 006
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
Date de dernier renouvellement:
30 novembre 2005.
10.
DATE DE MISE A JOUR DU TEXTE
8 ANNEXE II
A.
FABRICANT(S) DE LA (DES) SUBSTANCE(S) ACTIVE(S) D’ ORIGINE BIOLOGIQUE ET TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE(S) DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
9 A.
FABRICANT(S) DE LA (DES) SUBSTANCE(S) ACTIVE(S) D'ORIGINE BIOLOGIQUE ET TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE(S) DE LA LIBERATION DES LOTS
Nom et adresse du (des) fabricant(s) de la (des) substance(s) active(s) d'origine biologique
Merck Serono S. A.
1170 Aubonne Suisse
Nom et adresse du (des) fabricant(s) responsable(s) de la libération des lots
Merck Serono S. p. A.
Via delle Magnolie 15 I-70026 Modugno (Bari) Italie
B.
CONDITIONS RELATIVES A L'AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale restreinte (voir Annexe I:
Résumé des Caractéristiques du Produit, rubrique 4.2).
• CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
• AUTRES CONDITIONS
10 ANNEXE III
ETIQUETAGE
12 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR OU, EN L’ ABSENCE D’ EMBALLAGE EXTERIEUR, SUR LE CONDITIONNEMENT PRIMAIRE LUVERIS 75 UI, FLACONS
1.
DENOMINATION DU MEDICAMENT
Luveris 75 UI poudre et solvant pour solution injectable Lutropine alfa
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Composition: un flacon de poudre contient: lutropine alfa 75 UI.
3.
LISTE DES EXCIPIENTS
Autres composants: polysorbate 20, saccharose, phosphate monosodique monohydraté, phosphate disodique dihydraté, acide phosphorique concentré, hydroxyde de sodium, méthionine, azote.
Une ampoule de solvant contient: eau pour préparations injectables 1 ml Un flacon de solvant contient: eau pour préparations injectables 1 ml
(EU/ 1/ 00/ 155/ 001-003) (EU/ 1/ 00/ 155/ 004-006)
4.
FORME PHARMACEUTIQUE ET CONTENU
3 flacons de poudre pour solution injectable / 3 ampoules de solvant.
10 flacons de poudre pour solution injectable / 10 ampoules de solvant.
1 flacon de poudre pour solution injectable / 1 flacon de solvant.
3 flacons de poudre pour solution injectable / 3 flacons de solvant.
10 flacons de poudre pour solution injectable / 10 flacons de solvant.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie sous-cutanée.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
13 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 25ºC.
A conserver dans l’ emballage extérieur d’ origine, à l'abri de la lumière.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
Jeter toute solution inutilisée.
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Titulaire de l’ AMM:
Serono Europe Limited 56 Marsh Wall Londres E14 9TP Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 00/ 155/ 001(1 flacon / 1 ampoule) EU/ 1/ 00/ 155/ 002 (3 flacons / 3 ampoules) EU/ 1/ 00/ 155/ 003 (10 flacons / 10 ampoules) EU/ 1/ 00/ 155/ 004 (1 flacon / 1 flacon) EU/ 1/ 00/ 155/ 005 (3 flacons / 3 flacons) EU/ 1/ 00/ 155/ 006 (10 flacons / 10 flacons)
13.
NUMERO DU LOT
Lot Solvant lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D' UTILISATION
16.
INFORMATIONS EN BRAILLE
luveris 75 UI
14 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES LUVERIS 75 UI, FLACON DE POUDRE
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Luveris 75 UI Poudre pour solution injectable Lutropine alfa Voie sous-cutanée
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
75 UI/ flacon
6.
AUTRES
15 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES LUVERIS 75 UI, AMPOULE DE SOLVANT
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Eau pour préparations injectables Solvant pour utilisation avec Luveris
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
1 ml
6.
AUTRES
16 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES LUVERIS 75 UI, FLACON DE SOLVANT
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Eau pour préparations injectables Solvant pour utilisation avec Luveris
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
1 ml
6.
AUTRES
NOTICE
Luveris 75 UI poudre et solvant pour solution injectable Lutropine alfa
Veuillez lire attentivement l'intégralité de cette notice avant d'utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d'informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu'un d'autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l'un des effets indésirables mentionnés devient sérieux ou si vous remarquez un effet
indésirable non mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Luveris et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser Luveris 3.
Comment utiliser Luveris 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Luveris 6.
Informations supplémentaires
1.
QU'EST-CE QUE LUVERIS ET DANS QUEL CAS EST-IL UTILISE
Luveris est un médicament contenant de la lutropine alfa, l'hormone lutéinisante (LH) recombinante essentiellement similaire à l'hormone naturellement présente dans le corps humain, mais fabriquée par biotechnologie.
Cette hormone appartient à la famille des hormones appelées gonadotrophines, qui sont impliquées dans le contrôle naturel de la reproduction.
Luveris est recommandé pour traiter les femmes chez lesquelles on a constaté une production très faible de l'hormone lutéinisante LH impliquée dans le cycle naturel de reproduction.
Ce médicament est utilisé avec une autre hormone appelée FSH (hormone folliculo-stimulante) pour provoquer le développement de follicules, qui, dans l'ovaire, amènent les œ ufs (ovules) à maturité.
Ce traitement sera suivi d'une seule injection de choriogonadotropine humaine (hCG), conduisant à la libération par le follicule d'un œ uf (ovulation).
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER LUVERIS
Votre fertilité et celle de votre partenaire devront être évaluées avant de commencer le traitement.
N'utilisez jamais Luveris
• Si vous êtes allergique (hypersensible) à la lutropine alfa ou à l'un des autres composants contenus dans Luveris. • S'il a été établi que vous avez un cancer de l'ovaire, de l'utérus ou du sein. • S'il a été établi que vous avez une tumeur au cerveau. • Si vous avez des ovaires hypertrophiés ou des kystes non liés au syndrome des ovaires polykystiques. • Si vous avez des saignements vaginaux inexpliqués.
19 Faites attention avec Luveris
Ce traitement augmente le risque de développer un syndrome d’ hyperstimulation ovarienne (SHO) (se reporter également à la rubrique "Quels sont les effets indésirables éventuels").
La survenue d'un SHO est toutefois rare si les doses et le schéma d’ administration recommandés sont bien respectés.
Sous traitement par Luveris, ce SHO est rarement sévère, sauf si l'hCG est administrée pour induire la maturation folliculaire finale.
Par conséquent, en cas de SHO, il est recommandé de ne pas administrer l’ hCG et de ne pas avoir de rapports sexuels ou d’ utiliser des contraceptifs locaux pendant au moins 4 jours.
Votre médecin connaît bien ce syndrome et vous informera si nécessaire.
C'est pourquoi il procèdera à un suivi attentif de la réponse ovarienne par des examens échographiques et des prises de sang avant et pendant le traitement.
Ce médicament ne doit pas être administré dans les cas où une grossesse est impossible, tels que: malformation des organes génitaux ou tumeurs bénignes de l’ utérus.
Chez les patientes recevant un traitement de ce type, l’ incidence des grossesses (principalement des jumeaux) et des naissances multiples est plus élevée qu’ en cas de conception naturelle.
Toutefois, ce risque peut être réduit en respectant bien les doses et le schéma d’ administration recommandés.
Si vous avez déjà eu des réactions allergiques avec le même type de médicaments, informez -en votre médecin.
Utilisation d'autres médicaments
Veuillez dire à votre médecin ou à votre pharmacien si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance.
Luveris ne doit pas être mélangé dans la même seringue à d’ autres médicaments, à l’ exception de la follitropine alfa.
Des études ont montré que ces deux médicaments peuvent être mélangés et injectés ensemble, sans qu'aucun des deux n'en soit négativement affecté.
Grossesse et allaitement
Luveris n'est pas indiqué si vous êtes enceinte ou si vous allaitez.
3.
COMMENT UTILISER LUVERIS
Respectez toujours la posologie indiquée par votre médecin.
En cas d’ incertitude, consultez votre médecin ou votre pharmacien.
Votre médecin décidera de la dose et du moment de l'injection les mieux appropriés pour vous pendant ce cycle de traitement.
On injecte généralement Luveris tous les jours pendant 3 semaines maximum, en même temps que la FSH.
La dose habituelle de départ est de 75 UI de Luveris (un flacon) avec 75 UI ou 150 UI de FSH.
Selon votre réponse, votre médecin pourra augmenter la dose de FSH, de préférence de 37,5 UI ou 75 UI, à intervalles de 7 ou 14 jours.
Votre médecin peut décider de prolonger votre traitement jusqu'à 5 semaines.
Quand la réponse désirée a été obtenue, une injection unique d'hCG est faite 24 à 48 heures après les dernières injections de Luveris et de FSH.
On vous recommande alors d’ avoir un rapport sexuel le jour même et le jour suivant l’ administration de l'hCG.
Alternativement, l'insémination intra-utérine (IIU) peut être pratiquée.
20 Si une réponse excessive est obtenue, le traitement sera interrompu et l'hCG ne devra pas être administrée (se reporter à la rubrique "Quels sont les effets indésirables éventuels").
Votre médecin vous prescrira pour le cycle suivant une dose de FSH inférieure à celle du cycle précédent.
Luveris doit être administré par voie sous-cutanée, c'est-à-dire en injection sous la peau.
Chaque flacon est à usage unique.
Si vous pratiquez vous -même les injections de Luveris, lisez attentivement les instructions suivantes:
• Lavez -vous les mains.
Il faut absolument que vos mains et tout le matériel que vous utilisez soient aussi propres que possible.
• Regroupez tout ce dont vous avez besoin: trouvez une surface propre et placez -y tout le matériel:
- - - - - - -
un flacon de Luveris, une ampoule de solvant, deux cotons imbibés d'alcool, une seringue, une aiguille de reconstitution pour dissoudre la poudre dans le solvant, une aiguille fine pour l’ injection sous-cutanée, un collecteur conçu pour éliminer en toute sécurité le verre et les aiguilles.
• Ouvrez l’ ampoule de solvant:
Au niveau de la tête de l’ ampoule de solvant, vous remarquerez un petit point coloré: juste en dessous de ce point, le col de l’ ampoule a été spécialement traité pour se casser plus facilement.
Tapotez doucement le haut de l’ ampoule pour faire descendre dans l'ampoule le liquide qui pourrait se trouver dans la tête ou le col.
Appuyez fermement sur l'ampoule au dessus du col et cassez -la en faisant levier au niveau du point coloré.
Une fois l’ ampoule ainsi ouverte, placez -la soigneusement verticalement sur la surface de travail.
• Aspirez le solvant:
Avec la seringue dans une main, saisissez l’ ampoule de solvant que vous aurez ouverte, introduisez -y l’ aiguille et aspirez tout le solvant contenu dans l’ ampoule.
Reposez précautionneusement la seringue sur la surface de travail, en veillant bien à ne pas toucher l’ aiguille.
• Préparez la solution à injecter:
Enlevez le capuchon protecteur en plastique du flacon de poudre de Luveris, prenez votre seringue et injectez lentement le solvant dans le flacon de Luveris (à travers le bouchon).
Remuez très doucement, sans enlever la seringue, sans agiter.
21 • Une fois que la poudre est dissoute (ce qui habituellement se produit immédiatement), vérifiez que la solution obtenue est limpide et ne contient pas de particules.
Retournez le flacon la tête en bas et aspirez doucement la solution obtenue dans la seringue.
Vous pouvez aussi administrer Luveris et la follitropine alfa dans la même injection plutôt que séparément.
Dans ce cas, après avoir dissous la poudre de Luveris, aspirez dans la seringue la solution comme ci-dessus et réinjectez -la dans l'ampoule/ le flacon de poudre de follitropine alfa.
Après dissolution de la poudre, aspirez la solution dans la seringue.
Comme précédemment, vérifiez que la solution ne contient pas de particules et ne l'injectez pas si elle n'est pas limpide.
Un maximum de 3 ampoules/ flacons de poudre peuvent être dissous dans 1 ml de solvant.
Eliminez les éventuelles bulles d’ air de votre seringue: si vous voyez des bulles d’ air dans votre seringue, tenez la seringue verticalement, l’ aiguille dirigée vers le haut, puis tapotez doucement la seringue de façon à ce que les bulles d’ air remontent en haut.
Poussez très doucement sur le piston jusqu’ à ce que les bulles d’ air aient disparu.
• Injectez immédiatement la solution:
Votre médecin ou votre infirmière vous aura déjà indiqué les zones d’ injection (par exemple: le ventre, le dessus de la cuisse).
Désinfectez la peau au niveau du site d’ injection choisi avec un coton imbibé d'alcool.
Pincez fermement la peau entre deux doigts et enfoncez l’ aiguille d'un coup sec (avec un angle de 45 à 90 degrés, comme si vous enfonciez une fléchette).
Effectuez l’ injection sous la peau, comme on vous l’ a appris.
N’ injectez jamais directement dans une veine.
Pour injecter la solution, poussez doucement sur le piston.
Prenez tout le temps nécessaire pour injecter toute la solution.
Retirez immédiatement l’ aiguille après l’ injection et frottez avec un coton imbibé d'alcool au point d'injection, en faisant des mouvements circulaires.
Lorsque vous avez terminé votre injection, jetez immédiatement toutes les aiguilles et récipients en verre vides dans un récipient prévu à cet effet.
Toute solution non utilisée doit être jetée.
Si vous avez utilisé plus de Luveris que vous n’ auriez dû
Les effets d’ un surdosage avec Luveris ne sont pas connus; néanmoins, un syndrome d’ hyperstimulation ovarienne n’ est pas exclu (se reporter à la rubrique "Quels sont les effets indésirables éventuels").
Cependant, ceci ne se produira que si l'hCG est administrée (se reporter à la rubrique "Faites attention avec Luveris").
Si vous oubliez d'injecter Luveris
N’ injectez pas de dose double pour compenser la dose que vous avez oublié d'injecter.
Consultez votre médecin.
22 4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Luveris est susceptible d'entraîner des effets indésirables, bien que tous les patients n'y soient pas sujets.
Les effets indésirables les plus fréquemment signalés ont été les suivants: maux de tête, douleur abdominale, douleur mammaire, nausées, somnolence (envie de dormir) et kystes ovariens.
Dans quelques cas, on a observé des réactions locales au site d’ injection (douleur, rougeur, démangeaison, tuméfaction et hématome).
Un traitement par FSH et LH, puis par hCG, peut conduire à ce que l'on appelle un syndrome d’ hyperstimulation ovarienne (SHO) (se reporter à la rubrique "Faites attention avec Luveris"): les ovaires réagissent excessivement au traitement et de volumineux kystes ovariens se développent.
Les premiers symptômes du SHO se traduisent par des douleurs dans le bas de l’ abdomen, qui peuvent être associées à des nausées, vomissements et prise de poids.
Si vous ressentez des douleurs abdominales importantes en même temps que les symptômes mentionnés ci-dessus, arrêtez toute injection et parlez -en à votre médecin dès que possible.
Un examen approfondi établira si vos ovaires ont répondu excessivement au traitement.
Si tel est le cas, votre médecin pourra suspendre la FSH et la LH et abandonner le traitement par hCG, afin d'éviter le développement d'un SHO plus sévère.
Dans de rares cas, la présence anormale de caillots sanguins dans les veines (thromboses veineuses) a été signalée après traitement par des médicaments identiques et pourrait donc aussi survenir sous traitement par Luveris/ FSH/ hCG.
On n’ a jamais signalé de torsion des ovaires et de saignements dans l’ abdomen sous traitement par Luveris; toutefois de rares cas de ce type ont été signalés, après traitement par gonadotrophine ménopausique humaine (hMG) (une préparation extraite des urines et qui contient aussi de la LH).
Une grossesse extra-utérine (embryon implanté en dehors de l’ utérus) peut survenir, particulièrement chez les femmes qui ont des antécédents de maladie des trompes.
Si vous remarquez des effets indésirables non mentionnés dans cette notice ou si vous ressentez comme étant sérieux un des effets mentionnés, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER LUVERIS
Ne pas laisser à la portée des enfants.
A conserver à une température ne dépassant pas 25°C.
A conserver dans l'emballage extérieur d’ origine, à l'abri de la lumière.
Ne pas utiliser Luveris après la date de péremption mentionnée sur le flacon après EXP.
Cette date fait référence au dernier jour du mois.
Ne pas utiliser Luveris si vous remarquez des signes de dégradation, tels qu'une décoloration de la poudre ou un dommage causé au récipient.
A utiliser immédiatement après dissolution de la poudre.
La solution ne doit pas être administrée, si elle contient des particules ou si elle n'est pas limpide.
23 6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Luveris
- La substance active est la lutropine alfa, 75 UI (Unités Internationales).
- Les autres composants sont: polysorbate 20, saccharose, phosphate monosodique monohydraté,
phosphate disodique dihydraté, acide phosphorique concentré, hydroxyde de sodium, méthionine et azote.
- Le solvant est: eau pour préparations injectables.
A quoi ressemble Luveris et que contient l'emballage extérieur
Luveris est présenté sous forme de poudre et solvant pour solution injectable.
Il existe en boîte de 1, 3 ou 10 flacons de poudre, accompagnés du même nombre d’ ampoules de solvant.
Chaque flacon de poudre contient 75 UI de lutropine alfa et chaque ampoule de solvant contient 1 ml d’ eau pour préparations injectables.
Titulaire de l'Autorisation de Mise sur le Marché
Serono Europe Limited 56 Marsh Wall Londres E14 9TP Royaume-Uni
Fabricant
Merck Serono S. p. A.
Via delle Magnolie 15 I-70026 Modugno (Bari) Italie
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l'autorisation de mise sur le marché.
Luxembourg/ Luxemburg België/ Belgique/ Belgien MERCK NV/ SA MERCK NV/ SA Brusselsesteenweg 288 Brusselsesteenweg 288 B-3090 Overijse, Belgique/ Belgien B-3090 Overijse Tél/ Tel: +32-2-686 07 11 Tél/ Tel: +32-2-686 07 11
България MERCK d. o. o.
Dunajska cesta 119 SI 1000 Любляна, Словения Teл: +386 1 560 3 800
Magyarország Merck Kft.
Bocskai út 134-146.
H-1113 Budapest Tel: +36-1-463-8100
Č eská republika Merck spol. s. r. o Zdě bradská 72 CZ-251 01 Ř íč any- Jaž lovice Tel. +420 323619211
Malta Cherubino Ltd Delf Building Sliema Road MT-GZR 06 Gzira Malta Tel: +356-21-343270/ 1/ 2/ 3/ 4
24 Nederland Danmark Merck BV E.
Merck AB Tupolevlaan 41-61 Strandvejen 102 B, 4th NL-1119 NW Schiphol-Rijk DK-2900 Hellerup Tel: +31-20-6582800 Tlf: +45 35253550
Norge Deutschland Merck Serono Norge Serono GmbH Luhrtoppen 2 Alsfelder Straße 17 1470 Lørenskog D-64289 Darmstadt Tlf: +47 67 90 35 90 Tel: +49-6151-6285-0
Merck Serono Esindaja C/ o Ares Trading SA Baltic States Zamenhofo 11-3, LT-44287 Kaunas, Leedu Tel: +370 37320603
Zimbagasse 5 A-1147 Wien Tel: +43 1 57600-0
Ελλάδα Merck A. E.
Κηφισίας 41-45, Κτίριο Β GR-151 23 Μαρούσι Αθήνα T: +30-210-61 65 100
Polska Merck Sp. z o. o.
Al.
Jerozolimskie 178 02-486 Warszawa Polska Tel.: +48 22 53 59 700
Merck S. L.
Rua Alfredo da Silva, 3-C María de Molina, 40 P-1300-040 Lisboa E-28006 Madrid Tel: +351-21-361 35 00 Línea de Información:
900 200 400 Tel: +34-91-745 44 00
France Merck Lipha Santé s. a. s.
37, rue Saint-Romain F-69379 Lyon cedex 08 Tél.: +33-4-72 78 25 25 Numéro vert:
0 800 888 024
România MERCK d. o. o., Dunajska cesta 119 SI-1000 Lubliana, Slovenia Tel: +386 1 560 3 800
Ireland Merck Serono Ltd Bedfont Cross, Stanwell Road Feltham, Middlesex TW14 8NX
Slovenija MERCK d. o. o.
Dunajska cesta 119 SI-1000 Ljubljana
Ísland Gróco ehf.
Þverholti 14 IS-105 Reykjavík Sími: +354-568-8533
Slovenská republika Merck spol. s r. o.
Tuhovská 3 SK-831 06 Bratislava Tel: + 421 2 49 267 111
25 Suomi/ Finland Italia Merck Serono S. p. A.
Via Casilina 125 I-00176 Roma Tel: +39-06-70 38 41
Merck Oy Pihatörmä 1 C FI-02240 Espoo Puh/ Tel: +358-9-8678 700
Κύπρος Akis Panayiotou & Son Ltd Γιάννου Κρανιδιώτη 4 CY-225 78, Λευκωσία Τηλ: +357-22677038
Sverige E.
Merck AB S-195 87 Stockholm Tel: +46-8-562 445 00
United Kingdom Latvija Merck Serono Ltd Merck Serono Bedfont Cross, Stanwell Road Pā rstā vniecī ba Feltham, Middlesex TW14 8NX C/ o Ares Trading SA Baltic States Tel: +44-20 8818 7200 Zamenhofo 11-3, LT-44287 Kauņ a, Lietuva Tel: +370 37320603
Lietuva Merck Serono Atstovybė C/ o Ares Trading SA Baltic States Zamenhofo 11-3, LT-44287 Kaunas Tel: +370 37320603
La dernière date à laquelle cette notice a été approuvée est
INFORMATION DE L'UTILISATEUR Solvant en flacon
Luveris 75 UI poudre et solvant pour solution injectable Lutropine alfa
Veuillez lire attentivement l'intégralité de cette notice avant d'utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d'informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu'un d'autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l'un des effets indésirables mentionnés devient sérieux ou si vous remarquez un effet
indésirable non mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Luveris et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser Luveris 3.
Comment utiliser Luveris 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Luveris 6.
Informations supplémentaires
1.
QU'EST-CE QUE LUVERIS ET DANS QUEL CAS EST-IL UTILISE
Luveris est un médicament contenant de la lutropine alfa, l'hormone lutéinisante (LH) recombinante essentiellement similaire à l'hormone naturellement présente dans le corps humain, mais fabriquée par biotechnologie.
Cette hormone appartient à la famille des hormones appelées gonadotrophines, qui sont impliquées dans le contrôle naturel de la reproduction.
Luveris est recommandé pour traiter les femmes chez lesquelles on a constaté une production très faible de l'hormone lutéinisante LH impliquée dans le cycle naturel de reproduction.
Ce médicament est utilisé avec une autre hormone appelée FSH (hormone folliculo-stimulante) pour provoquer le développement de follicules, qui, dans l'ovaire, amènent les œ ufs (ovules) à maturité.
Ce traitement sera suivi d'une seule injection de choriogonadotropine humaine (hCG), conduisant à la libération par le follicule d'un œ uf (ovulation).
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER LUVERIS
Votre fertilité et celle de votre partenaire devront être évaluées avant de commencer le traitement.
N'utilisez jamais Luveris
• Si vous êtes allergique (hypersensible) à la lutropine alfa ou à l'un des autres composants contenus dans Luveris. • S'il a été établi que vous avez un cancer de l'ovaire, de l'utérus ou du sein. • S'il a été établi que vous avez une tumeur au cerveau. • Si vous avez des ovaires hypertrophiés ou des kystes non liés au syndrome des ovaires polykystiques. • Si vous avez des saignements vaginaux inexpliqués.
Faites attention avec Luveris
27 Ce traitement augmente le risque de développer un syndrome d’ hyperstimulation ovarienne (SHO) (se reporter également à la rubrique "Quels sont les effets indésirables éventuels").
La survenue d'un SHO est toutefois rare si les doses et le schéma d’ administration recommandés sont bien respectés.
Sous traitement par Luveris, ce SHO est rarement sévère, sauf si l'hCG est administrée pour induire la maturation folliculaire finale.
Par conséquent, en cas de SHO, il est recommandé de ne pas administrer l’ hCG et de ne pas avoir de rapports sexuels ou d’ utiliser des contraceptifs locaux pendant au moins 4 jours.
Votre médecin connaît bien ce syndrome et vous informera si nécessaire.
C'est pourquoi il procèdera à un suivi attentif de la réponse ovarienne par des examens échographiques et des prises de sang avant et pendant le traitement.
Ce médicament ne doit pas être administré dans les cas où une grossesse est impossible, tels que: malformation des organes génitaux ou tumeurs bénignes de l’ utérus.
Chez les patientes recevant un traitement de ce type, l’ incidence des grossesses (principalement des jumeaux) et des naissances multiples est plus élevée qu’ en cas de conception naturelle.
Toutefois, ce risque peut être réduit en respectant bien les doses et le schéma d’ administration recommandés.
Si vous avez déjà eu des réactions allergiques avec le même type de médicaments, informez -en votre médecin.
Utilisation d'autres médicaments
Veuillez dire à votre médecin ou à votre pharmacien si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance.
Luveris ne doit pas être mélangé dans la même seringue à d’ autres médicaments, à l’ exception de la follitropine alfa.
Des études ont montré que ces deux médicaments peuvent être mélangés et injectés ensemble, sans qu'aucun des deux n'en soit négativement affecté.
Grossesse et allaitement
Luveris n'est pas indiqué si vous êtes enceinte ou si vous allaitez.
3.
COMMENT UTILISER LUVERIS
Respectez toujours la posologie indiquée par votre médecin.
En cas d’ incertitude, consultez votre médecin ou votre pharmacien.
Votre médecin décidera de la dose et du moment de l'injection les mieux appropriés pour vous pendant ce cycle de traitement.
On injecte généralement Luveris tous les jours pendant 3 semaines maximum, en même temps que la FSH.
La dose habituelle de départ est de 75 UI de Luveris (un flacon) avec 75 UI ou 150 UI de FSH.
Selon votre réponse, votre médecin pourra augmenter la dose de FSH, de préférence de 37,5 UI ou 75 UI, à intervalles de 7 ou 14 jours.
Votre médecin peut décider de prolonger votre traitement jusqu'à 5 semaines.
Quand la réponse désirée a été obtenue, une injection unique d'hCG est faite 24 à 48 heures après les dernières injections de Luveris et de FSH.
On vous recommande alors d’ avoir un rapport sexuel le jour même et le jour suivant l’ administration de l'hCG.
Alternativement, l'insémination intra-utérine (IIU) peut être pratiquée.
Si une réponse excessive est obtenue, le traitement sera interrompu et l'hCG ne devra pas être administrée (se reporter à la rubrique "Quels sont les effets indésirables éventuels").
Votre médecin vous prescrira pour le cycle suivant une dose de FSH inférieure à celle du cycle précédent.
28 Luveris doit être administré par voie sous-cutanée, c'est-à-dire en injection sous la peau.
Chaque flacon est à usage unique.
Si vous pratiquez vous -même les injections de Luveris, lisez attentivement les instructions suivantes:
• Lavez -vous les mains.
Il faut absolument que vos mains et tout le matériel que vous utilisez soient aussi propres que possible.
• Regroupez tout ce dont vous avez besoin: trouvez une surface propre et placez -y tout le matériel:
- - - - - - -
un flacon de Luveris, un flacon de solvant, deux cotons imbibés d'alcool, une seringue, une aiguille de reconstitution pour dissoudre la poudre dans le solvant, une aiguille fine pour l’ injection sous-cutanée, un collecteur conçu pour éliminer en toute sécurité le verre et les aiguilles.
• Enlevez le capuchon protecteur en plastique du flacon de solvant.
Montez l’ aiguille de reconstitution sur la seringue et aspirez de l'air dans la seringue en tirant sur le piston à peu près jusqu'à la graduation 1 ml.
Puis, introduisez l'aiguille dans le flacon (à travers le bouchon), poussez sur le piston de façon à expulser l'air, retournez le flacon la tête en bas et aspirez tout le solvant contenu dans le flacon.
Reposez précautionneusement la seringue sur la surface de travail, en veillant bien à ne pas toucher l’ aiguille.
• Préparez la solution à injecter:
Enlevez le capuchon protecteur en plastique du flacon de poudre de Luveris, prenez votre seringue et injectez lentement le solvant dans le flacon de Luveris (à travers le bouchon).
Remuez très doucement, sans enlever la seringue, sans agiter.
Une fois que la poudre est dissoute (ce qui habituellement se produit immédiatement), vérifiez que la solution obtenue est limpide et ne contient pas de particules.
Retournez le flacon la tête en bas et aspirez doucement la solution obtenue dans la seringue.
Vous pouvez aussi administrer Luveris et la follitropine alfa dans la même injection plutôt que séparément.
Dans ce cas, après avoir dissous la poudre de Luveris, aspirez dans la seringue la solution comme ci-dessus et réinjectez -la dans l'ampoule/ le flacon de poudre de follitropine alfa.
Après dissolution de la poudre, aspirez la solution dans la seringue.
Comme précédemment, vérifiez que la solution ne contient pas de particules et ne l'injectez pas si elle n'est pas limpide.
Un maximum de 3 ampoules/ flacons de poudre peuvent être dissous dans 1 ml de solvant.
Eliminez les éventuelles bulles d’ air de votre seringue: si vous voyez des bulles d’ air dans votre seringue, tenez la seringue verticalement, l’ aiguille dirigée vers le haut, puis tapotez doucement la seringue de façon à ce que les bulles d’ air remontent en haut.
Poussez très doucement sur le piston jusqu’ à ce que les bulles d’ air aient disparu.
• Injectez immédiatement la solution:
Votre médecin ou votre infirmière vous aura déjà indiqué les zones d’ injection (par exemple: le ventre, le dessus de la cuisse).
Désinfectez la peau au niveau du site d’ injection choisi avec un coton imbibé d'alcool.
Pincez fermement la peau entre deux doigts et enfoncez l’ aiguille d'un coup sec (avec un angle de 45 à 90 degrés, comme si vous enfonciez une fléchette).
Effectuez l’ injection sous la peau, comme on vous l’ a appris.
N’ injectez jamais directement dans une veine.
Pour injecter la solution, poussez doucement sur le piston.
Prenez tout le temps nécessaire pour injecter toute la solution.
Retirez immédiatement l’ aiguille après l’ injection et frottez avec un coton imbibé d'alcool au point d'injection, en faisant des mouvements circulaires.
Lorsque vous avez terminé votre injection, jetez immédiatement toutes les aiguilles et récipients en verre vides dans un récipient prévu à cet effet.
Toute solution non utilisée doit être jetée.
Si vous avez utilisé plus de Luveris que vous n’ auriez dû
Les effets d’ un surdosage avec Luveris ne sont pas connus; néanmoins, un syndrome d’ hyperstimulation ovarienne n’ est pas exclu (se reporter à la rubrique "Quels sont les effets indésirables éventuels").
Cependant, ceci ne se produira que si l'hCG est administrée (se reporter à la rubrique "Faites attention avec Luveris").
Si vous oubliez d'injecter Luveris
N’ injectez pas de dose double pour compenser la dose que vous avez oublié d'injecter.
Consultez votre médecin.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Luveris est susceptible d'entraîner des effets indésirables, bien que tous les patients n'y soient pas sujets.
Les effets indésirables les plus fréquemment signalés ont été les suivants: maux de tête, douleur abdominale, douleur mammaire, nausées, somnolence (envie de dormir) et kystes ovariens.
Dans quelques cas, on a observé des réactions locales au site d’ injection (douleur, rougeur, démangeaison, tuméfaction et hématome).
Un traitement par FSH et LH, puis par hCG, peut conduire à ce que l'on appelle un syndrome d’ hyperstimulation ovarienne (SHO) (se reporter à la rubrique "Faites attention avec Luveris"): les ovaires réagissent excessivement au traitement et de volumineux kystes ovariens se développent.
Les premiers symptômes du SHO se traduisent par des douleurs dans le bas de l’ abdomen, qui peuvent être associées à des nausées, vomissements et prise de poids.
30 Si vous ressentez des douleurs abdominales importantes en même temps que les symptômes mentionnés ci-dessus, arrêtez toute injection et parlez -en à votre médecin dès que possible.
Un examen approfondi établira si vos ovaires ont répondu excessivement au traitement.
Si tel est le cas, votre médecin pourra suspendre la FSH et la LH et abandonner le traitement par hCG, afin d'éviter le développement d'un SHO plus sévère.
Dans de rares cas, la présence anormale de caillots sanguins dans les veines (thromboses veineuses) a été signalée après traitement par des médicaments identiques et pourrait donc aussi survenir sous traitement par Luveris/ FSH/ hCG.
On n’ a jamais signalé de torsion des ovaires et de saignements dans l’ abdomen sous traitement par Luveris; toutefois de rares cas de ce type ont été signalés, après traitement par gonadotrophine ménopausique humaine (hMG) (une préparation extraite des urines et qui contient aussi de la LH).
Une grossesse extra-utérine (embryon implanté en dehors de l’ utérus) peut survenir, particulièrement chez les femmes qui ont des antécédents de maladie des trompes.
Si vous remarquez des effets indésirables non mentionnés dans cette notice ou si vous ressentez comme étant sérieux un des effets mentionnés, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER LUVERIS
Ne pas laisser à la portée des enfants.
A conserver à une température ne dépassant pas 25°C.
A conserver dans l'emballage extérieur d’ origine, à l'abri de la lumière.
Ne pas utiliser Luveris après la date de péremption mentionnée sur le flacon après EXP.
Cette date fait référence au dernier jour du mois.
Ne pas utiliser Luveris si vous remarquez des signes de dégradation, tels qu'une décoloration de la poudre ou un dommage causé au récipient.
A utiliser immédiatement après dissolution de la poudre.
La solution ne doit pas être administrée, si elle contient des particules ou si elle n'est pas limpide.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Luveris
- La substance active est la lutropine alfa, 75 UI (Unités Internationales).
- Les autres composants sont: polysorbate 20, saccharose, phosphate monosodique monohydraté,
phosphate disodique dihydraté, acide phosphorique concentré, hydroxyde de sodium, méthionine et azote.
- Le solvant est: eau pour préparations injectables.
A quoi ressemble Luveris et que contient l'emballage extérieur
Luveris est présenté sous forme de poudre et de solvant pour solution injectable.
Il existe en boîte de 1, 3 ou 10 flacons de poudre, accompagnés du même nombre de flacons de solvant.
Chaque flacon de poudre contient 75 UI de lutropine alfa et chaque flacon de solvant contient 1 ml d’ eau pour préparations injectables.
31 Titulaire de l'Autorisation de Mise sur le Marché
Serono Europe Limited 56 Marsh Wall Londres E14 9TP Royaume-Uni
Fabricant
Merck Serono S. p. A.
Via delle Magnolie 15 I-70026 Modugno (Bari) Italie
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l'autorisation de mise sur le marché.
Luxembourg/ Luxemburg België/ Belgique/ Belgien MERCK NV/ SA MERCK NV/ SA Brusselsesteenweg 288 Brusselsesteenweg 288 B-3090 Overijse, Belgique/ Belgien B-3090 Overijse Tél/ Tel: +32-2-686 07 11 Tél/ Tel: +32-2-686 07 11
България MERCK d. o. o.
Dunajska cesta 119 SI 1000 Любляна, Словения Teл: +386 1 560 3 800
Magyarország Merck Kft.
Bocskai út 134-146.
H-1113 Budapest Tel: +36-1-463-8100
Č eská republika Merck spol. s. r. o Zdě bradská 72 CZ-251 01 Ř íč any- Jaž lovice Tel. +420 323619211
Malta Cherubino Ltd Delf Building Sliema Road MT-GZR 06 Gzira Malta Tel: +356-21-343270/ 1/ 2/ 3/ 4
Nederland Danmark Merck BV E.
Merck AB Tupolevlaan 41-61 Strandvejen 102 B, 4th NL-1119 NW Schiphol-Rijk DK-2900 Hellerup Tel: +31-20-6582800 Tlf: +45 35253550
Norge Deutschland Merck Serono Norge Serono GmbH Luhrtoppen 2 Alsfelder Straße 17 1470 Lørenskog D-64289 Darmstadt Tlf: +47 67 90 35 90 Tel: +49-6151-6285-0
Eesti Österreich Merck Serono Esindaja C/ o Ares Trading SA Baltic States Zamenhofo 11-3, LT-44287 Kaunas, Leedu Tel: +370 37320603
Merck GesmbH.
Zimbagasse 5 A-1147 Wien Tel: +43 1 57600-0
32 Polska Ελλάδα Merck Sp. z o. o.
Merck A. E.
Al.
Jerozolimskie 178 Κηφισίας 41-45, Κτίριο Β 02-486 Warszawa GR-151 23 Μαρούσι Polska Αθήνα Tel.: +48 22 53 59 700 T: +30-210-61 65 100
Merck, S. L.
Rua Alfredo da Silva, 3-C María de Molina, 40 P-1300-040 Lisboa E-28006 Madrid Tel: +351-21-361 35 00 Línea de Información:
900 200 400 Tel: +34-91-745 44 00
România France MERCK d. o. o., Merck Lipha Santé s. a. s.
Dunajska cesta 119 37, rue Saint-Romain SI-1000 Lubliana, Slovenia F-69379 Lyon cedex 08 Tel: +386 1 560 3 800 Tél.: +33-4-72 78 25 25 Numéro vert:
0 800 888 024
Ireland Merck Serono Ltd Bedfont Cross, Stanwell Road Feltham, Middlesex TW14 8NX United Kingdom Tel: +44-20 8818 7200
Slovenija MERCK d. o. o.
Dunajska cesta 119 SI-1000 Ljubljana Tel: +386 1 560 3 800
Ísland Gróco ehf.
Þverholti 14
Slovenská republika Merck spol. s r. o.
SK-831 06 Bratislava Tel: + 421 2 49 267 111
Suomi/ Finland Italia Merck Serono S. p. A.
Via Casilina 125 I-00176 Roma Tel: +39-06-70 38 41
Merck Oy Pihatörmä 1 C FI-02240 Espoo Puh/ Tel: +358-9-8678 700
Κύπρος Akis Panayiotou & Son Ltd Γιάννου Κρανιδιώτη 4 CY-225 78, Λευκωσία Τηλ: +357-22677038
Sverige E.
Merck AB S-195 87 Stockholm Tel: +46-8-562 445 00
United Kingdom Latvija Merck Serono Ltd Merck Serono Bedfont Cross, Stanwell Road Pā rstā vniecī ba Feltham, Middlesex TW14 8NX C/ o Ares Trading SA Baltic States Tel: +44-20 8818 7200 Zamenhofo 11-3, LT-44287 Kauņ a, Lietuva Tel: +370 37320603
33 Lietuva Merck Serono Atstovybė C/ o Ares Trading SA Baltic States Zamenhofo 11-3, LT-44287 Kaunas Tel: +370 37320603
La dernière date à laquelle cette notice a été approuvée est
34
European Medicines Agency
EMEA/ H/ C/ 546
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
LYRICA
Résumé de l’ EPAR à l’ intention du public
Le présent document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment l’ évaluation effectuée par le comité des médicaments à usage humain (CHMP), sur la base des études réalisées, a conduit aux recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre affection ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Lyrica?
Lyrica se présente sous la forme de gélules administrées par voie orale, contenant la substance active prégabaline.
Les gélules sont de couleur blanche (25 mg, 50 mg et 150 mg), blanc et orange (75 mg, 225 mg et 300 mg), orange (100 mg) et orange pâle (200 mg).
Dans quel cas Lyrica est -il utilisé?
Lyrica est utilisé dans le traitement des patients adultes souffrant: • de douleurs neuropathiques: ce type de douleurs est dû à une lésion des nerfs.
Lyrica est utilisé lorsque les patients sont touchés par des crises partielles qu’ il est impossible de contrôler uniquement avec leur traitement en cours (Lyrica est utilisé en tant que traitement « d’ appoint » du traitement existant). • de trouble anxieux généralisé: ce type de trouble entraîne un état d’ anxiété et d’ inquiétude excessif et prolongé difficile à contrôler.
Le médicament peut être obtenu uniquement sur ordonnance.
Comment Lyrica est -il utilisé?
Lyrica est administré en deux ou trois doses par jour avec une dose totale comprise entre 150 mg et 600 mg (maximum) par jour.
Les doses de départ sont progressivement augmentées après un intervalle de 3 à 7 jours, jusqu’ à obtention de la dose la plus efficace.
L’ arrêt d’ un traitement par Lyrica doit lui aussi être progressif, sur une semaine minimum.
Les gélules sont à avaler entières avec de l’ eau et peuvent être prises au cours ou en dehors des repas.
Les patients souffrant de problèmes rénaux devront recevoir des doses plus faibles.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 68 E-mail: mail@emea. eu. int http: / /www. emea. eu. int ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Comment Lyrica fonctionne -t-il?
Lyrica a fait l’ objet de 21 études, au cours desquelles il a été comparé à un placebo (traitement factice).
S'agissant des douleurs neuropathiques, dix études ont été menées sur plus de 3 100 patients: neuf études ont porté sur les douleurs neuropathiques périphériques (environ la moitié des patients souffraient de neuropathie diabétique et l’ autre moitié de névralgie post-herpétique) et une étude a porté sur les douleurs neuropathiques centrales (137 patients atteints de lésions de la moelle épinière).
L’ efficacité du Lyrica a été mesurée à l’ aide d’ un questionnaire d’ évaluation de la douleur.
L’ efficacité de Lyrica a été mesurée en étudiant la différence entre le nombre de crises mensuelles avant et après traitement.
L’ efficacité de Lyrica a été mesurée à l’ aide d’ un questionnaire d’ évaluation de l’ anxiété (le questionnaire HARS – Hamilton Anxiety Rating Scale).
Une étude a également porté de manière spécifique sur le temps écoulé avant un retour des symptômes d’ anxiété (rechutes) avec et sans traitement.
Quels ont été les effets bénéfiques démontrés par Lyrica au cours des études?
Au cours des études sur les douleurs neuropathiques, on a observé que Lyrica était plus efficace que le placebo dans la diminution de l'intensité de la douleur éprouvée par les patients.
Concernant les douleurs neuropathiques périphériques, plus d’ un tiers des patients traités par Lyrica ont montré une amélioration d’ au moins 50% de l'intensité de leur douleur, par rapport à 18% des patients sous placebo.
Concernant la douleur neuropathique centrale, 21,7% des patients traités par Lyrica ont montré une amélioration d’ au moins 50% de l'intensité de leur douleur, par rapport à 7,5% des patients sous placebo.
Concernant l’ épilepsie, on a montré que Lyrica était efficace dans la diminution du nombre de crises: le pourcentage de patients traités par Lyrica ayant bénéficié d’ une amélioration d’ au moins 50% dans le nombre de crises mensuelles était d’ environ 45% lorsqu’ ils recevaient 600 mg/ jour de produit et d’ environ 35% lorsqu’ ils recevaient 300 mg par jour, par rapport à environ 10% des patients sous placebo.
On a observé que Lyrica était plus efficace que le placebo dans la prise en charge du trouble anxieux généralisé: une amélioration d’ au moins 50% a été observée chez plus de la moitié des patients traités par Lyrica (résultats du questionnaire d’ évaluation de l’ anxiété), par rapport à 38% des patients sous placebo.
Quels sont les risques associés à Lyrica?
Les effets indésirables les plus fréquents (observés chez plus d’ 1 patient sur 10) sont: étourdissements et somnolence.
Pour une description complète des effets indésirables observés sous Lyrica, veuillez vous reporter à la notice.
Lyrica ne doit pas être utilisé chez les personnes susceptibles d’ être hypersensibles (allergiques) à la prégabaline ou à l’ un des autres composants de Lyrica.
Pourquoi Lyrica a -t-il été approuvé?
©EMEA 2006
©EMEA 2006
3/ 3
ANNEXE I
RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT
1 1.
DÉNOMINATION DU MÉDICAMENT
LYRICA 25 mg gélules
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque gélule contient 25 mg de prégabaline.
Les gélules de Lyrica contiennent également du lactose monohydraté.
Pour tous les excipients, voir 6.1.
3.
FORME PHARMACEUTIQUE
Gélule Blanche, portant en noir les mentions « Pfizer » sur la partie supérieure et « PGN 25 » sur la partie inférieure.
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
Douleurs neuropathiques
Lyrica est indiqué dans le traitement des douleurs neuropathiques périphériques et centrales chez l'adulte.
Épilepsie
Lyrica est indiqué chez l'adulte en association dans le traitement des crises épileptiques partielles avec ou sans généralisation secondaire.
Trouble Anxieux Généralisé
Lyrica est indiqué dans le traitement du Trouble Anxieux Généralisé (TAG) chez l’ adulte.
4.2 Posologie et mode d’ administration
La posologie varie de 150 à 600 mg par jour, en deux ou en trois prises.
Lyrica peut être pris au moment ou en dehors des repas.
Douleurs neuropathiques
Le traitement par prégabaline peut être instauré à la dose de 150 mg par jour.
En fonction de la réponse et de la tolérance du patient, la posologie peut être augmentée à 300 mg par jour après un intervalle de 3 à 7 jours, et peut si nécessaire être augmentée à la dose maximale de 600 mg par jour après un intervalle supplémentaire de 7 jours.
Épilepsie
Le traitement par prégabaline peut être instauré à la dose de 150 mg par jour.
En fonction de la réponse et de la tolérance du patient, la posologie peut être augmentée à 300 mg par jour après 1 semaine.
La dose maximale de 600 mg par jour peut être atteinte après un délai supplémentaire d'une semaine.
2 Trouble Anxieux Généralisé
La posologie varie de 150 à 600 mg par jour, en deux ou en trois prises.
La nécessité de poursuivre le traitement doit être réévaluée régulièrement.
Le traitement par prégabaline peut être instauré à la dose de 150 mg par jour.
En fonction de la réponse et de la tolérance du patient, la posologie peut être augmentée à 300 mg par jour après 1 semaine.
Après un délai supplémentaire d'une semaine, la posologie peut être augmentée à 450 mg par jour.
La dose maximale de 600 mg par jour peut être atteinte après un délai supplémentaire d'une semaine.
Interruption du traitement par la prégabaline
Conformément aux pratiques cliniques actuelles, si le traitement par la prégabaline doit être interrompu, il est recommandé de le faire progressivement sur une période minimale d’ 1 semaine quelle que soit l'indication (voir 4.8).
Utilisation chez les insuffisants rénaux
La prégabaline est éliminée de la circulation générale principalement par voie rénale sous forme inchangée.
La clairance de la prégabaline étant directement proportionnelle à la clairance de la créatinine (voir 5.2), chez les patients présentant une insuffisance rénale une réduction de la posologie devra être établie individuellement en tenant compte de la clairance de la créatinine (CLcr), comme indiqué dans le Tableau 1, calculée selon la formule suivante:
⎡ 1,23 × [140 - âge (années)] x poids (kg) ⎤ ⎥ (x 0,85 pour les femmes) CLcr(ml/ min) = ⎢ ⎥
⎢ ⎣
créatinine sérique (μmol/l)
⎦
La prégabaline est éliminée efficacement du plasma par hémodialyse (50% du médicament en 4 heures).
Pour les patients hémodialysés, la dose journalière de prégabaline doit être adaptée en tenant compte de la fonction rénale.
En plus de la dose journalière, une dose supplémentaire doit être administrée immédiatement après chaque hémodialyse de 4 heures (voir Tableau 1).
3 Tableau 1.
Adaptation de la posologie de prégabaline selon la fonction rénale
Prégabaline *
Dose Initiale (mg/jour)
Dose Maximale (mg/jour)
≥ 60 ≥ 30 – < 60 ≥ 15 – < 30
150 75 25 – 50
600 300 150
BID ou TID BID ou TID Une fois par jour ou BID
< 15
25
75
Une fois par jour
Dose supplémentaire après hémodialyse (mg) Dose unique+ TID = trois doses séparées BID = deux doses séparées
25
100
* La Dose Journalière Totale (mg/jour) doit être divisée par le nombre de prises indiqué pour obtenir le nombre de mg par prise + La Dose supplémentaire est une dose complémentaire administrée en une seule prise
Utilisation chez les patients insuffisants hépatiques
Aucun ajustement de la posologie n'est nécessaire chez les patients insuffisants hépatiques (voir 5.2).
Utilisation chez les enfants et les adolescents
Lyrica est déconseillé chez les enfants de moins de 12 ans et chez les adolescents (de 12 à 17 ans) en raison de l’insuffisance de données de sécurité d’emploi et d'efficacité (voir 5.3).
Utilisation chez le sujet âgé (de plus de 65 ans)
En raison d’une diminution de la fonction rénale, une réduction de la posologie de prégabaline peut être nécessaire chez les patients âgés (voir utilisation chez les insuffisants rénaux).
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’un des excipients.
4.4 Mises en garde spéciales et précautions d’emploi
Conformément aux pratiques cliniques actuelles, une adaptation du traitement hypoglycémiant peut être nécessaire chez certains patients diabétiques ayant présenté une augmentation de poids sous prégabaline.
Des notifications de réactions d’hypersensibilité, y compris des cas d’œdème de Quincke, ont été rapportées après commercialisation.
La survenue de symptômes d’œdème de Quincke tels qu’un gonflement du visage, un gonflement péri-oral ou des voies aériennes supérieures, impose l’arrêt immédiat de la prégabaline.
Le traitement par prégabaline a été associé à des étourdissements et de la somnolence, qui pourraient augmenter la survenue de blessures accidentelles (chutes) dans la population âgée.
Après la mise sur le marché, les notifications suivantes ont été rapportées: perte de connaissance, confusion et altération de la fonction mentale.
Il doit donc être conseillé aux patients d’être prudents jusqu’à ce qu’ils soient habitués aux effets potentiels du médicament.
4 Dans les essais cliniques contrôlés, une proportion plus importante de patients traités par la prégabaline que de patients sous placebo a signalé une vision trouble qui a disparu dans la majorité des cas malgré la poursuite du traitement.
Dans les études cliniques comportant des examens ophtalmologiques, l’incidence de la baisse de l’acuité visuelle et des modifications du champ visuel était supérieure chez les patients du groupe prégabaline par rapport au groupe placebo; l’incidence des anomalies du fond d’œil était plus élevée sous placebo (voir 5.1).
Au cours de l’expérience post-commercialisation, ont également été rapportés des effets indésirables visuels qui correspondaient le plus souvent à une vision trouble ou d’autres modifications de l’acuité visuelle à caractère transitoire.
L’arrêt de la prégabaline peut entraîner la disparition de cette symptomatologie visuelle ou son amélioration.
Des cas d'insuffisance rénale ont été rapportés et une interruption du traitement a montré une réversibilité de cet effet indésirable.
Il n'existe pas de données suffisantes permettant une suppression des médicaments antiépileptiques concomitants dans le but d'instaurer une monothérapie, lorsque le contrôle des crises est atteint avec la prégabaline en association.
Après interruption d’un traitement à court ou long terme par la prégabaline, des symptômes de sevrage ont été observés chez certains patients.
Les événements suivants ont été rapportés: insomnie, céphalée, nausées, diarrhée, syndrome grippal, nervosité, dépression, douleurs, sudation, et étourdissements.
Le patient doit en être informé en début de traitement.
Concernant l'interruption d’un traitement prolongé par la prégabaline, il n'y a pas de données sur l'incidence et la sévérité des symptômes de sevrage suivant la durée d'utilisation et la dose de prégabaline.
Des notifications d'insuffisance cardiaque congestive ont été rapportées après commercialisation chez certains patients traités par la prégabaline.
Ces effets sont observés essentiellement pendant le traitement par la prégabaline pour une indication de douleurs neuropathiques chez les patients âgés dont la fonction cardiovasculaire est altérée.
La prégabaline doit être utilisée avec prudence chez ces patients.
Cet effet indésirable peut disparaitre à l’arrêt de la prégabaline.
Ce médicament ne doit pas être utilisé chez les patients présentant des maladies héréditaires rares d’intolérance au galactose, de déficit en lactase de Lapp ou de malabsorption du glucose-galactose.
Dans le traitement des douleurs neuropathiques centrales dues à une lésion de la moelle épinière, l’incidence des événements indésirables en général, les événements indésirables touchant le SNC et la somnolence en particulier, ont été accrus.
Ceci peut être attribué à un effet additif dû à des médicaments concomitants (p. ex. les antispastiques) nécessaires pour ce type d'affection.
Ceci doit être pris en compte lors de la prescription de la prégabaline pour cette affection.
4.5 Interactions avec d’autres médicaments et autres formes d’interaction
Etant donné que la prégabaline est essentiellement éliminée sous forme inchangée dans les urines, qu'elle n'est que très faiblement métabolisée chez l'homme (moins de 2% de la dose sont retrouvés dans les urines sous forme de métabolites), qu'elle n'inhibe pas le métabolisme des médicaments in vitro et qu’elle ne se lie pas aux protéines plasmatiques, celle-ci est peu susceptible d’induire ou de subir des interactions pharmacocinétiques.
Par conséquent, aucune interaction pharmacocinétique cliniquement significative n’a été observée dans les études in vivo entre la prégabaline et la phénytoïne, la carbamazépine, l’acide valproïque, la lamotrigine, la gabapentine, le lorazépam, l’oxycodone ou l’éthanol.
Les analyses pharmacocinétiques de population ont montré que les antidiabétiques oraux, les diurétiques, l’insuline, le phénobarbital, la tiagabine et le topiramate, n’avaient pas d’effet cliniquement significatif sur la clairance de la prégabaline.
5 L'administration concomitante de prégabaline avec les contraceptifs oraux tels que la noréthistérone et/ou l'éthinylestradiol n'influence pas les paramètres pharmacocinétiques à l'état d'équilibre de l'une ou l'autre de ces substances.
La prégabaline peut potentialiser les effets de l'éthanol et du lorazépam.
Dans les essais cliniques contrôlés, des doses orales multiples de prégabaline en administration concomitante avec l'oxycodone, le lorazépam ou l'éthanol n'ont pas entraîné d'effets cliniquement importants sur la fonction respiratoire.
Au cours de l’expérience post-commercialisation, des notifications d'insuffisance respiratoire et de coma ont été rapportées chez des patients sous prégabaline et autres médicaments dépresseurs du SNC.
L'effet de la prégabaline semble s'additionner à celui de l'oxycodone sur l'altération de la fonction cognitive et motrice globale.
Aucune étude pharmacodynamique spécifique d’interaction n’a été conduite chez les sujets âgés volontaires.
Les études d’interaction n’ont été réalisées que chez l’adulte.
4.6 Grossesse et allaitement
Il n'existe pas de données suffisamment pertinentes concernant l’utilisation de la prégabaline chez la femme enceinte.
Des études effectuées chez l'animal ont montré une toxicité sur la reproduction (voir 5.3).
Le risque potentiel en clinique n’est pas connu.
Lyrica ne doit pas être utilisé au cours de la grossesse à moins d'une nécessité absolue (si les bénéfices pour la mère l'emportent clairement sur les risques potentiels pour le fœtus).
Les femmes en âge de procréer doivent utiliser une contraception efficace pendant le traitement.
On ignore si la prégabaline est éliminée dans le lait maternel; elle est toutefois présente dans le lait chez les rates.
Par conséquent, l'allaitement n'est pas recommandé lors d’un traitement par la prégabaline.
4.7 Effets sur l’aptitude à conduire des véhicules et à utiliser des machines
Lyrica peut avoir une influence mineure ou modérée sur l’aptitude à conduire des véhicules et à utiliser des machines.
Lyrica peut induire des étourdissements et une somnolence et peut donc avoir une influence sur l'aptitude à conduire ou à utiliser des machines.
Il est donc conseillé aux patients de ne pas conduire, de ne pas utiliser de machines complexes ni d’entreprendre d'autres activités potentiellement dangereuses, avant d’avoir évalué l’impact éventuel de ce médicament sur leur capacité à effectuer ces activités.
4.8 Effets indésirables
Le programme d’évaluation clinique de la prégabaline a été mené chez plus de 9.000 patients exposés à la prégabaline, plus de 5.000 d’entre eux l'ayant été dans le cadre d'essais en double aveugle contrôlés contre placebo.
Les effets indésirables le plus fréquemment rapportés ont été les étourdissements et la somnolence.
Ces effets étaient généralement d'intensité légère à modérée.
Dans toutes les études contrôlées, les interruptions de traitement liées aux effets indésirables ont été de 13% pour les patients recevant la prégabaline et de 7% pour ceux recevant le placebo.
Les effets indésirables les plus fréquents ayant entraîné l’arrêt du traitement par la prégabaline ont été les étourdissements et la somnolence.
Le tableau ci-dessous énumère, par type et par fréquence, tous les effets indésirables survenus à une incidence supérieure à celle du placebo et chez plus d'un patient (très fréquents (> 1/10), fréquents (> 1/100 et < 1/10), peu fréquents (> 1/1.000 et < 1/100) et rares (< 1/1.000)).
Au sein de chaque groupe de fréquence, les effets indésirables sont présentés par ordre de gravité décroissante.
6 Les effets indésirables cités peuvent aussi être associés à la maladie sous-jacente et/ou aux traitements concomitants.
Dans le traitement des douleurs neuropathiques centrales dues à une lésion de la moelle épinière, l’incidence des événements indésirables en général, les événements indésirables touchant le SNC et la somnolence en particulier, ont été accrus (voir 4.4).
Les réactions supplémentaires rapportées après commercialisation figurent dans la liste ci-dessous en italique avec une Fréquence Indéterminée.
Système
Effets indésirables
Affections du système immunitaire Hypersensibilité, œdème de Quincke, réaction allergique Fréquence Indéterminée Affections hématologiques et du système lymphatique Rares Neutropénie Troubles du métabolisme et de la nutrition Fréquents Peu fréquents Rares Affections psychiatriques
Augmentation de l’appétit Anorexie Hypoglycémie
Fréquents Peu fréquents
Humeur euphorique, confusion, irritabilité, diminution de la libido Hallucinations, attaques de panique, nervosité, agitation, dépression, humeur dépressive, humeur changeante, dépersonnalisation, insomnie exacerbée, manque du mot, rêves anormaux, augmentation de la libido, anorgasmie, apathie
Rares Affections du système nerveux
Désinhibition, excitation psychique
Très fréquents Fréquents
Etourdissements, somnolence Ataxie, troubles de la coordination, tremblements, dysarthrie, troubles de la mémoire, troubles de l'attention, paresthésies
Peu fréquents
Syncope, stupeur, myoclonie, hyperactivité psychomotrice, agueusie, dyskinésie, vertiges de position, tremblement intentionnel, nystagmus, trouble cognitif, trouble du langage, hyporéflexie, hypoesthésie, amnésie, hyperesthésie, sensation de brûlure
Rares Fréquence Indéterminée Affections oculaires
Hypokinésie, parosmie, dysgraphie Perte de connaissance, altération de la fonction mentale, céphalées
Fréquents Peu fréquents
Vision trouble, diplopie Troubles visuels, gonflement des yeux, anomalies du champ visuel, diminution de l’acuité visuelle, douleur oculaire, fatigue visuelle, sècheresse oculaire, larmoiement
Perte de la vision périphérique, oscillopsie, altération de la vision stéréoscopique, photopsie, irritation des yeux, mydriase, strabisme, halo visuel Kératite
Affections de l’oreille et du labyrinthe Fréquents Rares Affections cardiaques
Vertiges Hyperacousie
Peu fréquents Rares Fréquence Indéterminée Affections vasculaires
Tachycardie Bloc auriculo-ventriculaire du premier degré, tachycardie sinusale, bradycardie sinusale, arythmie sinusale Insuffisance cardiaque congestive
Peu fréquents Rares
Bouffées vasomotrices, bouffées de chaleur Hypotension, hypertension, sensation de froid aux extrémités
7 Affections respiratoires, thoraciques et médiastinales Fréquents Rares Affections gastro-intestinales
Dyspnée, sécheresse nasale Epistaxis, sensation de constriction du pharynx, nasopharyngite, toux, congestion nasale, rhinite, ronflement
Fréquents Peu fréquents
Vomissements, bouche sèche, constipation, flatulences Distension abdominale, reflux gastro-œsophagien, sialorrhée, hypoesthésie orale
Rares Fréquence Indéterminée
Ascite, pancréatite, dysphagie Gonflement de la langue, diarrhée, nausées
Affections de la peau et du tissu sous-cutané Peu fréquents Rares Fréquence Indéterminée
Eruption papuleuse, sudation Urticaire, sueurs froides Syndrome de Stevens-Johnson, prurit
Affections musculo-squelettiques Peu fréquents
et systémiques Contractions musculaires, gonflements articulaires, crampes musculaires, myalgie, arthralgie, dorsalgie, douleur des membres, rigidité musculaire
Rares
Rhabdomyolyse, spasmes cervicaux, douleurs cervicales
Affections du rein et des voies urinaires Peu fréquents Rares Fréquence Indéterminée
Incontinence urinaire, dysurie Insuffisance rénale, oligurie Rétention urinaire
Affections des organes de reproduction et du sein Fréquents Peu fréquents Rares
Troubles de l’érection Retard de l’éjacu lation, dysfonction sexuelle Aménorrhée, écoulement mammaire, douleur mammaire, dysménorrhée, hypertrophie mammaire
Troubles généraux et anomalies au site d’administration Fréquents
Troubles de la marche, sensation d'ébriété, fatigue, œdème périphérique, œdème
Peu fréquents Rares Fréquence Indéterminée Investigations
Chutes, oppression thoracique, asthénie, soif Anasarque, hyperthermie, rigidité, douleur exacerbée Oedème de la face
Fréquents Peu fréquents
Prise de poids Augmentation de la créatine phosphokinase sanguine, de l’alanine aminotransférase, de l’aspartate aminotransférase, numération des plaquettes diminuée
Rares
Glycémie augmentée,, kaliémie diminuée, numération des globules blancs diminuée, augmentation de la créatininémie, perte de poids
Après interruption d’un traitement à court ou long terme par la prégabaline, des symptômes de sevrage ont été observés chez certains patients.
Les événements suivants ont été rapportés: insomnie, céphalées, nausées, diarrhée, syndrome grippal, nervosité, dépression, douleurs, sudation, et étourdissements.
Le patient doit en être informé en début de traitement.
Concernant l'interruption d’un traitement prolongé par la prégabaline, il n'y a pas de données sur l'incidence et la sévérité des symptômes de sevrage suivant la durée d'utilisation et la dose de prégabaline.
8 4.9 Surdosage
Lors de surdosages allant jusqu'à 15 g, aucun effet indésirable inattendu n'a été rapporté.
Le traitement d'un surdosage avec la prégabaline est symptomatique et une hémodialyse peut être réalisée si nécessaire (voir 4.2 Tableau 1).
Au cours de la commercialisation, les effets indésirables les plus fréquemment rapportés en cas de surdosage avec la prégabaline ont été: somnolence, état confusionnel, agitation et nervosité.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Antiépileptiques, code ATC:
N03AX16.
La substance active, prégabaline, est un analogue ((S)-3-(aminométhyl)-5-acide méthylhexanoïque) de l’acide gamma-aminobutyrique.
Mécanisme d’action
La prégabaline se lie à une sous-unité auxiliaire (protéine α2-δ) des canaux calciques voltage- dépendants dans le système nerveux central, déplaçant fortement la [3H]-gabapentine.
Expérience clinique
Douleurs neuropathiques
L'efficacité de la prégabaline a été démontrée dans des études sur la neuropathie diabétique, la névralgie post-zostérienne et la lésion de la moelle épinière.
L’efficacité n’a pas été étudiée dans d’autres modèles de douleur neuropathique.
La prégabaline a été étudiée au cours de 10 études cliniques contrôlées à raison de 2 prises par jour (BID) pendant 13 semaines au maximum et de 3 prises par jour (TID) pendant 8 semaines au maximum.
Dans l’ensemble, les profils de sécurité et d’efficacité ont été similaires pour les schémas posologiques BID et TID.
Dans des études cliniques allant jusqu’à 12 semaines sur les douleurs neuropathiques périphériques et centrales, une diminution de la douleur a été observée dès la première semaine et s’est maintenue tout au long de la période de traitement.
Dans les études cliniques contrôlées portant sur les douleurs neuropathiques périphériques, 35% des patients traités par la prégabaline et 18% des patients sous placebo ont présenté une amélioration de 50% du score de douleur.
Pour les patients n'ayant pas présenté de somnolence, cette amélioration a été observée chez 33% des patients traités par la prégabaline et chez 18% des patients sous placebo.
Pour les patients ayant présenté une somnolence, les taux de réponse étaient de 48% sous prégabaline et de 16% sous placebo.
Dans l’étude clinique contrôlée portant sur les douleurs neuropathiques centrales, 22% des patients traités par la prégabaline et 7% des patients sous placebo ont présenté une amélioration de 50% du score de douleur.
9 Epilepsie
La prégabaline a été étudiée dans le cadre de 3 études cliniques contrôlées d’une durée de 12 semaines à la posologie de deux (BID) ou trois prises par jour (TID).
Dans l’ensemble, les profils de sécurité et d’efficacité ont été similaires pour les schémas posologiques BID et TID.
Une diminution de la fréquence des crises a été observée dès la première semaine.
Trouble Anxieux Généralisé
La prégabaline a été étudiée au cours de 6 études contrôlées d’une durée de 4 à 6 semaines, d’une étude de 8 semaines chez des sujets âgés, et d’une étude de prévention des rechutes à long terme comportant une phase de prévention en double aveugle d'une durée de 6 mois.
Un soulagement des symptômes du TAG, évalué par l’échelle d’anxiété de Hamilton (HAM-A) a été observé dès la première semaine.
Dans les études cliniques contrôlées (d’une durée de 4 à 8 semaines), 52% des patients traités par la prégabaline et 38% des patients recevant un placebo ont présenté une amélioration d’au moins 50% du score total HAM-A entre le début et la fin de l’étude.
Dans les essais cliniques contrôlés, une proportion plus importante de patients traités par la prégabaline que de patients sous placebo a signalé une vision trouble qui a disparu dans la majorité des cas malgré la poursuite du traitement.
Des examens ophtalmologiques (y compris mesure de l’acuité visuelle, champ visuel standard et examen du fond d’œil avec dilatation) ont été réalisés chez plus de 3.600 patients dans le cadre des essais cliniques contrôlés.
Chez ces patients, 6,5% de ceux traités par la prégabaline et 4,8% de ceux traités par le placebo ont présenté une baisse d’acuité visuelle.
Des modifications du champ visuel ont été mises en évidence chez 12,4% des patients sous prégabaline et 11,7% des patients recevant le placebo.
Des anomalies du fond d’œil ont été observées dans 1,7% des cas au sein du groupe prégabaline et 2,1% dans le groupe placebo.
5.2 Propriétés pharmacocinétiques
Les caractéristiques pharmacocinétiques à l'état d'équilibre de la prégabaline sont similaires chez les volontaires sains, chez les patients épileptiques recevant des médicaments antiépileptiques ainsi que chez les patients souffrant de douleurs chroniques.
Absorption:
La prégabaline est rapidement absorbée lorsqu'elle est administrée à jeun, les pics plasmatiques apparaissant dans l’heure suivant l'administration d'une dose unique ou de doses multiples.
La biodisponibilité orale de la prégabaline est estimée comme étant ≥ 90% et est indépendante de la dose.
Après administration répétée du produit, l'état d'équilibre est atteint dans un délai de 24 à 48 heures.
Le taux d'absorption de la prégabaline diminue lorsque le médicament est administré avec des aliments, entraînant une diminution de la Cmax d'environ 25-30% et un retard du tmax d'environ 2,5 heures.
Toutefois, l'administration de la prégabaline au cours du repas n'entraîne pas d'effet cliniquement significatif sur son taux d'absorption.
Distribution:
Les études précliniques ont montré que la prégabaline traverse la barrière hémato-encéphalique chez les souris, les rats et les singes.
Il a également été démontré que la prégabaline traverse le placenta chez les rates et est présente dans le lait des rates allaitantes.
Chez l'homme, le volume de distribution apparent de la prégabaline après administration orale est d'environ 0,56 l/kg.
La prégabaline ne se lie pas aux protéines plasmatiques.
10 Métabolisme:
La prégabaline est très faiblement métabolisée chez l'homme.
Après administration d'une dose de prégabaline radio-marquée, environ 98% de la radioactivité retrouvés dans l'urine étaient de la prégabaline sous forme inchangée.
Le dérivé N-méthylé de la prégabaline, le principal métabolite de la prégabaline retrouvé dans l'urine, représentait 0,9% de la dose.
Dans les études précliniques, aucune racémisation de l’énantiomère S de la prégabaline en énantiomère R n'a été mise en évidence.
Élimination:
La prégabaline est éliminée de la circulation générale principalement par voie rénale sous forme inchangée.
La demi-vie d'élimination de la prégabaline est d'environ 6,3 heures.
La clairance plasmatique et la clairance rénale de la prégabaline sont directement proportionnelles à la clairance de la créatinine (voir 5.2 Insuffisance rénale).
L'adaptation de la dose chez les patients ayant une fonction rénale diminuée ou traités par hémodialyse est nécessaire (voir 4.2 Tableau 1).
Linéarité / non-linéarité:
La prégabaline présente une pharmacocinétique linéaire aux doses journalières recommandées.
La variabilité pharmacocinétique inter-individuelle observée avec la prégabaline est faible (< 20%).
La pharmacocinétique de la prégabaline administrée à dose multiple est extrapolable à partir de celle obtenue lorsqu’elle est administrée à dose unique.
Il n’est donc pas nécessaire d’effectuer des contrôles de routine des concentrations plasmatiques de prégabaline.
Pharmacocinétique dans des populations particulières
Sexe
Les études cliniques montrent que les concentrations plasmatiques de prégabaline ne sont pas cliniquement différentes entre les hommes et les femmes.
Insuffisance rénale
La clairance de la prégabaline est directement proportionnelle à la clairance de la créatinine.
De plus, la prégabaline est éliminée du plasma par hémodialyse (après une hémodialyse de 4 heures, les concentrations plasmatiques de la prégabaline sont réduites d’environ 50%).
Etant donné que l’élimination rénale est la voie d’élimination principale, une réduction posologique chez les insuffisants rénaux et un complément de dose après hémodialyse s’avèrent nécessaires (voir 4.2 Tableau 1).
Insuffisance hépatique
Aucune étude pharmacocinétique spécifique n’a été menée chez les insuffisants hépatiques.
Etant donné que la prégabaline ne subit pas de métabolisme important et qu’elle est essentiellement excrétée sous forme inchangée dans l’urine, une insuffisance hépatique ne devrait pas modifier significativement les concentrations plasmatiques de prégabaline.
Sujets âgés (de plus de 65 ans)
La clairance de la prégabaline tend à diminuer avec l'âge.
Cette diminution de la clairance orale de la prégabaline correspond à la diminution de la clairance de la créatinine liée à l'âge.
Une réduction de la dose de prégabaline peut s'avérer nécessaire chez les patients qui présentent une fonction rénale diminuée en rapport avec l'âge (voir 4.2 Tableau 1).
11 5.3 Données de sécurité précliniques
Dans les études conventionnelles de pharmacologie de sécurité chez l’animal, la prégabaline a été bien tolérée à des doses cliniquement pertinentes.
Dans les études de toxicité à doses répétées chez le rat et le singe, des effets sur le SNC ont été observés, parmi lesquels une hypoactivité, une hyperactivité et une ataxie.
Une incidence accrue d’atrophie rétinienne communément observée chez les rats albinos âgés a été constatée après une exposition prolongée à la prégabaline ≥ 5 fois à l’exposition moyenne chez l’homme à la dose clinique maximale recommandée.
La prégabaline ne s'est pas révélée tératogène chez la souris, le rat et le lapin.
Une toxicité fœtale chez le rat et le lapin est uniquement apparue lors d'expositions largement supérieures à l'exposition chez l'homme.
Dans les études de toxicité pré- et postnatales, la prégabaline a induit une toxicité de la descendance chez le rat lors d’expositions > 2 fois la dose maximale recommandée chez l'homme.
La prégabaline n’est pas génotoxique comme le montrent les résultats d’une batterie de tests in vitro et in vivo.
Des études de carcinogénicité de deux ans ont été menées avec la prégabaline chez le rat et la souris.
Aucune tumeur n'a été observée chez le rat lors d'expositions atteignant jusqu'à 24 fois l'exposition moyenne chez l'homme correspondant à la dose clinique maximale recommandée de 600 mg/jour.
Chez la souris, aucune augmentation de l'incidence de tumeurs n'a été observée à des expositions similaires à l'exposition moyenne chez l'homme, mais une augmentation de l'incidence des hémangiosarcomes a été observée à des expositions supérieures.
Le mécanisme non génotoxique de la formation de tumeurs induite par la prégabaline chez la souris implique des modifications plaquettaires et une prolifération associée de cellules endothéliales.
Ces modifications plaquettaires n’ont pas été retrouvées chez le rat ou chez l'homme, sur la base des résultats cliniques à court ou à long terme.
Il n'y a aucune preuve suggérant qu'il existe un tel risque chez l'homme.
Chez le rat jeune, les données de toxicité n’étaient pas qualitativement différentes de celles observées chez le rat adulte.
Les rats jeunes sont cependant plus sensibles.
Aux doses thérapeutiques, des signes cliniques évidents d’hyperactivité du SNC et de bruxisme ainsi que des modifications de la croissance (suppression transitoire de la prise de poids) ont été observés.
Des effets sur le cycle œstral ont été observés à des doses correspondant à 5 fois l’exposition thérapeutique chez l’homme.
Une diminution de la réponse acoustique a été observée chez les rats jeunes 1 à 2 semaines après exposition à des doses 2 fois supérieures à la dose thérapeutique humaine.
Neuf semaines après exposition, cet effet n’était plus observé.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Lactose monohydraté Amidon de maïs Talc
Gélatine Dioxyde de titane (E171) Laurylsulfate de sodium Silice colloïdale anhydre Eau purifiée
Gomme laque Oxyde de fer noir (E172) Propylène glycol Hydroxyde de potassium
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
3 ans.
6.4 Précautions particulières de conservation
Pas de précautions particulières de conservation.
6.5 Nature et contenu de l’emballage extérieur
Plaquettes thermoformées en PVC/Aluminium contenant 14, 21, 56, 84 ou 112 (2 x 56) gélules.
100 x 1 gélule en plaquettes thermoformées en PVC/Aluminium prédécoupées pour délivrance à l’unité.
100 gélules en plaquettes thermoformées en PVC/Aluminium (non-prédécoupées) Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’élimination et manipulation
Pas d'exigences particulières.
7.
TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHÉ
Pfizer Limited, Ramsgate Road, Sandwich, Kent CT13 9NJ Royaume-Uni
8.
NUMÉRO(S) D’AUTORISATION DE MISE SUR LE MARCHÉ
EU/1/04/279/001-005 EU/1/04/279/026 EU/1/04/279/036
9.
DATE DE PREMIÈRE AUTORISATION/DE RENOUVELLEMENT DE L’AUTORISATION
Date de première autorisation:
06/07/2004 Date du dernier renouvellement:
10.
DATE DE MISE À JOUR DU TEXTE
13 1.
DÉNOMINATION DU MÉDICAMENT
LYRICA 50 mg gélules
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque gélule contient 50 mg de prégabaline.
Les gélules de Lyrica contiennent également du lactose monohydraté.
Pour tous les excipients, voir 6.1.
3.
FORME PHARMACEUTIQUE
Gélule Blanche, portant en noir les mentions « Pfizer » sur la partie supérieure et « PGN 50 » sur la partie inférieure.
Celle-ci est également marquée d’une bande noire.
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
Douleurs neuropathiques
Lyrica est indiqué dans le traitement des douleurs neuropathiques périphériques et centrales chez l' adulte.
Épilepsie
Lyrica est indiqué chez l'adulte en association dans le traitement des crises épileptiques partielles avec ou sans généralisation secondaire.
Trouble Anxieux Généralisé
Lyrica est indiqué dans le traitement du Trouble Anxieux Généralisé (TAG) chez l’adulte.
4.2 Posologie et mode d’administration
La posologie varie de 150 à 600 mg par jour, en deux ou en trois prises.
Lyrica peut être pris au moment ou en dehors des repas.
Douleurs neuropathiques
Le traitement par prégabaline peut être instauré à la dose de 150 mg par jour.
En fonction de la réponse et de la tolérance du patient, la posologie peut être augmentée à 300 mg par jour après un intervalle de 3 à 7 jours, et peut si nécessaire être augmentée à la dose maximale de 600 mg par jour après un intervalle supplémentaire de 7 jours.
Épilepsie
Le traitement par prégabaline peut être instauré à la dose de 150 mg par jour.
En fonction de la réponse et de la tolérance du patient, la posologie peut être augmentée à 300 mg par jour après 1 semaine.
La dose maximale de 600 mg par jour peut être atteinte après un délai supplémentaire d'une semaine.
14 Trouble Anxieux Généralisé
La posologie varie de 150 à 600 mg par jour, en deux ou en trois prises.
La nécessité de poursuivre le traitement doit être réévaluée régulièrement.
Le traitement par prégabaline peut être instauré à la dose de 150 mg par jour.
En fonction de la réponse et de la tolérance du patient, la posologie peut être augmentée à 300 mg par jour après 1 semaine.
Après un délai supplémentaire d'une semaine, la posologie peut être augmentée à 450 mg par jour.
La dose maximale de 600 mg par jour peut être atteinte après un délai supplémentaire d'une semaine.
Interruption du traitement par la prégabaline
Conformément aux pratiques cliniques actuelles, si le traitement par la prégabaline doit être interrompu, il est recommandé de le faire progressivement sur une période minimale d’1 semaine quelle que soit l'indication (voir 4.8).
Utilisation chez les insuffisants rénaux
La prégabaline est éliminée de la circulation générale principalement par voie rénale sous forme inchangée.
La clairance de la prégabaline étant directement proportionnelle à la clairance de la créatinine (voir 5.2), chez les patients présentant une insuffisance rénale une réduction de la posologie devra être établie individuellement en tenant compte de la clairance de la créatinine (CLcr), comme indiqué dans le Tableau 1, calculée selon la formule suivante:
⎡1,23 × [140 - âge (années)] x poids (kg) ⎤ ⎥ (x 0,85 pour les femmes) CLcr(ml/min) = ⎢ ⎥
⎢ ⎣
créatinine sérique (μmol/l)
⎦
La prégabaline est éliminée efficacement du plasma par hémodialyse (50% du médicament en 4 heures).
Pour les patients hémodialysés, la dose journalière de prégabaline doit être adaptée en tenant compte de la fonction rénale.
En plus de la dose journalière, une dose supplémentaire doit être administrée immédiatement après chaque hémodialyse de 4 heures (voir Tableau 1).
15 Tableau 1.
Adaptation de la posologie de prégabaline selon la fonction rénale
Créatinine (CLcr) (ml/min)
Schéma posologique
≥ 60 ≥ 30 – < 60 ≥ 15 – < 30
150 600 75 300 25 – 50 150
BID ou TID BID ou TID Une fois par jour ou BID
< 15
25
75
Une fois par jour
Dose supplémentaire après hémodialyse (mg) Dose unique+ TID = trois doses séparées BID = deux doses séparées
25
100
* La Dose Journalière Totale (mg/jour) doit être divisée par le nombre de prises indiqué pour obtenir le nombre de mg par prise + La Dose supplémentaire est une dose complémentaire administrée en une seule prise
Utilisation chez les patients insuffisants hépatiques
Aucun ajustement de la posologie n'est nécessaire chez les patients insuffisants hépatiques (voir 5.2).
Utilisation chez les enfants et les adolescents
Lyrica est déconseillé chez les enfants de moins de 12 ans et chez les adolescents (de 12 à 17 ans) en raison de l’insuffisance de données de sécurité d’emploi et d'efficacité (voir 5.3).
Utilisation chez le sujet âgé (de plus de 65 ans)
En raison d’une diminution de la fonction rénale, une réduction de la posologie de prégabaline peut être nécessaire chez les patients âgés (voir utilisation chez les insuffisants rénaux).
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’un des excipients.
4.4 Mises en garde spéciales et précautions d’emploi
Conformément aux pratiques cliniques actuelles, une adaptation du traitement hypoglycémiant peut être nécessaire chez certains patients diabétiques ayant présenté une augmentation de poids sous prégabaline.
Des notifications de réactions d’hypersensibilité, y compris des cas d’œdème de Quincke, ont été rapportées après commercialisation.
La survenue de symptômes d’œdème de Quincke tels qu’un gonflement du visage, un gonflement péri-oral ou des voies aériennes supérieures, impose l’arrêt immédiat de la prégabaline.
Le traitement par prégabaline a été associé à des étourdissements et de la somnolence, qui pourraient augmenter la survenue de blessures accidentelles (chutes) dans la population âgée.
Après la mise sur le marché, les notifications suivantes ont été rapportées: perte de connaissance, confusion et altération de la fonction mentale.
Il doit donc être conseillé aux patients d’être prudents jusqu’à ce qu’ils soient habitués aux effets potentiels du médicament.
16 Dans les essais cliniques contrôlés, une proportion plus importante de patients traités par la prégabaline que de patients sous placebo a signalé une vision trouble qui a disparu dans la majorité des cas malgré la poursuite du traitement.
Dans les études cliniques comportant des examens ophtalmologiques, l’incidence de la baisse de l’acuité visuelle et des modifications du champ visuel était supérieure chez les patients du groupe prégabaline par rapport au groupe placebo; l’incidence des anomalies du fond d’œil était plus élevée sous placebo (voir 5.1).
Au cours de l’expérience post-commercialisation, ont également été rapportés des effets indésirables visuels qui correspondaient le plus souvent à une vision trouble ou d’autres modifications de l’acuité visuelle à caractère transitoire.
L’arrêt de la prégabaline peut entraîner la disparition de cette symptomatologie visuelle ou son amélioration.
Des cas d'insuffisance rénale ont été rapportés et une interruption du traitement a montré une réversibilité de cet effet indésirable.
Il n'existe pas de données suffisantes permettant une suppression des médicaments antiépileptiques concomitants dans le but d'instaurer une monothérapie, lorsque le contrôle des crises est atteint avec la prégabaline en association.
Après interruption d’un traitement à court ou long terme par la prégabaline, des symptômes de sevrage ont été observés chez certains patients.
Les événements suivants ont été rapportés: insomnie, céphalée, nausées, diarrhée, syndrome grippal, nervosité, dépression, douleurs, sudation, et étourdissements.
Le patient doit en être informé en début de traitement.
Concernant l'interruption d’un traitement prolongé par la prégabaline, il n'y a pas de données sur l'incidence et la sévérité des symptômes de sevrage suivant la durée d'utilisation et la dose de prégabaline.
Des notifications d'insuffisance cardiaque congestive ont été rapportées après commercialisation chez certains patients traités par la prégabaline.
Ces effets sont observés essentiellement pendant le traitement par la prégabaline pour une indication de douleurs neuropathiques chez les patients âgés dont la fonction cardiovasculaire est altérée.
La prégabaline doit être utilisée avec prudence chez ces patients.
Cet effet indésirable peut disparaitre à l’arrêt de la prégabaline.
Ce médicament ne doit pas être utilisé chez les patients présentant des maladies héréditaires rares d’intolérance au galactose, de déficit en lactase de Lapp ou de malabsorption du glucose-galactose.
Dans le traitement des douleurs neuropathiques centrales dues à une lésion de la moelle épinière, l’incidence des événements indésirables en général, les événements indésirables touchant le SNC et la somnolence en particulier, ont été accrus.
Ceci peut être attribué à un effet additif dû à des médicaments concomitants (p. ex. les antispastiques) nécessaires pour ce type d'affection.
Ceci doit être pris en compte lors de la prescription de la prégabaline pour cette affection.
4.5 Interactions avec d’autres médicaments et autres formes d’interaction
Etant donné que la prégabaline est essentiellement éliminée sous forme inchangée dans les urines, qu'elle n'est que très faiblement métabolisée chez l'homme (moins de 2% de la dose sont retrouvés dans les urines sous forme de métabolites), qu'elle n'inhibe pas le métabolisme des médicaments in vitro et qu’elle ne se lie pas aux protéines plasmatiques, celle-ci est peu susceptible d’induire ou de subir des interactions pharmacocinétiques.
Par conséquent, aucune interaction pharmacocinétique cliniquement significative n’a été observée dans les études in vivo entre la prégabaline et la phénytoïne, la carbamazépine, l’acide valproïque, la lamotrigine, la gabapentine, le lorazépam, l’oxycodone ou l’éthanol.
Les analyses pharmacocinétiques de population ont montré que les antidiabétiques oraux, les diurétiques, l’insuline, le phénobarbital, la tiagabine et le topiramate, n’avaient pas d’effet cliniquement significatif sur la clairance de la prégabaline.
17 L'administration concomitante de prégabaline avec les contraceptifs oraux tels que la noréthistérone et/ou l'éthinylestradiol n'influence pas les paramètres pharmacocinétiques à l'état d'équilibre de l'une ou l'autre de ces substances.
La prégabaline peut potentialiser les effets de l'éthanol et du lorazépam.
Dans les essais cliniques contrôlés, des doses orales multiples de prégabaline en administration concomitante avec l'oxycodone, le lorazépam ou l'éthanol n'ont pas entraîné d'effets cliniquement importants sur la fonction respiratoire.
Au cours de l’expérience post-commercialisation, des notifications d'insuffisance respiratoire et de coma ont été rapportées chez des patients sous prégabaline et autres médicaments dépresseurs du SNC.
L'effet de la prégabaline semble s'additionner à celui de l'oxycodone sur l'altération de la fonction cognitive et motrice globale.
Aucune étude pharmacodynamique spécifique d’interaction n’a été conduite chez les sujets âgés volontaires.
Les études d’interaction n’ont été réalisées que chez l’adulte.
4.6 Grossesse et allaitement
Il n'existe pas de données suffisamment pertinentes concernant l’utilisation de la prégabaline chez la femme enceinte.
Des études effectuées chez l'animal ont montré une toxicité sur la reproduction (voir 5.3).
Le risque potentiel en clinique n’est pas connu.
Lyrica ne doit pas être utilisé au cours de la grossesse à moins d'une nécessité absolue (si les bénéfices pour la mère l'emportent clairement sur les risques potentiels pour le fœtus).
Les femmes en âge de procréer doivent utiliser une contraception efficace pendant le traitement.
On ignore si la prégabaline est éliminée dans le lait maternel; elle est toutefois présente dans le lait chez les rates.
Par conséquent, l'allaitement n'est pas recommandé lors d’un traitement par la prégabaline.
4.7 Effets sur l’aptitude à conduire des véhicules et à utiliser des machines
Lyrica peut avoir une influence mineure ou modérée sur l’aptitude à conduire des véhicules et à utiliser des machines.
Lyrica peut induire des étourdissements et une somnolence et peut donc avoir une influence sur l'aptitude à conduire ou à utiliser des machines.
Il est donc conseillé aux patients de ne pas conduire, de ne pas utiliser de machines complexes ni d’entreprendre d'autres activités potentiellement dangereuses, avant d’avoir évalué l’impact éventuel de ce médicament sur leur capacité à effectuer ces activités.
4.8 Effets indésirables
Le programme d’évaluation clinique de la prégabaline a été mené chez plus de 9.000 patients exposés à la prégabaline, plus de 5.000 d’entre eux l'ayant été dans le cadre d'essais en double aveugle contrôlés contre placebo.
Les effets indésirables le plus fréquemment rapportés ont été les étourdissements et la somnolence.
Ces effets étaient généralement d'intensité légère à modérée.
Dans toutes les études contrôlées, les interruptions de traitement liées aux effets indésirables ont été de 13% pour les patients recevant la prégabaline et de 7% pour ceux recevant le placebo.
Les effets indésirables les plus fréquents ayant entraîné l’arrêt du traitement par la prégabaline ont été les étourdissements et la somnolence.
Le tableau ci-dessous énumère, par type et par fréquence, tous les effets indésirables survenus à une incidence supérieure à celle du placebo et chez plus d'un patient (très fréquents (> 1/10), fréquents (> 1/100 et < 1/10), peu fréquents (> 1/1.000 et < 1/100) et rares (< 1/1.000)).
Au sein de chaque groupe de fréquence, les effets indésirables sont présentés par ordre de gravité décroissante.
18 Les effets indésirables cités peuvent aussi être associés à la maladie sous-jacente et/ou aux traitements concomitants.
Dans le traitement des douleurs neuropathiques centrales dues à une lésion de la moelle épinière, l’incidence des événements indésirables en général, les événements indésirables touchant le SNC et la somnolence en particulier, ont été accrus (voir 4.4).
Les réactions supplémentaires rapportées après commercialisation figurent dans la liste ci-dessous en italique avec une Fréquence Indéterminée.
Système
Effets indésirables
Affections du système immunitaire Hypersensibilité, œdème de Quincke, réaction allergique Fréquence Indéterminée Affections hématologiques et du système lymphatique Rares Neutropénie Troubles du métabolisme et de la nutrition Fréquents Peu fréquents Rares Affections psychiatriques
Augmentation de l’appétit Anorexie Hypoglycémie
Fréquents Peu fréquents
Humeur euphorique, confusion, irritabilité, diminution de la libido Hallucinations, attaques de panique, nervosité, agitation, dépression, humeur dépressive, humeur changeante, dépersonnalisation, insomnie exacerbée, manque du mot, rêves anormaux, augmentation de la libido, anorgasmie, apathie
Rares Affections du système nerveux
Désinhibition, excitation psychique
Très fréquents Fréquents
Etourdissements, somnolence Ataxie, troubles de la coordination, tremblements, dysarthrie, troubles de la mémoire, troubles de l'attention, paresthésies
Peu fréquents
Syncope, stupeur, myoclonie, hyperactivité psychomotrice, agueusie, dyskinésie, vertiges de position, tremblement intentionnel, nystagmus, trouble cognitif, trouble du langage, hyporéflexie, hypoesthésie, amnésie, hyperesthésie, sensation de brûlure
Rares Fréquence Indéterminée Affections oculaires
Hypokinésie, parosmie, dysgraphie Perte de connaissance, altération de la fonction mentale, céphalées
Fréquents Peu fréquents
Vision trouble, diplopie Troubles visuels, gonflement des yeux, anomalies du champ visuel, diminution de l’acuité visuelle, douleur oculaire, fatigue visuelle, sècheresse oculaire, larmoiement
Perte de la vision périphérique, oscillopsie, altération de la vision stéréoscopique, photopsie, irritation des yeux, mydriase, strabisme, halo visuel Kératite
Affections de l’oreille et du labyrinthe Fréquents Rares Affections cardiaques
Vertiges Hyperacousie
Peu fréquents Rares Fréquence Indéterminée Affections vasculaires
Tachycardie Bloc auriculo-ventriculaire du premier degré, tachycardie sinusale, bradycardie sinusale, arythmie sinusale Insuffisance cardiaque congestive
Peu fréquents Rares
Bouffées vasomotrices, bouffées de chaleur Hypotension, hypertension, sensation de froid aux extrémités
19 Affections respiratoires, thoraciques et médiastinales Fréquents Rares Affections gastro-intestinales
Dyspnée, sécheresse nasale Epistaxis, sensation de constriction du pharynx, nasopharyngite, toux, congestion nasale, rhinite, ronflement
Fréquents Peu fréquents
Vomissements, bouche sèche, constipation, flatulences Distension abdominale, reflux gastro-œsophagien, sialorrhée, hypoesthésie orale
Rares Fréquence Indéterminée
Ascite, pancréatite, dysphagie Gonflement de la langue, diarrhée, nausées
Affections de la peau et du tissu sous-cutané Peu fréquents Rares Fréquence Indéterminée
Eruption papuleuse, sudation Urticaire, sueurs froides Syndrome de Stevens-Johnson, prurit
Affections musculo-squelettiques Peu fréquents
et systémiques Contractions musculaires, gonflements articulaires, crampes musculaires, myalgie, arthralgie, dorsalgie, douleur des membres, rigidité musculaire
Rares
Rhabdomyolyse, spasmes cervicaux, douleurs cervicales
Affections du rein et des voies urinaires Peu fréquents Rares Fréquence Indéterminée
Incontinence urinaire, dysurie Insuffisance rénale, oligurie Rétention urinaire
Affections des organes de reproduction et du sein Fréquents Peu fréquents Rares
Troubles de l’érection Retard de l’éjaculation, dysfonction sexuelle Aménorrhée, écoulement mammaire, douleur mammaire, dysménorrhée, hypertrophie mammaire
Troubles généraux et anomalies au site d’administration Fréquents
Troubles de la marche, sensation d'ébriété, fatigue, œdème périphérique, œdème
Peu fréquents Rares Fréquence Indéterminée Investigations
Chutes, oppression thoracique, asthénie, soif Anasarque, hyperthermie, rigidité, douleur exacerbée Oedème de la face
Fréquents Peu fréquents
Prise de poids Augmentation de la créatine phosphokinase sanguine, de l’alanine aminotransférase, de l’aspartate aminotransférase, numération des plaquettes diminuée
Rares
Glycémie augmentée,, kaliémie diminuée, numération des globules blancs diminuée, augmentation de la créatininémie, perte de poids
Après interruption d’un traitement à court ou long terme par la prégabaline, des symptômes de sevrage ont été observés chez certains patients.
Les événements suivants ont été rapportés: insomnie, céphalées, nausées, diarrhée, syndrome grippal, nervosité, dépression, douleurs, sudation, et étourdissements.
Le patient doit en être informé en début de traitement.
Concernant l'interruption d’un traitement prolongé par la prégabaline, il n'y a pas de données sur l'incidence et la sévérité des symptômes de sevrage suivant la durée d'utilisation et la dose de prégabaline.
20 4.9 Surdosage
Lors de surdosages allant jusqu'à 15 g, aucun effet indésirable inattendu n'a été rapporté.
Le traitement d'un surdosage avec la prégabaline est symptomatique et une hémodialyse peut être réalisée si nécessaire (voir 4.2 Tableau 1).
Au cours de la commercialisation, les effets indésirables les plus fréquemment rapportés en cas de surdosage avec la prégabaline ont été: somnolence, état confusionnel, agitation et nervosité.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Antiépileptiques, code ATC:
N03AX16.
La substance active, prégabaline, est un analogue ((S)-3-(aminométhyl)-5-acide méthylhexanoïque) de l’acide gamma-aminobutyrique.
Mécanisme d’action
La prégabaline se lie à une sous-unité auxiliaire (protéine α2-δ) des canaux calciques voltage- dépendants dans le système nerveux central, déplaçant fortement la [3H]-gabapentine.
Expérience clinique
Douleurs neuropathiques
L'efficacité de la prégabaline a été démontrée dans des études sur la neuropathie diabétique, la névralgie post-zostérienne et la lésion de la moelle épinière.
L’efficacité n’a pas été étudiée dans d’autres modèles de douleur neuropathique.
La prégabaline a été étudiée au cours de 10 études cliniques contrôlées à raison de 2 prises par jour (BID) pendant 13 semaines au maximum et de 3 prises par jour (TID) pendant 8 semaines au maximum.
Dans l’ensemble, les profils de sécurité et d’efficacité ont été similaires pour les schémas posologiques BID et TID.
Dans des études c liniques allant jusqu’à 12 semaines sur les douleurs neuropathiques périphériques et centrales, une diminution de la douleur a été observée dès la première semaine et s’est maintenue tout au long de la période de traitement.
Dans les études cliniques contrôlées portant sur les douleurs neuropathiques périphériques, 35% des patients traités par la prégabaline et 18% des patients sous placebo ont présenté une amélioration de 50% du score de douleur.
Pour les patients n'ayant pas présenté de somnolence, cette amélioration a été observée chez 33% des patients traités par la prégabaline et chez 18% des patients sous placebo.
Pour les patients ayant présenté une somnolence, les taux de réponse étaient de 48% sous prégabaline et de 16% sous placebo.
Dans l’étude clinique contrôlée portant sur les douleurs neuropathiques centrales, 22% des patients traités par la prégabaline et 7% des patients sous placebo ont présenté une amélioration de 50% du score de douleur.
21 Epilepsie
La prégabaline a été étudiée dans le cadre de 3 études cliniques contrôlées d’une durée de 12 semaines à la posologie de deux (BID) ou trois prises par jour (TID).
Dans l’ensemble, les profils de sécurité et d’efficacité ont été similaires pour les schémas posologiques BID et TID.
Une diminution de la fréquence des crises a été observée dès la première semaine.
Trouble Anxieux Généralisé
La prégabaline a été étudiée au cours de 6 études contrôlées d’une durée de 4 à 6 semaines, d’une étude de 8 semaines chez des sujets âgés, et d’une étude de prévention des rechutes à long terme comportant une phase de prévention en double aveugle d'une durée de 6 mois.
Un soulagement des symptômes du TAG, évalué par l’échelle d’anxiété de Hamilton (HAM-A) a été observé dès la première semaine.
Dans les études cliniques contrôlées (d’une durée de 4 à 8 semaines), 52% des patients traités par la prégabaline et 38% des patients recevant un placebo ont présenté une amélioration d’au moins 50% du score total HAM-A entre le début et la fin de l’étude.
Dans les essais cliniques contrôlés, une proportion plus importante de patients traités par la prégabaline que de patients sous placebo a signalé une vision trouble qui a disparu dans la majorité des cas malgré la poursuite du traitement.
Des examens ophtalmologiques (y compris mesure de l’acuité visuelle, champ visuel standard et examen du fond d’œil avec dilatation) ont été réalisés chez plus de 3.600 patients dans le cadre des essais cliniques contrôlés.
Chez ces patients, 6,5% de ceux traités par la prégabaline et 4,8% de ceux traités par le placebo ont présenté une baisse d’acuité visuelle.
Des modifications du champ visuel ont été mises en évidence chez 12,4% des patients sous prégabaline et 11,7% des patients recevant le placebo.
Des anomalies du fond d’œil ont été observées dans 1,7% des cas au sein du groupe prégabaline et 2,1% dans le groupe placebo.
5.2 Propriétés pharmacocinétiques
Les caractéristiques pharmacocinétiques à l'état d'équilibre de la prégabaline sont similaires chez les volontaires sains, chez les patients épileptiques recevant des médicaments antiépileptiques ainsi que chez les patients souffrant de douleurs chroniques.
Absorption:
La prégabaline est rapidement absorbée lorsqu'elle est administrée à jeun, les pics plasmatiques apparaissant dans l’heure suivant l'administration d'une dose unique ou de doses multiples.
La biodisponibilité orale de la prégabaline est estimée comme étant ≥ 90% et est indépendante de la dose.
Après administration répétée du produit, l'état d'équilibre est atteint dans un délai de 24 à 48 heures.
Le taux d'absorption de la prégabaline diminue lorsque le médicament est administré avec des aliments, entraînant une diminution de la Cmax d'environ 25-30% et un retard du tmax d'environ 2,5 heures.
Toutefois, l'administration de la prégabaline au cours du repas n'entraîne pas d'effet cliniquement significatif sur son taux d'absorption.
Distribution:
Les études précliniques ont montré que la prégabaline traverse la barrière hémato-encéphalique chez les souris, les rats et les singes.
Il a également été démontré que la prégabaline traverse le placenta chez les rates et est présente dans le lait des rates allaitantes.
Chez l'homme, le volume de distribution apparent de la prégabaline après administration orale est d'environ 0,56 l/kg.
La prégabaline ne se lie pas aux protéines plasmatiques.
22 Métabolisme:
La prégabaline est très faiblement métabolisée chez l'homme.
Après administration d'une dose de prégabaline radio-marquée, environ 98% de la radioactivité retrouvés dans l'urine étaient de la prégabaline sous forme inchangée.
Le dérivé N-méthylé de la prégabaline, le principal métabolite de la prégabaline retrouvé dans l'urine, représentait 0,9% de la dose.
Dans les études précliniques, aucune racémisation de l’énantiomère S de la prégabaline en énantiomère R n'a été mise en évidence.
Élimination:
La prégabaline est éliminée de la circulation générale principalement par voie rénale sous forme inchangée.
La demi-vie d'élimination de la prégabaline est d'environ 6,3 heures.
La clairance plasmatique et la clairance rénale de la prégabaline sont directement proportionnelles à la clairance de la créatinine (voir 5.2 Insuffisance rénale).
L'adaptation de la dose chez les patients ayant une fonction rénale diminuée ou traités par hémodialyse est nécessaire (voir 4.2 Tableau 1).
Linéarité / non-linéarité:
La prégabaline présente une pharmacocinétique linéaire aux doses journalières recommandées.
La variabilité pharmacocinétique inter-individuelle observée avec la prégabaline est faible (< 20%).
La pharmacocinétique de la prégabaline administrée à dose multiple est extrapolable à partir de celle obtenue lorsqu’elle est administrée à dose unique.
Il n’est donc pas nécessaire d’effectuer des contrôles de routine des concentrations plasmatiques de prégabaline.
Pharmacocinétique dans des populations particulières
Sexe
Les études cliniques montrent que les concentrations plasmatiques de prégabaline ne sont pas cliniquement différentes entre les hommes et les femmes.
Insuffisance rénale
La clairance de la prégabaline est directement proportionnelle à la clairance de la créatinine.
De plus, la prégabaline est éliminée du plasma par hémodialyse (après une hémodialyse de 4 heures, les concentrations plasmatiques de la prégabaline sont réduites d’environ 50%).
Etant donné que l’élimination rénale est la voie d’élimination principale, une réduction posologique chez les insuffisants rénaux et un complément de dose après hémodialyse s’avèrent nécessaires (voir 4.2 Tableau 1).
Insuffisance hépatique
Aucune étude pharmacocinétique spécifique n’a été menée chez les insuffisants hépatiques.
Etant donné que la prégabaline ne subit pas de métabolisme important et qu’elle est essentiellement excrétée sous forme inchangée dans l’urine, une insuffisance hépatique ne devrait pas modifier significativement les concentrations plasmatiques de prégabaline.
Sujets âgés (de plus de 65 ans)
La clairance de la prégabaline tend à diminuer avec l'âge.
Cette diminution de la clairance orale de la prégabaline correspond à la diminution de la clairance de la créatinine liée à l'âge.
Une réduction de la dose de prégabaline peut s'avérer nécessaire chez les patients qui présentent une fonction rénale diminuée en rapport avec l'âge (voir 4.2 Tableau 1).
23 5.3 Données de sécurité précliniques
Dans les études conventionnelles de pharmacologie de sécurité chez l’animal, la prégabaline a été bien tolérée à des doses cliniquement pertinentes.
Dans les études de toxicité à doses répétées chez le rat et le singe, des effets sur le SNC ont été observés, parmi lesquels une hypoactivité, une hyperactivité et une ataxie.
Une incidence accrue d’atrophie rétinienne communément observée chez les rats albinos âgés a été constatée après une exposition prolongée à la prégabaline ≥ 5 fois à l’exposition moyenne chez l’homme à la dose clinique maximale recommandée.
La prégabaline ne s'est pas révélée tératogène chez la souris, le rat et le lapin.
Une toxicité fœtale chez le rat et le lapin est uniquement apparue lors d'expositions largement supérieures à l'exposition chez l'homme.
Dans les études de toxicité pré- et postnatales, la prégabaline a induit une toxicité de la descendance chez le rat lors d’expositions > 2 fois la dose maximale recommandée chez l'homme.
La prégabaline n’est pas génotoxique comme le montrent les résultats d’une batterie de tests in vitro et in vivo.
Des études de carcinogénicité de deux ans ont été menées avec la prégabaline chez le rat et la souris.
Aucune tumeur n'a été observée chez le rat lors d'expositions atteignant jusqu'à 24 fois l'exposition moyenne chez l'homme correspondant à la dose clinique maximale recommandée de 600 mg/jour.
Chez la souris, aucune augmentation de l'incidence de tumeurs n'a été observée à des expositions similaires à l'exposition moyenne chez l'homme, mais une augmentation de l'incidence des hémangiosarcomes a été observée à des expositions supérieures.
Le mécanisme non génotoxique de la formation de tumeurs induite par la prégabaline chez la souris implique des modifications plaquettaires et une prolifération associée de cellules endothéliales.
Ces modifications plaquettaires n’ont pas été retrouvées chez le rat ou chez l'homme, sur la base des résultats cliniques à court ou à long terme.
Il n'y a aucune preuve suggérant qu'il existe un tel risque chez l'homme.
Chez le rat jeune, les données de toxicité n’étaient pas qualitativement différentes de celles observées chez le rat adulte.
Les rats jeunes sont cependant plus sensibles.
Aux doses thérapeutiques, des signes cliniques évidents d’hyperactivité du SNC et de bruxisme ainsi que des modifications de la croissance (suppression transitoire de la prise de poids) ont été observés.
Des effets sur le cycle œstral ont été observés à des doses correspondant à 5 fois l’exposition thérapeutique chez l’homme.
Une diminution de la réponse acoustique a été observée chez les rats jeunes 1 à 2 semaines après exposition à des doses 2 fois supérieures à la dose thérapeutique humaine.
Neuf semaines après exposition, cet effet n’était plus observé.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Lactose monohydraté Amidon de maïs Talc
Gélatine Dioxyde de titane (E171) Laurylsulfate de sodium Silice colloïdale anhydre Eau purifiée
Gomme laque Oxyde de fer noir (E172) Propylène glycol Hydroxyde de potassium
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
3 ans.
6.4 Précautions particulières de conservation
Pas de précautions particulières de conservation.
6.5 Nature et contenu de l’emballage extérieur
Plaquettes thermoformées en PVC/Aluminium contenant 14, 21, 56 ou 84 gélules.
100 x 1 gélule en plaquettes thermoformées en PVC/Aluminium prédécoupées pour délivrance à l’unité.
100 gélules en plaquettes thermoformées en PVC/Aluminium (non-prédécoupées) Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’élimination
Pas d'exigences particulières.
7.
TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHÉ
Pfizer Limited, Ramsgate Road, Sandwich, Kent CT13 9NJ Royaume-Uni
8.
NUMÉRO(S) D’AUTORISATION DE MISE SUR LE MARCHÉ
EU/1/04/279/006-010 EU/1/04/279/037
9.
DATE DE PREMIÈRE AUTORISATION/DE RENOUVELLEMENT DE L’AUTORISATION
Date de première autorisation:
06/07/2004 Date du dernier renouvellement:
10.
DATE DE MISE À JOUR DU TEXTE
25 1.
DÉNOMINATION DU MÉDICAMENT
LYRICA 75 mg gélules
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque gélule contient 75 mg de prégabaline.
Les gélules de Lyrica contiennent également du lactose monohydraté.
Pour tous les excipients, voir 6.1.
3.
FORME PHARMACEUTIQUE
Gélule Blanche et orange, portant en noir les mentions « Pfizer » sur la partie supérieure et « PGN 75 » sur la partie inférieure.
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
Douleurs neuropathiques
Lyrica est indiqué dans le traitement des douleurs neuropathiques périphériques et centrales chez l'a dulte.
Épilepsie
Lyrica est indiqué chez l'adulte en association dans le traitement des crises épileptiques partielles avec ou sans généralisation secondaire.
Trouble Anxieux Généralisé
Lyrica est indiqué dans le traitement du Trouble Anxieux Généralisé (TAG) chez l’adulte.
4.2 Posologie et mode d’administration
La posologie varie de 150 à 600 mg par jour, en deux ou en trois prises.
Lyrica peut être pris au moment ou en dehors des repas.
Douleurs neuropathiques
Le traitement par prégabaline peut être instauré à la dose de 150 mg par jour.
En fonction de la réponse et de la tolérance du patient, la posologie peut être augmentée à 300 mg par jour après un intervalle de 3 à 7 jours, et peut si nécessaire être augmentée à la dose maximale de 600 mg par jour après un intervalle supplémentaire de 7 jours.
Épilepsie
Le traitement par prégabaline peut être instauré à la dose de 150 mg par jour.
En fonction de la réponse et de la tolérance du patient, la posologie peut être augmentée à 300 mg par jour après 1 semaine.
La dose maximale de 600 mg par jour peut être atteinte après un délai supplémentaire d'une semaine.
26 Trouble Anxieux Généralisé
La posologie varie de 150 à 600 mg par jour, en deux ou en trois prises.
La nécessité de poursuivre le traitement doit être réévaluée régulièrement.
Le traitement par prégabaline peut être instauré à la dose de 150 mg par jour.
En fonction de la réponse et de la tolérance du patient, la posologie peut être augmentée à 300 mg par jour après 1 semaine.
Après un délai supplémentaire d'une semaine, la posologie peut être augmentée à 450 mg par jour.
La dose maximale de 600 mg par jour peut être atteinte après un délai supplémentaire d'une semaine.
Interruption du traitement par la prégabaline
Conformément aux pratiques cliniques actuelles, si le traitement par la prégabaline doit être interrompu, il est recommandé de le faire progressivement sur une période minimale d’1 semaine quelle que soit l'indication (voir 4.8).
Utilisation chez les insuffisants rénaux
La prégabaline est éliminée de la circulation générale principalement par voie rénale sous forme inchangée.
La clairance de la prégabaline étant directement proportionnelle à la clairance de la créatinine (voir 5.2), chez les patients présentant une insuffisance rénale une réduction de la posologie devra être établie individuellement en tenant compte de la clairance de la créatinine (CLcr), comme indiqué dans le Tableau 1, calculée selon la formule suivante:
⎡1,23 × [140 - âge (années)] x poids (kg) ⎤ ⎥ (x 0,85 pour les femmes) CLcr(ml/min) = ⎢ ⎥
⎢ ⎣
créatinine sérique (μmol/l)
⎦
La prégabaline est éliminée efficacement du plasma par hémodialyse (50% du médicament en 4 heures).
Pour les patients hémodialysés, la dose journalière de prégabaline doit être adaptée en tenant compte de la fonction rénale.
En plus de la dose journalière, une dose supplémentaire doit être administrée immédiatement après chaque hémodialyse de 4 heures (voir Tableau 1).
27 Tableau 1.
Adaptation de la posologie de prégabaline selon la fonction rénale
Clairance de la
Créatinine (CLcr) (ml/min)
Schéma posologique
≥ 60 ≥ 30 – < 60 ≥ 15 – < 30
150 600 75 300 25 – 50 150
BID ou TID BID ou TID Une fois par jour ou BID
< 15
25
75
Une fois par jour
Dose supplémentaire après hémodialyse (mg) Dose unique+ TID = trois doses séparées BID = deux doses séparées
25
100
* La Dose Journalière Totale (mg/jour) doit être divisée par le nombre de prises indiqué pour obtenir le nombre de mg par prise + La Dose supplémentaire est une dose complémentaire administrée en une seule prise
Utilisation chez les patients insuffisants hépatiques
Aucun ajustement de la posologie n'est nécessaire chez les patients insuffisants hépatiques (voir 5.2).
Utilisation chez les enfants et les adolescents
Lyrica est déconseillé chez les enfants de moins de 12 ans et chez les adolescents (de 12 à 17 ans) en raison de l’insuffisance de données de sécurité d’emploi et d'efficacité (voir 5.3).
Utilisation chez le sujet âgé (de plus de 65 ans)
En raison d’une diminution de la fonction rénale, une réduction de la posologie de prégabaline peut être nécessaire chez les patients âgés (voir utilisation chez les insuffisants rénaux).
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’un des excipients.
4.4 Mises en garde spéciales et précautions d’emploi
Conformément aux pratiques cliniques actuelles, une adaptation du traitement hypoglycémiant peut être nécessaire chez certains patients diabétiques ayant présenté une augmentation de poids sous prégabaline.
Des notifications de réactions d’hypersensibilité, y compris des cas d’œdème de Quincke, ont été rapportées après commercialisation.
La survenue de symptômes d’œdème de Quincke tels qu’un gonflement du visage, un gonflement péri-oral ou des voies aériennes supérieures, impose l’arrêt immédiat de la prégabaline.
Le traitement par prégabaline a été associé à des étourdissements et de la somnolence, qui pourraient augmenter la survenue de blessures accidentelles (chutes) dans la population âgée.
Après la mise sur le marché, les notifications suivantes ont été rapportées: perte de connaissance, confusion et altération de la fonction mentale.
Il doit donc être conseillé aux patients d’être prudents jusqu’à ce qu’ils soient habitués aux effets potentiels du médicament.
28 Dans les essais cliniques contrôlés, une proportion plus importante de patients traités par la prégabaline que de patients sous placebo a signalé une vision trouble qui a disparu dans la majorité des cas malgré la poursuite du traitement.
Dans les études cliniques comportant des examens ophtalmologiques, l’incidence de la baisse de l’acuité visuelle et des modifications du champ visuel était supérieure chez les patients du groupe prégabaline par rapport au groupe placebo; l’incidence des anomalies du fond d’œil était plus élevée sous placebo (voir 5.1).
Au cours de l’expérience post-commercialisation, ont également été rapportés des effets indésirables visuels qui correspondaient le plus souvent à une vision trouble ou d’autres modifications de l’acuité visuelle à caractère transitoire.
L’arrêt de la prégabaline peut entraîner la disparition de cette symptomatologie visuelle ou son amélioration.
Des cas d'insuffisance rénale ont été rapportés et une interruption du traitement a montré une réversibilité de cet effet indésirable.
Il n'existe pas de données suffisantes permettant une suppression des médicaments antiépileptiques concomitants dans le but d'instaurer une monothérapie, lorsque le contrôle des crises est atteint avec la prégabaline en association.
Après interruption d’un traitement à court ou long terme par la prégabaline, des symptômes de sevrage ont été observés chez certains patients.
Les événements suivants ont été rapportés: insomnie, céphalée, nausées, diarrhée, syndrome grippal, nervosité, dépression, douleurs, sudation, et étourdissements.
Le patient doit en être informé en début de traitement.
Concernant l'interruption d’un traitement prolongé par la prégabaline, il n'y a pas de données sur l'incidence et la sévérité des symptômes de sevrage suivant la durée d'utilisation et la dose de prégabaline.
Des notifications d'insuffisance cardiaque congestive ont été rapportées après commercialisation chez certains patients traités par la prégabaline.
Ces effets sont observés essentiellement pendant le traitement par la prégabaline pour une indication de douleurs neuropathiques chez les patients âgés dont la fonction cardiovasculaire est altérée.
La prégabaline doit être utilisée avec prudence chez ces patients.
Cet effet indésirable peut disparaitre à l’arrêt de la prégabaline.
Ce médicament ne doit pas être utilisé chez les patients présentant des maladies héréditaires rares d’intolérance au galactose, de déficit en lactase de Lapp ou de malabsorption du glucose-galactose.
Dans le traitement des douleurs neuropathiques centrales dues à une lésion de la moelle épinière, l’incidence des événements indésirables en général, les événements indésirables touchant le SNC et la somnolence en particulier, ont été accrus.
Ceci peut être attribué à un effet additif dû à des médicaments concomitants (p. ex. les antispastiques) nécessaires pour ce type d'affection.
Ceci doit être pris en compte lors de la prescription de la prégabaline pour cette affection.
4.5 Interactions avec d’autres médicaments et autres formes d’interaction
Etant donné que la prégabaline est essentiellement éliminée sous forme inchangée dans les urines, qu'elle n'est que très faiblement métabolisée chez l'homme (moins de 2% de la dose sont retrouvés dans les urines sous forme de métabolites), qu'elle n'inhibe pas le métabolisme des médicaments in vitro et qu’elle ne se lie pas aux protéines plasmatiques, celle-ci est peu susceptible d’induire ou de subir des interactions pharmacocinétiques.
Par conséquent, aucune interaction pharmacocinétique cliniquement significative n’a été observée dans les études in vivo entre la prégabaline et la phénytoïne, la carbamazépine, l’acide valproïque, la lamotrigine, la gabapentine, le lorazépam, l’oxycodone ou l’éthanol.
Les analyses pharmacocinétiques de population ont montré que les antidiabétiques oraux, les diurétiques, l’insuline, le phénobarbital, la tiagabine et le topiramate, n’avaient pas d’effet cliniquement significatif sur la clairance de la prégabaline.
29 L'administration concomitante de prégabaline avec les contraceptifs oraux tels que la noréthistérone et/ou l'éthinylestradiol n'influence pas les paramètres pharmacocinétiques à l'état d'équilibre de l'une ou l'autre de ces substances.
La prégabaline peut potentialiser les effets de l'éthanol et du lorazépam.
Dans les essais cliniques contrôlés, des doses orales multiples de prégabaline en administration concomitante avec l'oxycodone, le lorazépam ou l'éthanol n'ont pas entraîné d'effets cliniquement importants sur la fonction respiratoire.
Au cours de l’expérience post-commercialisation, des notifications d'insuffisance respiratoire et de coma ont été rapportées chez des patients sous prégabaline et autres médicaments dépresseurs du SNC.
L'effet de la prégabaline semble s'additionner à celui de l'oxycodone sur l'altération de la fonction cognitive et motrice globale.
Aucune étude pharmacodynamique spécifique d’interaction n’a été conduite chez les sujets âgés volontaires.
Les études d’interaction n’ont été réalisées que chez l’adulte.
4.6 Grossesse et allaitement
Il n'existe pas de données suffisamment pertinentes concernant l’utilisation de la prégabaline chez la femme enceinte.
Des études effectuées chez l'animal ont montré une toxicité sur la reproduction (voir 5.3).
Le risque potentiel en clinique n’est pas connu.
Lyrica ne doit pas être utilisé au cours de la grossesse à moins d'une nécessité absolue (si les bénéfices pour la mère l'emportent clairement sur les risques potentiels pour le fœtus).
Les femmes en âge de procréer doivent utiliser une contraception efficace pendant le traitement.
On ignore si la prégabaline est éliminée dans le lait maternel; elle est toutefois présente dans le lait chez les rates.
Par conséquent, l'allaitement n'est pas recommandé lors d’un traitement par la prégabaline.
4.7 Effets sur l’aptitude à conduire des véhicules et à utiliser des machines
Lyrica peut avoir une influence mineure ou modérée sur l’aptitude à conduire des véhicules et à utiliser des machines.
Lyrica peut induire des étourdissements et une somnolence et peut donc avoir une influence sur l'aptitude à conduire ou à utiliser des machines.
Il est donc conseillé aux patients de ne pas conduire, de ne pas utiliser de machines complexes ni d’entreprendre d'autres activités potentiellement dangereuses, avant d’avoir évalué l’impact éventuel de ce médicament sur leur capacité à effectuer ces activités.
4.8 Effets indésirables
Le programme d’évaluation clinique de la prégabaline a été mené chez plus de 9.000 patients exposés à la prégabaline, plus de 5.000 d’entre eux l'ayant été dans le cadre d'essais en double aveugle contrôlés contre placebo.
Les effets indésirables le plus fréquemment rapportés ont été les étourdissements et la somnolence.
Ces effets étaient généralement d'intensité légère à modérée.
Dans toutes les études contrôlées, les interruptions de traitement liées aux effets indésirables ont été de 13% pour les patients recevant la prégabaline et de 7% pour ceux recevant le placebo.
Les effets indésirables les plus fréquents ayant entraîné l’arrêt du traitement par la prégabaline ont été les étourdissements et la somnolence.
Le tableau ci-dessous énumère, par type et par fréquence, tous les effets indésirables survenus à une incidence supérieure à celle du placebo et chez plus d'un patient (très fréquents (> 1/10), fréquents (> 1/100 et < 1/10), peu fréquents (> 1/1.000 et < 1/100) et rares (< 1/1.000)).
Au sein de chaque groupe de fréquence, les effets indésirables sont présentés par ordre de gravité décroissante.
30 Les effets indésirables cités peuvent aussi être associés à la maladie sous-jacente et/ou aux traitements concomitants.
Dans le traitement des douleurs neuropathiques centrales dues à une lésion de la moelle épinière, l’incidence des événements indésirables en général, les événements indésirables touchant le SNC et la somnolence en particulier, ont été accrus (voir 4.4).
Les réactions supplémentaires rapportées après commercialisation figurent dans la liste ci-dessous en italique avec une Fréquence Indéterminée.
Système
Effets indésirables
Affections du système immunitaire Hypersensibilité, œdème de Quincke, réaction allergique Fréquence Indéterminée Affections hématologiques et du système lymphatique Rares Neutropénie Troubles du métabolisme et de la nutrition Fréquents Peu fréquents Rares Affections psychiatriques
Augmentation de l’appétit Anorexie Hypoglycémie
Fréquents Peu fréquents
Humeur euphorique, confusion, irritabilité, diminution de la libido Hallucinations, attaques de panique, nervosité, agitation, dépression, humeur dépressive, humeur changeante, dépersonnalisation, insomnie exacerbée, manque du mot, rêves anormaux, augmentation de la libido, anorgasmie, apathie
Rares Affections du système nerveux
Désinhibition, excitation psychique
Très fréquents Fréquents
Etourdissements, somnolence Ataxie, troubles de la coordination, tremblements, dysarthrie, troubles de la mémoire, troubles de l'attention, paresthésies
Peu fréquents
Syncope, stupeur, myoclonie, hyperactivité psychomotrice, agueusie, dyskinésie, vertiges de position, tremblement intentionnel, nystagmus, trouble cognitif, trouble du langage, hyporéflexie, hypoesthésie, amnésie, hyperesthésie, sensation de brûlure
Rares Fréquence Indéterminée Affections oculaires
Hypokinésie, parosmie, dysgraphie Perte de connaissance, altération de la fonction mentale, céphalées
Fréquents Peu fréquents
Vision trouble, diplopie Troubles visuels, gonflement des yeux, anomalies du champ visuel, diminution de l’acuité visuelle, douleur oculaire, fatigue visuelle, sècheresse oculaire, larmoiement
Rares Fréquence Indéterminée
Perte de la vision périphérique, oscillopsie, altération de la vision stéréoscopique, photopsie, irritation des yeux, mydriase, strabisme, halo visuel Kératite
Affections de l’oreille et du labyrinthe Fréquents Rares Affections cardiaques
Vertiges Hyperacousie
Peu fréquents Rares Fréquence Indéterminée Affections vasculaires
Tachycardie Bloc auriculo-ventriculaire du premier degré, tachycardie sinusale, bradycardie sinusale, arythmie sinusale Insuffisance cardiaque congestive
Peu fréquents Rares
Bouffées vasomotrices, bouffées de chaleur Hypotension, hypertension, sensation de froid aux extrémités
31 Affections respiratoires, thoraciques et médiastinales Fréquents Rares Affections gastro-intestinales
Dyspnée, sécheresse nasale Epistaxis, sensation de constriction du pharynx, nasopharyngite, toux, congestion nasale, rhinite, ronflement
Fréquents Peu fréquents
Vomissements, bouche sèche, constipation, flatulences Distension abdominale, reflux gastro-œsophagien, sialorrhée, hypoesthésie orale
Rares Fréquence Indéterminée
Ascite, pancréatite, dysphagie Gonflement de la langue, diarrhée, nausées
Affections de la peau et du tissu sous-cutané Peu fréquents Rares Fréquence Indéterminée
Eruption papuleuse, sudation Urticaire, sueurs froides Syndrome de Stevens-Johnson, prurit
Affections musculo-squelettiques Peu fréquents
et systémiques Contractions musculaires, gonflements articulaires, crampes musculaires, myalgie, arthralgie, dorsalgie, douleur des membres, rigidité musculaire
Rares
Rhabdomyolyse, spasmes cervicaux, douleurs cervicales
Affections du rein et des voies urinaires Peu fréquents Rares Fréquence Indéterminée
Incontinence urinaire, dysurie Insuffisance rénale, oligurie Rétention urinaire
Affections des organes de reproduction et du sein Fréquents Peu fréquents Rares
Troubles de l’érection Retard de l’éjaculation, dysfonction sexuelle Aménorrhée, écoulement mammaire, douleur mammaire, dysménorrhée, hypertrophie mammaire
Troubles généraux et anomalies au site d’administration Fréquents
Troubles de la marche, sensation d'ébriété, fatigue, œdème périphérique, œdème
Peu fréquents Rares Fréquence Indéterminée Investigations
Chutes, oppression thoracique, asthénie, soif Anasarque, hyperthermie, rigidité, douleur exacerbée Oedème de la face
Fréquents Peu fréquents
Prise de poids Augmentation de la créatine phosphokinase sanguine, de l’alanine aminotransférase, de l’aspartate aminotransférase, numération des plaquettes diminuée
Rares
Glycémie augmentée,, kaliémie diminuée, numération des globules blancs diminuée, augmentation de la créatininémie, perte de poids
Après interruption d’un traitement à court ou long terme par la prégabaline, des symptômes de sevrage ont été observés chez certains patients.
Les événements suivants ont été rapportés: insomnie, céphalées, nausées, diarrhée, syndrome grippal, nervosité, dépression, douleurs, sudation, et étourdissements.
Le patient doit en être informé en début de traitement.
Concernant l'interruption d’un traitement prolongé par la prégabaline, il n'y a pas de données sur l'incidence et la sévérité des symptômes de sevrage suivant la durée d'utilisation et la dose de prégabaline.
32 4.9 Surdosage
Lors de surdosages allant jusqu'à 15 g, aucun effet indésirable inattendu n'a été rapporté.
Le traitement d'un surdosage avec la prégabaline est symptomatique et une hémodialyse peut être réalisée si nécessaire (voir 4.2 Tableau 1).
Au cours de la commercialisation, les effets indésirables les plus fréquemment rapportés en cas de surdosage avec la prégabaline ont été: somnolence, état confusionnel, agitation et nervosité.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Antiépileptiques, code ATC:
N03AX16.
La substance active, prégabaline, est un analogue ((S)-3-(aminométhyl)-5-acide méthylhexanoïque) de l’acide gamma-aminobutyrique.
Mécanisme d’action
La prégabaline se lie à une sous-unité auxiliaire (protéine α2-δ) des canaux calciques voltage- dépendants dans le système nerveux central, déplaçant fortement la [3H]-gabapentine.
Expérience clinique
Douleurs neuropathiques
L'efficacité de la prégabaline a été démontrée dans des études sur la neuropathie diabétique, la névralgie post-zostérienne et la lésion de la moelle épinière.
L’efficacité n’a pas été étudiée dans d’autres modèles de douleur neuropathique.
La prégabaline a été étudiée au cours de 10 études cliniques contrôlées à raison de 2 prises par jour (BID) pendant 13 semaines au maximum et de 3 prises par jour (TID) pendant 8 semaines au maximum.
Dans l’ensemble, les profils de sécurité et d’efficacité ont été similaires pour les schémas posologiques BID et TID.
Dans des études cliniques allant jusqu’à 12 semaines sur les douleurs neuropathiques périphériques et centrales, une diminution de la douleur a été observée dès la première semaine et s’est maintenue tout au long de la période de traitement.
Dans les études cliniques contrôlées portant sur les douleurs neuropathiques périphériques, 35% des patients traités par la prégabaline et 18% des patients sous placebo ont présenté une amélioration de 50% du score de douleur.
Pour les patients n'ayant pas présenté de somnolence, cette amélioration a été observée chez 33% des patients traités par la prégabaline et chez 18% des patients sous placebo.
Pour les patients ayant présenté une somnolence, les taux de réponse étaient de 48% sous prégabaline et de 16% sous placebo.
Dans l’étude clinique contrôlée portant sur les douleurs neuropathiques centrales, 22% des patients traités par la prégabaline et 7% des patients sous placebo ont présenté une amélioration de 50% du score de douleur.
33 Epilepsie
La prégabaline a été étudiée dans le cadre de 3 études cliniques contrôlées d’une durée de 12 semaines à la posologie de deux (BID) ou trois prises par jour (TID).
Dans l’ensemble, les profils de sécurité et d’efficacité ont été similaires pour les schémas posologiques BID et TID.
Une diminution de la fréquence des crises a été observée dès la première semaine.
Trouble Anxieux Généralisé
La prégabaline a été étudiée au cours de 6 études contrôlées d’une durée de 4 à 6 semaines, d’une étude de 8 semaines chez des sujets âgés, et d’une étude de prévention des rechutes à long terme comportant une phase de prévention en double aveugle d'une durée de 6 mois.
Un soulagement des symptômes du TAG, évalué par l’échelle d’anxiété de Hamilton (HAM-A) a été observé dès la première semaine.
Dans les études cliniques contrôlées (d’une durée de 4 à 8 semaines), 52% des patients traités par la prégabaline et 38% des patients recevant un placebo ont présenté une amélioration d’au moins 50% du score total HAM-A entre le début et la fin de l’étude.
Dans les essais cliniques contrôlés, une proportion plus importante de patients traités par la prégabaline que de patients sous placebo a signalé une vision trouble qui a disparu dans la majorité des cas malgré la poursuite du traitement.
Des examens ophtalmologiques (y compris mesure de l’acuité visuelle, champ visuel standard et examen du fond d’œil avec dilatation) ont été réalisés chez plus de 3.600 patients dans le cadre des essais cliniques contrôlés.
Chez ces patients, 6,5% de ceux traités par la prégabaline et 4,8% de ceux traités par le placebo ont présenté une baisse d’acuité visuelle.
Des modifications du champ visuel ont été mises en évidence chez 12,4% des patients sous prégabaline et 11,7% des patients recevant le placebo.
Des anomalies du fond d’œil ont été observées dans 1,7% des cas au sein du groupe prégabaline et 2,1% dans le groupe placebo.
5.2 Propriétés pharmacocinétiques
Les caractéristiques pharmacocinétiques à l'état d'équilibre de la prégabaline sont similaires chez les volontaires sains, chez les patients épileptiques recevant des médicaments antiépileptiques ainsi que chez les patients souffrant de douleurs chroniques.
Absorption:
La prégabaline est rapidement absorbée lorsqu'elle est administrée à jeun, les pics plasmatiques apparaissant dans l’heure suivant l'administration d'une dose unique ou de doses multiples.
La biodisponibilité orale de la prégabaline est estimée comme étant ≥ 90% et est indépendante de la dose.
Après administration répétée du produit, l'état d'équilibre est atteint dans un délai de 24 à 48 heures.
Le taux d'absorption de la prégabaline diminue lorsque le médicament est administré avec des aliments, entraînant une diminution de la Cmax d'environ 25-30% et un retard du tmax d'environ 2,5 heures.
Toutefois, l'administration de la prégabaline au cours du repas n'entraîne pas d'effet cliniquement significatif sur son taux d'absorption.
Distribution:
Les études précliniques ont montré que la prégabaline traverse la barrière hémato-encéphalique chez les souris, les rats et les singes.
Il a également été démontré que la prégabaline traverse le placenta chez les rates et est présente dans le lait des rates allaitantes.
Chez l'homme, le volume de distribution apparent de la prégabaline après administration orale est d'environ 0,56 l/kg.
La prégabaline ne se lie pas aux protéines plasmatiques.
34 Métabolisme:
La prégabaline est très faiblement métabolisée chez l'homme.
Après administration d'une dose de prégabaline radio-marquée, environ 98% de la radioactivité retrouvés dans l'urine étaient de la prégabaline sous forme inchangée.
Le dérivé N-méthylé de la prégabaline, le principal métabolite de la prégabaline retrouvé dans l'urine, représentait 0,9% de la dose.
Dans les études précliniques, aucune racémisation de l’énantiomère S de la prégabaline en énantiomère R n'a été mise en évidence.
Élimination:
La prégabaline est éliminée de la circulation générale principalement par voie rénale sous forme inchangée.
La demi-vie d'élimination de la prégabaline est d'environ 6,3 heures.
La clairance plasmatique et la clairance rénale de la prégabaline sont directement proportionnelles à la clairance de la créatinine (voir 5.2 Insuffisance rénale).
L'adaptation de la dose chez les patients ayant une fonction rénale diminuée ou traités par hémodialyse est nécessaire (voir 4.2 Tableau 1).
Linéarité / non-linéarité:
La prégabaline présente une pharmacocinétique linéaire aux doses journalières recommandées.
La variabilité pharmacocinétique inter-individuelle observée avec la prégabaline est faible (< 20%).
La pharmacocinétique de la prégabaline administrée à dose multiple est extrapolable à partir de celle obtenue lorsqu’elle est administrée à dose unique.
Il n’est donc pas nécessaire d’effectuer des contrôles de routine des concentrations plasmatiques de prégabaline.
Pharmacocinétique dans des populations particulières
Sexe
Les études cliniques montrent que les concentrations plasmatiques de prégabaline ne sont pas cliniquement différentes entre les hommes et les femmes.
Insuffisance rénale
La clairance de la prégabaline est directement proportionnelle à la clairance de la créatinine.
De plus, la prégabaline est éliminée du plasma par hémodialyse (après une hémodialyse de 4 heures, les concentrations plasmatiques de la prégabaline sont réduites d’environ 50%).
Etant donné que l’élimination rénale est la voie d’élimination principale, une réduction posologique chez les insuffisants rénaux et un complément de dose après hémodialyse s’avèrent nécessaires (voir 4.2 Tableau 1).
Insuffisance hépatique
Aucune étude pharmacocinétique spécifique n’a été menée chez les insuffisants hépatiques.
Etant donné que la prégabaline ne subit pas de métabolisme important et qu’elle est essentiellement excrétée sous forme inchangée dans l’urine, une insuffisance hépatique ne devrait pas modifier significativement les concentrations plasmatiques de prégabaline.
Sujets âgés (de plus de 65 ans)
La clairance de la prégabaline tend à diminuer avec l'âge.
Cette diminution de la clairance orale de la prégabaline correspond à la diminution de la clairance de la créatinine liée à l'âge.
Une réduction de la dose de prégabaline peut s'avérer nécessaire chez les patients qui présentent une fonction rénale diminuée en rapport avec l'âge (voir 4.2 Tableau 1).
35 5.3 Données de sécurité précliniques
Dans les études conventionnelles de pharmacologie de sécurité chez l’animal, la prégabaline a été bien tolérée à des doses cliniquement pertinentes.
Dans les études de toxicité à doses répétées chez le rat et le singe, des effets sur le SNC ont été observés, parmi lesquels une hypoactivité, une hyperactivité et une ataxie.
Une incidence accrue d’atrophie rétinienne communément observée chez les rats albinos âgés a été constatée après une exposition prolongée à la prégabaline ≥ 5 fois à l’exposition moyenne chez l’homme à la dose clinique maximale recommandée.
La prégabaline ne s'est pas révélée tératogène chez la souris, le rat et le lapin.
Une toxicité fœtale chez le rat et le lapin est uniquement apparue lors d'expositions largement supérieures à l'exposition chez l'homme.
Dans les études de toxicité pré- et postnatales, la prégabaline a induit une toxicité de la descendance chez le rat lors d’expositions > 2 fois la dose maximale recommandée chez l'homme.
La prégabaline n’est pas génotoxique comme le montrent les résultats d’une batterie de tests in vitro et in vivo.
Des études de carcinogénicité de deux ans ont été menées avec la prégabaline chez le rat et la souris.
Aucune tumeur n'a été observée chez le rat lors d'expositions atteignant jusqu'à 24 fois l'exposition moyenne chez l'homme correspondant à la dose clinique maximale recommandée de 600 mg/jour.
Chez la souris, aucune augmentation de l'incidence de tumeurs n'a été observée à des expositions similaires à l'exposition moyenne chez l'homme, mais une augmentation de l'incidence des hémangiosarcomes a été observée à des expositions supérieures.
Le mécanisme non génotoxique de la formation de tumeurs induite par la prégabaline chez la souris implique des modifications plaquettaires et une prolifération associée de cellules endothéliales.
Ces modifications plaquettaires n’ont pas été retrouvées chez le rat ou chez l'homme, sur la base des résultats cliniques à court ou à long terme.
Il n'y a aucune preuve suggérant qu'il existe un tel risque chez l'homme.
Chez le rat jeune, les données de toxicité n’étaient pas qualitativement différentes de celles observées chez le rat adulte.
Les rats jeunes sont cependant plus sensibles.
Aux doses thérapeutiques, des signes cliniques évidents d’hyperactivité du SNC et de bruxisme ainsi que des modifications de la croissance (suppression transitoire de la prise de poids) ont été observés.
Des effets sur le cycle œstral ont été observés à des doses correspondant à 5 fois l’exposition thérapeutique chez l’homme.
Une diminution de la réponse acoustique a été observée chez les rats jeunes 1 à 2 semaines après exposition à des doses 2 fois supérieures à la dose thérapeutique humaine.
Neuf semaines après exposition, cet effet n’était plus observé.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Lactose monohydraté Amidon de maïs Talc
Gélatine Dioxyde de titane (E171) Laurylsulfate de sodium Silice colloïdale anhydre Eau purifiée Oxyde de fer rouge (E172)
Gomme laque Oxyde de fer noir (E172) Propylène glycol Hydroxyde de potassium
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
3 ans.
6.4 Précautions particulières de conservation
Pas de précautions particulières de conservation.
6.5 Nature et contenu de l’emballage extérieur
Plaquettes thermoformées en PVC/Aluminium contenant 14, 56 ou 112 (2 x 56) gélules.
100 x 1 gélule en plaquettes thermoformées en PVC/Aluminium prédécoupées pour délivrance à l’unité.
100 gélules en plaquettes thermoformées en PVC/Aluminium (non-prédécoupées)Flacon PEHD contenant 200 gélules.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’élimination
Pas d'exigences particulières.
7.
TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHÉ
Pfizer Limited, Ramsgate Road, Sandwich, Kent CT13 9NJ Royaume-Uni
8.
NUMÉRO(S) D’AUTORISATION DE MISE SUR LE MARCHÉ
EU/1/04/279/011-013 EU/1/04/279/027 EU/1/04/279/030 EU/1/04/279/038
9.
DATE DE PREMIÈRE AUTORISATION/DE RENOUVELLEMENT DE L’AUTORISATION
Date de première autorisation:
06/07/2004 Date du dernier renouvellement:
37 10.
DATE DE MISE À JOUR DU TEXTE
38 1.
DÉNOMINATION DU MÉDICAMENT
LYRICA 100 mg gélules
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque gélule contient 100 mg de prégabaline.
Les gélules de Lyrica contiennent également du lactose monohydraté.
Pour tous les excipients, voir 6.1.
3.
FORME PHARMACEUTIQUE
Gélule Orange, portant en noir les mentions « Pfizer » sur la partie supérieure et « PGN 100 » sur la partie inférieure.
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
Douleurs neuropathiques
Lyrica est indiqué dans le traitement des douleurs neuropathiques périphériques et centrales chez l'adulte.
Épilepsie
Lyrica est indiqué chez l'adulte en association dans le traitement des crises épileptiques partielles avec ou sans généralisation secondaire.
Trouble Anxieux Généralisé
Lyrica est indiqué dans le traitement du Trouble Anxieux Généralisé (TAG) chez l’adulte.
4.2 Posologie et mode d’administration
La posologie varie de 150 à 600 mg par jour, en deux ou en trois prises.
Lyrica peut être pris au moment ou en dehors des repas.
Douleurs neuropathiques
Le traitement par prégabaline peut être instauré à la dose de 150 mg par jour.
En fonction de la réponse et de la tolérance du patient, la posologie peut être augmentée à 300 mg par jour après un intervalle de 3 à 7 jours, et peut si nécessaire être augmentée à la dose maximale de 600 mg par jour après un intervalle supplémentaire de 7 jours.
Épilepsie
Le traitement par prégabaline peut être instauré à la dose de 150 mg par jour.
En fonction de la réponse et de la tolérance du patient, la posologie peut être augmentée à 300 mg par jour après 1 semaine.
La dose maximale de 600 mg par jour peut être atteinte après un délai supplémentaire d'une semaine.
39 Trouble Anxieux Généralisé
La posologie varie de 150 à 600 mg par jour, en deux ou en trois prises.
La nécessité de poursuivre le traitement doit être réévaluée régulièrement.
Le traitement par prégabaline peut être instauré à la dose de 150 mg par jour.
En fonction de la réponse et de la tolérance du patient, la posologie peut être augmentée à 300 mg par jour après 1 semaine.
Après un délai supplémentaire d'une semaine, la posologie peut être augmentée à 450 mg par jour.
La dose maximale de 600 mg par jour peut être atteinte après un délai supplémentaire d'une semaine.
Interruption du traitement par la prégabaline
Conformément aux pratiques cliniques actuelles, si le traitement par la prégabaline doit être interrompu, il est recommandé de le faire progressivement sur une période minimale d’1 semaine quelle que soit l'indication (voir 4.8).
Utilisation chez les insuffisants rénaux
La prégabaline est éliminée de la circulation générale principalement par voie rénale sous forme inchangée.
La clairance de la prégabaline étant directement proportionnelle à la clairance de la créatinine (voir 5.2), chez les patients présentant une insuffisance rénale une réduction de la posologie devra être établie individuellement en tenant compte de la clairance de la créatinine (CLcr), comme indiqué dans le Tableau 1, calculée selon la formule suivante:
⎡1,23 × [140 - âge (années)] x poids (kg) ⎤ ⎥ (x 0,85 pour les femmes) CLcr(ml/min) = ⎢ ⎥
⎢ ⎣
créatinine sérique (μmol/l)
⎦
La prégabaline est éliminée efficacement du plasma par hémodialyse (50% du médicament en 4 heures).
Pour les patients hémodialysés, la dose journalière de prégabaline doit être adaptée en tenant compte de la fonction rénale.
En plus de la dose journalière, une dose supplémentaire doit être administrée immédiatement après chaque hémodialyse de 4 heures (voir Tableau 1).
40 Tableau 1.
Adaptation de la posologie de prégabaline selon la fonction rénale
Clairance de la
Créatinine (CLcr) (ml/min)
Schéma posologique
≥ 60 ≥ 30 – < 60 ≥ 15 – < 30
150 600 75 300 25 – 50 150
BID ou TID BID ou TID Une fois par jour ou BID
< 15
25
75
Une fois par jour
Dose supplémentaire après hémodialyse (mg) Dose unique+ TID = trois doses séparées BID = deux doses séparées
25
100
* La Dose Journalière Totale (mg/jour) doit être divisée par le nombre de prises indiqué pour obtenir le nombre de mg par prise + La Dose supplémentaire est une dose complémentaire administrée en une seule prise
Utilisation chez les patients insuffisants hépatiques
Aucun ajustement de la posologie n'est nécessaire chez les patients insuffisants hépatiques (voir 5.2).
Utilisation chez les enfants et les adolescents
Lyrica est déconseillé chez les enfants de moins de 12 ans et chez les adolescents (de 12 à 17 ans) en raison de l’insuffisance de données de sécurité d’emploi et d'efficacité (voir 5.3).
Utilisation chez le sujet âgé (de plus de 65 ans)
En raison d’une diminution de la fonction rénale, une réduction de la posologie de prégabaline peut être nécessaire chez les patients âgés (voir utilisation chez les insuffisants rénaux).
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’un des excipients.
4.4 Mises en garde spéciales et précautions d’emploi
Conformément aux pratiques cliniques actuelles, une adaptation du traitement hypoglycémiant peut être nécessaire chez certains patients diabétiques ayant présenté une augmentation de poids sous prégabaline.
Des notifications de réactions d’hypersensibilité, y compris des cas d’œdème de Quincke, ont été rapportées après commercialisation.
La survenue de symptômes d’œdème de Quincke tels qu’un gonflement du visage, un gonflement péri-oral ou des voies aériennes supérieures, impose l’arrêt immédiat de la prégabaline.
Le traitement par prégabaline a été associé à des étourdissements et de la somnolence, qui pourraient augmenter la survenue de blessures accidentelles (chutes) dans la population âgée.
Après la mise sur le marché, les notifications suivantes ont été rapportées: perte de connaissance, confusion et altération de la fonction mentale.
Il doit donc être conseillé aux patients d’être prudents jusqu’à ce qu’ils soient habitués aux effets potentiels du médicament.
41 Dans les essais cliniques contrôlés, une proportion plus importante de patients traités par la prégabaline que de patients sous placebo a signalé une vision trouble qui a disparu dans la majorité des cas malgré la poursuite du traitement.
Dans les études cliniques comportant des examens ophtalmologiques, l’incidence de la baisse de l’acuité visuelle et des modifications du champ visuel était supérieure chez les patients du groupe prégabaline par rapport au groupe placebo; l’incidence des anomalies du fond d’œil était plus élevée sous placebo (voir 5.1).
Au cours de l’expérience post-commercialisation, ont également été rapportés des effets indésirables visuels qui correspondaient le plus souvent à une vision trouble ou d’autres modifications de l’acuité visuelle à caractère transitoire.
L’arrêt de la prégabaline peut entraîner la disparition de cette symptomatologie visuelle ou son amélioration.
Des cas d'insuffisance rénale ont été rapportés et une interruption du traitement a montré une réversibilité de cet effet indésirable.
Il n'existe pas de données suffisantes permettant une suppression des médicaments antiépileptiques concomitants dans le but d'instaurer une monothérapie, lorsque le contrôle des crises est atteint avec la prégabaline en association.
Après interruption d’un traitement à court ou long terme par la prégabaline, des symptômes de sevrage ont été observés chez certains patients.
Les événements suivants ont été rapportés: insomnie, céphalée, nausées, diarrhée, syndrome grippal, nervosité, dépression, douleurs, sudation, et étourdissements.
Le patient doit en être informé en début de traitement.
Concernant l'interruption d’un traitement prolongé par la prégabaline, il n'y a pas de données sur l'incidence et la sévérité des symptômes de sevrage suivant la durée d'utilisation et la dose de prégabaline.
Des notifications d'insuffisance cardiaque congestive ont été rapportées après commercialisation chez certains patients traités par la prégabaline.
Ces effets sont observés essentiellement pendant le traitement par la prégabaline pour une indication de douleurs neuropathiques chez les patients âgés dont la fonction cardiovasculaire est altérée.
La prégabaline doit être utilisée avec prudence chez ces patients.
Cet effet indésirable peut disparaitre à l’arrêt de la prégabaline.
Ce médicament ne doit pas être utilisé chez les patients présentant des maladies héréditaires rares d’intolérance au galactose, de déficit en lactase de Lapp ou de malabsorption du glucose-galactose.
Dans le traitement des douleurs neuropathiques centrales dues à une lésion de la moelle épinière, l’incidence des événements indésirables en général, les événements indésirables touchant le SNC et la somnolence en particulier, ont été accrus.
Ceci peut être attribué à un effet additif dû à des médicaments concomitants (p. ex. les antispastiques) nécessaires pour ce type d'affection.
Ceci doit être pris en compte lors de la prescription de la prégabaline pour cette affection.
4.5 Interactions avec d’autres médicaments et autres formes d’interaction
Etant donné que la prégabaline est essentiellement éliminée sous forme inchangée dans les urines, qu'elle n'est que très faiblement métabolisée chez l'homme (moins de 2% de la dose sont retrouvés dans les urines sous forme de métabolites), qu'elle n'inhibe pas le métabolisme des médicaments in vitro et qu’elle ne se lie pas aux protéines plasmatiques, celle-ci est peu susceptible d’induire ou de subir des interactions pharmacocinétiques.
Par conséquent, aucune interaction pharmacocinétique cliniquement significative n’a été observée dans les études in vivo entre la prégabaline et la phénytoïne, la carbamazépine, l’acide valproïque, la lamotrigine, la gabapentine, le lorazépam, l’oxycodone ou l’éthanol.
Les analyses pharmacocinétiques de population ont montré que les antidiabétiques oraux, les diurétiques, l’insuline, le phénobarbital, la tiagabine et le topiramate, n’avaient pas d’effet cliniquement significatif sur la clairance de la prégabaline.
42 L'administration concomitante de prégabaline avec les contraceptifs oraux tels que la noréthistérone et/ou l'éthinylestradiol n'influence pas les paramètres pharmacocinétiques à l'état d'équilibre de l'une ou l'autre de ces substances.
La prégabaline peut potentialiser les effets de l'éthanol et du lorazépam.
Dans les essais cliniques contrôlés, des doses orales multiples de prégabaline en administration concomitante avec l'oxycodone, le lorazépam ou l'éthanol n'ont pas entraîné d'effets cliniquement importants sur la fonction respiratoire.
Au cours de l’expérience post-commercialisation, des notifications d'insuffisance respiratoire et de coma ont été rapportées chez des patients sous prégabaline et autres médicaments dépresseurs du SNC.
L'effet de la prégabaline semble s'additionner à celui de l'oxycodone sur l'altération de la fonction cognitive et motrice globale.
Aucune étude pharmacodynamique spécifique d’interaction n’a été conduite chez les sujets âgés volontaires.
Les études d’interaction n’ont été réalisées que chez l’adulte.
4.6 Grossesse et allaitement
Il n'existe pas de données suffisamment pertinentes concernant l’utilisation de la prégabaline chez la femme enceinte.
Des études effectuées chez l'animal ont montré une toxicité sur la reproduction (voir 5.3).
Le risque potentiel en clinique n’est pas connu.
Lyrica ne doit pas être utilisé au cours de la grossesse à moins d'une nécessité absolue (si les bénéfices pour la mère l'emportent clairement sur les risques potentiels pour le fœtus).
Les femmes en âge de procréer doivent utiliser une contraception efficace pendant le traitement.
On ignore si la prégabaline est éliminée dans le lait maternel; elle est toutefois présente dans le lait chez les rates.
Par conséquent, l'allaitement n'est pas recommandé lors d’un traitement par la prégabaline.
4.7 Effets sur l’aptitude à conduire des véhicules et à utiliser des machines
Lyrica peut avoir une influence mineure ou modérée sur l’aptitude à conduire des véhicules et à utiliser des machines.
Lyrica peut induire des étourdissements et une somnolence et peut donc avoir une influence sur l'aptitude à conduire ou à utiliser des machines.
Il est donc conseillé aux patients de ne pas conduire, de ne pas utiliser de machines complexes ni d’entreprendre d'autres activités potentiellement dangereuses, avant d’avoir évalué l’impact éventuel de ce médicament sur leur capacité à effectuer ces activités.
4.8 Effets indésirables
Le programme d’évaluation clinique de la prégabaline a été mené chez plus de 9.000 patients exposés à la prégabaline, plus de 5.000 d’entre eux l'ayant été dans le cadre d'essais en double aveugle contrôlés contre placebo.
Les effets indésirables le plus fréquemment rapportés ont été les étourdissements et la somnolence.
Ces effets étaient généralement d'intensité légère à modérée.
Dans toutes les études contrôlées, les interruptions de traitement liées aux effets indésirables ont été de 13% pour les patients recevant la prégabaline et de 7% pour ceux recevant le placebo.
Les effets indésirables les plus fréquents ayant entraîné l’arrêt du traitement par la prégabaline ont été les étourdissements et la somnolence.
Le tableau ci-dessous énumère, par type et par fréquence, tous les effets indésirables survenus à une incidence supérieure à celle du placebo et chez plus d'un patient (très fréquents (> 1/10), fréquents (> 1/100 et < 1/10), peu fréquents (> 1/1.000 et < 1/100) et rares (< 1/1.000)).
Au sein de chaque groupe de fréquence, les effets indésirables sont présentés par ordre de gravité décroissante.
43 Les effets indésirables cités peuvent aussi être associés à la maladie sous-jacente et/ou aux traitements concomitants.
Dans le traitement des douleurs neuropathiques centrales dues à une lésion de la moelle épinière, l’incidence des événements indésirables en général, les événements indésirables touchant le SNC et la somnolence en particulier, ont été accrus (voir 4.4).
Les réactions supplémentaires rapportées après commercialisation figurent dans la liste ci-dessous en italique avec une Fréquence Indéterminée.
Système
Effets indésirables
Affections du système immunitaire Hypersensibilité, œdème de Quincke, réaction allergique Fréquence Indéterminée Affections hématologiques et du système lymphatique Rares Neutropénie Troubles du métabolisme et de la nutrition Fréquents Peu fréquents Rares Affections psychiatriques
Augmentation de l’appétit Anorexie Hypoglycémie
Fréquents Peu fréquents
Humeur euphorique, confusion, irritabilité, diminution de la libido Hallucinations, attaques de panique, nervosité, agitation, dépression, humeur dépressive, humeur changeante, dépersonnalisation, insomnie exacerbée, manque du mot, rêves anormaux, augmentation de la libido, anorgasmie, apathie
Rares Affections du système nerveux
Désinhibition, excitation psychique
Très fréquents Fréquents
Etourdissements, somnolence Ataxie, troubles de la coordination, tremblements, dysarthrie, troubles de la mémoire, troubles de l'attention, paresthésies
Peu fréquents
Syncope, stupeur, myoclonie, hyperactivité psychomotrice, agueusie, dyskinésie, vertiges de position, tremblement intentionnel, nystagmus, trouble cognitif, trouble du langage, hyporéflexie, hypoesthésie, amnésie, hyperesthésie, sensation de brûlure
Rares Fréquence Indéterminée Affections oculaires
Hypokinésie, parosmie, dysgraphie Perte de connaissance, altération de la fonction mentale, céphalées
Fréquents Peu fréquents
Vision trouble, diplopie Troubles visuels, gonflement des yeux, anomalies du champ visuel, diminution de l’acuité visuelle, douleur oculaire, fatigue visuelle, sècheresse oculaire, larmoiement
Perte de la vision périphérique, oscillopsie, altération de la vision stéréoscopique, photopsie, irritation des yeux, mydriase, strabisme, halo visuel Kératite
Affections de l’oreille et du labyrinthe Fréquents Rares Affections cardiaques
Vertiges Hyperacousie
Peu fréquents Rares Fréquence Indéterminée Affections vasculaires
Tachycardie Bloc auriculo-ventriculaire du premier degré, tachycardie sinusale, bradycardie sinusale, arythmie sinusale Insuffisance cardiaque congestive
Peu fréquents Rares
Bouffées vasomotrices, bouffées de chaleur Hypotension, hypertension, sensation de froid aux extrémités
44 Affections respiratoires, thoraciques et médiastinales Fréquents Rares Affections gastro-intestinales
Dyspnée, sécheresse nasale Epistaxis, sensation de constriction du pharynx, nasopharyngite, toux, congestion nasale, rhinite, ronflement
Fréquents Peu fréquents
Vomissements, bouche sèche, constipation, flatulences Distension abdominale, reflux gastro-œsophagien, sialorrhée, hypoesthésie orale
Rares Fréquence Indéterminée
Ascite, pancréatite, dysphagie Gonflement de la langue, diarrhée, nausées
Affections de la peau et du tissu sous-cutané Peu fréquents Rares Fréquence Indéterminée
Eruption papuleuse, sudation Urticaire, sueurs froides Syndrome de Stevens-Johnson, prurit
Affections musculo-squelettiques Peu fréquents
et systémiques Contractions musculaires, gonflements articulaires, crampes musculaires, myalgie, arthralgie, dorsalgie, douleur des membres, rigidité musculaire
Rares
Rhabdomyolyse, spasmes cervicaux, douleurs cervicales
Affections du rein et des voies urinaires Peu fréquents Rares Fréquence Indéterminée
Incontinence urinaire, dysurie Insuffisance rénale, oligurie Rétention urinaire
Affections des organes de reproduction et du sein Fréquents Peu fréquents Rares
Troubles de l’érection Retard de l’éjaculation, dysfonction sexuelle Aménorrhée, écoulement mammaire, douleur mammaire, dysménorrhée, hypertrophie mammaire
Troubles généraux et anomalies au site d’administration Fréquents
Troubles de la marche, sensation d'ébriété, fatigue, œdème périphérique, œdème
Peu fréquents Rares Fréquence Indéterminée Investigations
Chutes, oppression thoracique, asthénie, soif Anasarque, hyperthermie, rigidité, douleur exacerbée Oedème de la face
Fréquents Peu fréquents
Prise de poids Augmentation de la créatine phosphokinase sanguine, de l’alanine aminotransférase, de l’aspartate aminotransférase, numération des plaquettes diminuée
Rares
Glycémie augmentée,, kaliémie diminuée, numération des globules blancs diminuée, augmentation de la créatininémie, perte de poids
Après interruption d’un traitement à court ou long terme par la prégabaline, des symptômes de sevrage ont été observés chez certains patients.
Les événements suivants ont été rapportés: insomnie, céphalées, nausées, diarrhée, syndrome grippal, nervosité, dépression, douleurs, sudation, et étourdissements.
Le patient doit en être informé en début de traitement.
Concernant l'interruption d’un traitement prolongé par la prégabaline, il n'y a pas de données sur l'incidence et la sévérité des symptômes de sevrage suivant la durée d'utilisation et la dose de prégabaline.
45 4.9 Surdosage
Lors de surdosages allant jusqu'à 15 g, aucun effet indésirable inattendu n'a été rapporté.
Le traitement d'un surdosage avec la prégabaline est symptomatique et une hémodialyse peut être réalisée si nécessaire (voir 4.2 Tableau 1).
Au cours de la commercialisation, les effets indésirables les plus fréquemment rapportés en cas de surdosage avec la prégabaline ont été: somnolence, état confusionnel, agitation et nervosité.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Antiépileptiques, code ATC:
N03AX16.
La substance active, prégabaline, est un analogue ((S)-3-(aminométhyl)-5-acide méthylhexanoïque) de l’acide gamma-aminobutyrique.
Mécanisme d’action
La prégabaline se lie à une sous-unité auxiliaire (protéine α2-δ) des canaux calciques voltage- dépendants dans le système nerveux central, déplaçant fortement la [3H]-gabapentine.
Expérience clinique
Douleurs neuropathiques
L'efficacité de la prégabaline a été démontrée dans des études sur la neuropathie diabétique, la névralgie post-zostérienne et la lésion de la moelle épinière.
L’efficacité n’a pas été étudiée dans d’autres modèles de douleur neuropathique.
La prégabaline a été étudiée au cours de 10 études cliniques contrôlées à raison de 2 prises par jour (BID) pendant 13 semaines au maximum et de 3 prises par jour (TID) pendant 8 semaines au maximum.
Dans l’ ensemble, les profils de sécurité et d’ efficacité ont été similaires pour les schémas posologiques BID et TID.
Dans des études cliniques allant jusqu’à 12 semaines sur les douleurs neuropathiques périphériques et centrales, une diminution de la douleur a été observée dès la première semaine et s’est maintenue tout au long de la période de traitement.
Dans les études cliniques contrôlées portant sur les douleurs neuropathiques périphériques, 35% des patients traités par la prégabaline et 18% des patients sous placebo ont présenté une amélioration de 50% du score de douleur.
Pour les patients n'ayant pas présenté de somnolence, cette amélioration a été observée chez 33% des patients traités par la prégabaline et chez 18% des patients sous placebo.
Pour les patients ayant présenté une somnolence, les taux de réponse étaient de 48% sous prégabaline et de 16% sous placebo.
Dans l’étude clinique contrôlée portant sur les douleurs neuropathiques centrales, 22% des patients traités par la prégabaline et 7% des patients sous placebo ont présenté une amélioration de 50% du score de douleur.
46 Epilepsie
La prégabaline a été étudiée dans le cadre de 3 études cliniques contrôlées d’une durée de 12 semaines à la posologie de deux (BID) ou trois prises par jour (TID).
Dans l’ensemble, les profils de sécurité et d’efficacité ont été similaires pour les schémas posologiques BID et TID.
Une diminution de la fréquence des crises a été observée dès la première semaine.
Trouble Anxieux Généralisé
La prégabaline a été étudiée au cours de 6 études contrôlées d’une durée de 4 à 6 semaines, d’une étude de 8 semaines chez des sujets âgés, et d’une étude de prévention des rechutes à long terme comportant une phase de prévention en double aveugle d'une durée de 6 mois.
Un soulagement des symptômes du TAG, évalué par l’échelle d’anxiété de Hamilton (HAM-A) a été observé dès la première semaine.
Dans les études cliniques contrôlées (d’une durée de 4 à 8 semaines), 52% des patients traités par la prégabaline et 38% des patients recevant un placebo ont présenté une amélioration d’au moins 50% du score total HAM-A entre le début et la fin de l’étude.
Dans les essais cliniques contrôlés, une proportion plus importante de patients traités par la prégabaline que de patients sous placebo a signalé une vision trouble qui a disparu dans la majorité des cas malgré la poursuite du traitement.
Des examens ophtalmologiques (y compris mesure de l’acuité visuelle, champ visuel standard et examen du fond d’œil avec dilatation) ont été réalisés chez plus de 3.600 patients dans le cadre des essais cliniques contrôlés.
Chez ces patients, 6,5% de ceux traités par la prégabaline et 4,8% de ceux traités par le placebo ont présenté une baisse d’acuité visuelle.
Des modifications du champ visuel ont été mises en évidence chez 12,4% des patients sous prégabaline et 11,7% des patients recevant le placebo.
Des anomalies du fond d’œil ont été observées dans 1,7% des cas au sein du groupe prégabaline et 2,1% dans le groupe placebo.
5.2 Propriétés pharmacocinétiques
Les caractéristiques pharmacocinétiques à l'état d'équilibre de la prégabaline sont similaires chez les volontaires sains, chez les patients épileptiques recevant des médicaments antiépileptiques ainsi que chez les patients souffrant de douleurs chroniques.
Absorption:
La prégabaline est rapidement absorbée lorsqu'elle est administrée à jeun, les pics plasmatiques apparaissant dans l’heure suivant l'administration d'une dose unique ou de doses multiples.
La biodisponibilité orale de la prégabaline est estimée comme étant ≥ 90% et est indépendante de la dose.
Après administration répétée du produit, l'état d'équilibre est atteint dans un délai de 24 à 48 heures.
Le taux d'absorption de la prégabaline diminue lorsque le médicament est administré avec des aliments, entraînant une diminution de la Cmax d'environ 25-30% et un retard du tmax d'environ 2,5 heures.
Toutefois, l'administration de la prégabaline au cours du repas n'entraîne pas d'effet cliniquement significatif sur son taux d'absorption.
Distribution:
Les études précliniques ont montré que la prégabaline traverse la barrière hémato-encéphalique chez les souris, les rats et les singes.
Il a également été démontré que la prégabaline traverse le placenta chez les rates et est présente dans le lait des rates allaitantes.
Chez l'homme, le volume de distribution apparent de la prégabaline après administration orale est d'environ 0,56 l/kg.
La prégabaline ne se lie pas aux protéines plasmatiques.
47 Métabolisme:
La prégabaline est très faiblement métabolisée chez l'homme.
Après administration d'une dose de prégabaline radio-marquée, environ 98% de la radioactivité retrouvés dans l'urine étaient de la prégabaline sous forme inchangée.
Le dérivé N-méthylé de la prégabaline, le principal métabolite de la prégabaline retrouvé dans l'urine, représentait 0,9% de la dose.
Dans les études précliniques, aucune racémisation de l’énantiomère S de la prégabaline en énantiomère R n'a été mise en évidence.
Élimination:
La prégabaline est éliminée de la circulation générale principalement par voie rénale sous forme inchangée.
La demi-vie d'élimination de la prégabaline est d'environ 6,3 heures.
La clairance plasmatique et la clairance rénale de la prégabaline sont directement proportionnelles à la clairance de la créatinine (voir 5.2 Insuffisance rénale).
L'adaptation de la dose chez les patients ayant une fonction rénale diminuée ou traités par hémodialyse est nécessaire (voir 4.2 Tableau 1).
Linéarité / non-linéarité:
La prégabaline présente une pharmacocinétique linéaire aux doses journalières recommandées.
La variabilité pharmacocinétique inter-individuelle observée avec la prégabaline est faible (< 20%).
La pharmacocinétique de la prégabaline administrée à dose multiple est extrapolable à partir de celle obtenue lorsqu’elle est administrée à dose unique.
Il n’est donc pas nécessaire d’effectuer des contrôles de routine des concentrations plasmatiques de prégabaline.
Pharmacocinétique dans des populations particulières
Sexe
Les études cliniques montrent que les concentrations plasmatiques de prégabaline ne sont pas cliniquement différentes entre les hommes et les femmes.
Insuffisance rénale
La clairance de la prégabaline est directement proportionnelle à la clairance de la créatinine.
De plus, la prégabaline est éliminée du plasma par hémodialyse (après une hémodialyse de 4 heures, les concentrations plasmatiques de la prégabaline sont réduites d’environ 50%).
Etant donné que l’élimination rénale est la voie d’élimination principale, une réduction posologique chez les insuffisants rénaux et un complément de dose après hémodialyse s’avèrent nécessaires (voir 4.2 Tableau 1).
Insuffisance hépatique
Aucune étude pharmacocinétique spécifique n’a été menée chez les insuffisants hépatiques.
Etant donné que la prégabaline ne subit pas de métabolisme important et qu’elle est essentiellement excrétée sous forme inchangée dans l’urine, une insuffisance hépatique ne devrait pas modifier significativement les concentrations plasmatiques de prégabaline.
Sujets âgés (de plus de 65 ans)
La clairance de la prégabaline tend à diminuer avec l'âge.
Cette diminution de la clairance orale de la prégabaline correspond à la diminution de la clairance de la créatinine liée à l'âge.
Une réduction de la dose de prégabaline peut s'avérer nécessaire chez les patients qui présentent une fonction rénale diminuée en rapport avec l'âge (voir 4.2 Tableau 1).
48 5.3 Données de sécurité précliniques
Dans les études conventionnelles de pharmacologie de sécurité chez l’animal, la prégabaline a été bien tolérée à des doses cliniquement pertinentes.
Dans les études de toxicité à doses répétées chez le rat et le singe, des effets sur le SNC ont été observés, parmi lesquels une hypoactivité, une hyperactivité et une ataxie.
Une incidence accrue d’atrophie rétinienne communément observée chez les rats albinos âgés a été constatée après une exposition prolongée à la prégabaline ≥ 5 fois à l’exposition moyenne chez l’homme à la dose clinique maximale recommandée.
La prégabaline ne s'est pas révélée tératogène chez la souris, le rat et le lapin.
Une toxicité fœtale chez le rat et le lapin est uniquement apparue lors d'expositions largement supérieures à l'exposition chez l'homme.
Dans les études de toxicité pré- et postnatales, la prégabaline a induit une toxicité de la descendance chez le rat lors d’expositions > 2 fois la dose maximale recommandée chez l'homme.
La prégabaline n’est pas génotoxique comme le montrent les résultats d’une batterie de tests in vitro et in vivo.
Des études de carcinogénicité de deux ans ont été menées avec la prégabaline chez le rat et la souris.
Aucune tumeur n'a été observée chez le rat lors d'expositions atteignant jusqu'à 24 fois l'exposition moyenne chez l'homme correspondant à la dose clinique maximale recommandée de 600 mg/jour.
Chez la souris, aucune augmentation de l'incidence de tumeurs n'a été observée à des expositions similaires à l'exposition moyenne chez l'homme, mais une augmentation de l'incidence des hémangiosarcomes a été observée à des expositions supérieures.
Le mécanisme non génotoxique de la formation de tumeurs induite par la prégabaline chez la souris implique des modifications plaquettaires et une prolifération associée de cellules endothéliales.
Ces modifications plaquettaires n’ont pas été retrouvées chez le rat ou chez l'homme, sur la base des résultats cliniques à court ou à long terme.
Il n'y a aucune preuve suggérant qu'il existe un tel risque chez l'homme.
Chez le rat jeune, les données de toxicité n’étaient pas qualitativement différentes de celles observées chez le rat adulte.
Les rats jeunes sont cependant plus sensibles.
Aux doses thérapeutiques, des signes cliniques évidents d’hyperactivité du SNC et de bruxisme ainsi que des modifications de la croissance (suppression transitoire de la prise de poids) ont été observés.
Des effets sur le cycle œstral ont été observés à des doses correspondant à 5 fois l’exposition thérapeutique chez l’homme.
Une diminution de la réponse acoustique a été observée chez les rats jeunes 1 à 2 semaines après exposition à des doses 2 fois supérieures à la dose thérapeutique humaine.
Neuf semaines après exposition, cet effet n’était plus observé.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Lactose monohydraté Amidon de maïs Talc
Gélatine Dioxyde de titane (E171) Laurylsulfate de sodium Silice colloïdale anhydre Eau purifiée Oxyde de fer rouge (E172)
Gomme laque Oxyde de fer noir (E172) Propylène glycol Hydroxyde de potassium
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
3 ans.
6.4 Précautions particulières de conservation
Pas de précautions particulières de conservation.
6.5 Nature et contenu de l’emballage extérieur
Plaquettes thermoformées en PVC/Aluminium contenant 21 ou 84 gélules.
100 x 1 gélule en plaquettes thermoformées en PVC/Aluminium prédécoupées pour délivrance à l’unité.
100 gélules en plaquettes thermoformées en PVC/Aluminium (non-prédécoupées) Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’élimination
Pas d'exigences particulières.
7.
TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHÉ
Pfizer Limited, Ramsgate Road, Sandwich, Kent CT13 9NJ Royaume-Uni
8.
NUMÉRO(S) D’AUTORISATION DE MISE SUR LE MARCHÉ
EU/1/04/279/014-016 EU/1/04/279/039
9.
DATE DE PREMIÈRE AUTORISATION/DE RENOUVELLEMENT DE L’AUTORISATION
Date de première autorisation:
06/07/2004 Date du dernier renouvellement:
10.
DATE DE MISE À JOUR DU TEXTE
50 1.
DÉNOMINATION DU MÉDICAMENT
LYRICA 150 mg gélules
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque gélule contient 150 mg de prégabaline.
Les gélules de Lyrica contiennent également du lactose monohydraté.
Pour tous les excipients, voir 6.1.
3.
FORME PHARMACEUTIQUE
Gélule Blanche, portant en noir les mentions « Pfizer » sur la partie supérieure et « PGN 150 » sur la partie inférieure.
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
Douleurs neuropathiques
Lyrica est indiqué dans le traitement des douleurs neuropathiques périphériques et centrales chez l'adulte.
Épilepsie
Lyrica est indiqué chez l'adulte en association dans le traitement des crises épileptiques partielles avec ou sans généralisation secondaire.
Trouble Anxieux Généralisé
Lyrica est indiqué dans le traitement du Trouble Anxieux Généralisé (TAG) chez l’adulte.
4.2 Posologie et mode d’administration
La posologie varie de 150 à 600 mg par jour, en deux ou en trois prises.
Lyrica peut être pris au moment ou en dehors des repas.
Douleurs neuropathiques
Le traitement par prégabaline peut être instauré à la dose de 150 mg par jour.
En fonction de la réponse et de la tolérance du patient, la posologie peut être augmentée à 300 mg par jour après un intervalle de 3 à 7 jours, et peut si nécessaire être augmentée à la dose maximale de 600 mg par jour après un intervalle supplémentaire de 7 jours.
Épilepsie
Le traitement par prégabaline peut être instauré à la dose de 150 mg par jour.
En fonction de la réponse et de la tolérance du patient, la posologie peut être augmentée à 300 mg par jour après 1 semaine.
La dose maximale de 600 mg par jour peut être atteinte après un délai supplémentaire d'une semaine.
51 Trouble Anxieux Généralisé
La posologie varie de 150 à 600 mg par jour, en deux ou en trois prises.
La nécessité de poursuivre le traitement doit être réévaluée régulièrement.
Le traitement par prégabaline peut être instauré à la dose de 150 mg par jour.
En fonction de la réponse et de la tolérance du patient, la posologie peut être augmentée à 300 mg par jour après 1 semaine.
Après un délai supplémentaire d'une semaine, la posologie peut être augmentée à 450 mg par jour.
La dose maximale de 600 mg par jour peut être atteinte après un délai supplémentaire d'une semaine.
Interruption du traitement par la prégabaline
Conformément aux pratiques cliniques actuelles, si le traitement par la prégabaline doit être interrompu, il est recommandé de le faire progressivement sur une période minimale d’1 semaine quelle que soit l'indication (voir 4.8).
Utilisation chez les insuffisants rénaux
La prégabaline est éliminée de la circulation générale principalement par voie rénale sous forme inchangée.
La clairance de la prégabaline étant directement proportionnelle à la clairance de la créatinine (voir 5.2), chez les patients présentant une insuffisance rénale une réduction de la posologie devra être établie individuellement en tenant compte de la clairance de la créatinine (CLcr), comme indiqué dans le Tableau 1, calculée selon la formule suivante:
⎡1,23 × [140 - âge (années)] x poids (kg) ⎤ ⎥ (x 0,85 pour les femmes) CLcr(ml/min) = ⎢ ⎥
⎢ ⎣
créatinine sérique (μmol/l)
⎦
La prégabaline est éliminée efficacement du plasma par hémodialyse (50% du médicament en 4 heures).
Pour les patients hémodialysés, la dose journalière de prégabaline doit être adaptée en tenant compte de la fonction rénale.
En plus de la dose journalière, une dose supplémentaire doit être administrée immédiatement après chaque hémodialyse de 4 heures (voir Tableau 1).
52 Tableau 1.
Adaptation de la posologie de prégabaline selon la fonction rénale
Clairance de la
Créatinine (CLcr) (ml/min)
Schéma posologique
≥ 60 ≥ 30 – < 60 ≥ 15 – < 30
150 600 75 300 25 – 50 150
BID ou TID BID ou TID Une fois par jour ou BID
< 15
25
75
Une fois par jour
Dose supplémentaire après hémodialyse (mg) Dose unique+ TID = trois doses séparées BID = deux doses séparées
25
100
* La Dose Journalière Totale (mg/jour) doit être divisée par le nombre de prises indiqué pour obtenir le nombre de mg par prise + La Dose supplémentaire est une dose complémentaire administrée en une seule prise
Utilisation chez les patients insuffisants hépatiques
Aucun ajustement de la posologie n'est nécessaire chez les patients insuffisants hépatiques (voir 5.2).
Utilisation chez les enfants et les adolescents
Lyrica est déconseillé chez les enfants de moins de 12 ans et chez les adolescents (de 12 à 17 ans) en raison de l’insuffisance de données de sécurité d’emploi et d'efficacité (voir 5.3).
Utilisation chez le sujet âgé (de plus de 65 ans)
En raison d’une diminution de la fonction rénale, une réduction de la posologie de prégabaline peut être nécessaire chez les patients âgés (voir utilisation chez les insuffisants rénaux).
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’un des excipients.
4.4 Mises en garde spéciales et précautions d’emploi
Conformément aux pratiques cliniques actuelles, une adaptation du traitement hypoglycémiant peut être nécessaire chez certains patients diabétiques ayant présenté une augmentation de poids sous prégabaline.
Des notifications de réactions d’hypersensibilité, y compris des cas d’œdème de Quincke, ont été rapportées après commercialisation.
La survenue de symptômes d’œdème de Quincke tels qu’un gonflement du visage, un gonflement péri-oral ou des voies aériennes supérieures, impose l’arrêt immédiat de la prégabaline.
Le traitement par prégabaline a été associé à des étourdissements et de la somnolence, qui pourraient augmenter la survenue de blessures accidentelles (chutes) dans la population âgée.
Après la mise sur le marché, les notifications suivantes ont été rapportées: perte de connaissance, confusion et altération de la fonction mentale.
Il doit donc être conseillé aux patients d’être prudents jusqu’à ce qu’ils soient habitués aux effets potentiels du médicament.
53 Dans les essais cliniques contrôlés, une proportion plus importante de patients traités par la prégabaline que de patients sous placebo a signalé une vision trouble qui a disparu dans la majorité des cas malgré la poursuite du traitement.
Dans les études cliniques comportant des examens ophtalmologiques, l’incidence de la baisse de l’acuité visuelle et des modifications du champ visuel était supérieure chez les patients du groupe prégabaline par rapport au groupe placebo; l’incidence des anomalies du fond d’œil était plus élevée sous placebo (voir 5.1).
Au cours de l’expérience post-commercialisation, ont également été rapportés des effets indésirables visuels qui correspondaient le plus souvent à une vision trouble ou d’autres modifications de l’acuité visuelle à caractère transitoire.
L’arrêt de la prégabaline peut entraîner la disparition de cette symptomatologie visuelle ou son amélioration.
Des cas d'insuffisance rénale ont été rapportés et une interruption du traitement a montré une réversibilité de cet effet indésirable.
Il n'existe pas de données suffisantes permettant une suppression des médicaments antiépileptiques concomitants dans le but d'instaurer une monothérapie, lorsque le contrôle des crises est atteint avec la prégabaline en association.
Après interruption d’un traitement à court ou long terme par la prégabaline, des symptômes de sevrage ont été observés chez certains patients.
Les événements suivants ont été rapportés: insomnie, céphalée, nausées, diarrhée, syndrome grippal, nervosité, dépression, douleurs, sudation, et étourdissements.
Le patient doit en être informé en début de traitement.
Concernant l'interruption d’un traitement prolongé par la prégabaline, il n'y a pas de données sur l'incidence et la sévérité des symptômes de sevrage suivant la durée d'utilisation et la dose de prégabaline.
Des notifications d'insuffisance cardiaque congestive ont été rapportées après commercialisation chez certains patients traités par la prégabaline.
Ces effets sont observés essentiellement pendant le traitement par la prégabaline pour une indication de douleurs neuropathiques chez les patients âgés dont la fonction cardiovasculaire est altérée.
La prégabaline doit être utilisée avec prudence chez ces patients.
Cet effet indésirable peut disparaitre à l’arrêt de la prégabaline.
Ce médicament ne doit pas être utilisé chez les patients présentant des maladies héréditaires rares d’intolérance au galactose, de déficit en lactase de Lapp ou de malabsorption du glucose-galactose.
Dans le traitement des douleurs neuropathiques centra les dues à une lésion de la moelle épinière, l’incidence des événements indésirables en général, les événements indésirables touchant le SNC et la somnolence en particulier, ont été accrus.
Ceci peut être attribué à un effet additif dû à des médicaments concomitants (p. ex. les antispastiques) nécessaires pour ce type d'affection.
Ceci doit être pris en compte lors de la prescription de la prégabaline pour cette affection. ci doit être pris en compte lors de la prescription de la prégabaline pour cette affection.
4.5 Interactions avec d’autres médicaments et autres formes d’interaction
Etant donné que la prégabaline est essentiellement éliminée sous forme inchangée dans les urines, qu'elle n'est que très faiblement métabolisée chez l'homme (moins de 2% de la dose sont retrouvés dans les urines sous forme de métabolites), qu'elle n'inhibe pas le métabolisme des médicaments in vitro et qu’elle ne se lie pas aux protéines plasmatiques, celle-ci est peu susceptible d’induire ou de subir des interactions pharmacocinétiques.
Par conséquent, aucune interaction pharmacocinétique cliniquement significative n’a été observée dans les études in vivo entre la prégabaline et la phénytoïne, la carbamazépine, l’acide valproïque, la lamotrigine, la gabapentine, le lorazépam, l’oxycodone ou l’éthanol.
54 tiagabine et le topiramate, n’avaient pas d’effet cliniquement significatif sur la clairance de la prégabaline.
L'administration concomitante de prégabaline avec les contraceptifs oraux tels que la noréthistérone et/ou l'éthinylestradiol n'influence pas les paramètres pharmacocinétiques à l'état d'équilibre de l'une ou l'autre de ces substances.
La prégabaline peut potentialiser les effets de l'éthanol et du lorazépam.
Dans les essais cliniques contrôlés, des doses orales multiples de prégabaline en administration concomitante avec l'oxycodone, le lorazépam ou l'éthanol n'ont pas entraîné d'effets cliniquement importants sur la fonction respiratoire.
Au cours de l’expérience post-commercialisation, des notifications d'insuffisance respiratoire et de coma ont été rapportées chez des patients sous prégabaline et autres médicaments dépresseurs du SNC.
L'effet de la prégabaline semble s'additionner à celui de l'oxycodone sur l'altération de la fonction cognitive et motrice globale.
Aucune étude pharmacodynamique spécifique d’interaction n’a été conduite chez les sujets âgés volontaires.
Les études d’interaction n’ont été réalisées que chez l’adulte.
4.6 Grossesse et allaitement
Il n'existe pas de données suffisamment pertinentes concernant l’utilisation de la prégabaline chez la femme enceinte.
Des études effectuées chez l'animal ont montré une toxicité sur la reproduction (voir 5.3).
Le risque potentiel en clinique n’est pas connu.
Lyrica ne doit pas être utilisé au cours de la grossesse à moins d'une nécessité absolue (si les bénéfices pour la mère l'emportent clairement sur les risques potentiels pour le fœtus).
Les femmes en âge de procréer doivent utiliser une contraception efficace pendant le traitement.
On ignore si la prégabaline est éliminée dans le lait maternel; elle est toutefois présente dans le lait chez les rates.
Par conséquent, l'allaitement n'est pas recommandé lors d’un traitement par la prégabaline.
4.7 Effets sur l’aptitude à conduire des véhicules et à utiliser des machines
Lyrica peut avoir une influence mineure ou modérée sur l’aptitude à conduire des véhicules et à utiliser des machines.
Lyrica peut induire des étourdissements et une somnolence et peut donc avoir une influence sur l'aptitude à conduire ou à utiliser des machines.
Il est donc conseillé aux patients de ne pas conduire, de ne pas utiliser de machines complexes ni d’entreprendre d'autres activités potentiellement dangereuses, avant d’avoir évalué l’impact éventuel de ce médicament sur leur capacité à effectuer ces activités.
4.8 Effets indésirables
Le programme d’évaluation clinique de la prégabaline a été mené chez plus de 9.000 patients exposés à la prégabaline, plus de 5.000 d’entre eux l'ayant été dans le cadre d'essais en double aveugle contrôlés contre placebo.
Les effets indésirables le plus fréquemment rapportés ont été les étourdissements et la somnolence.
Ces effets étaient généralement d'intensité légère à modérée.
Dans toutes les études contrôlées, les interruptions de traitement liées aux effets indésirables ont été de 13% pour les patients recevant la prégabaline et de 7% pour ceux recevant le placebo.
Les effets indésirables les plus fréquents ayant entraîné l’arrêt du traitement par la prégabaline ont été les étourdissements et la somnolence.
Le tableau ci-dessous énumère, par type et par fréquence, tous les effets indésirables survenus à une incidence supérieure à celle du placebo et chez plus d'un patient (très fréquents (> 1/10), fréquents (> 1/100 et < 1/10), peu fréquents (> 1/1.000 et < 1/100) et rares (< 1/1.000)).
Au sein de chaque groupe de fréquence, les effets indésirables sont présentés par ordre de gravité décroissante.
55 Les effets indésirables cités peuvent aussi être associés à la maladie sous-jacente et/ou aux traitements concomitants.
Dans le traitement des douleurs neuropathiques centrales dues à une lésion de la moelle épinière, l’incidence des événements indésirables en général, les événements indésirables touchant le SNC et la somnolence en particulier, ont été accrus (voir 4.4).
Les réactions supplémentaires rapportées après commercialisation figurent dans la liste ci-dessous en italique avec une Fréquence Indéterminée.
Système
Effets indésirables
Affections du système immunitaire Hypersensibilité, œdème de Quincke, réaction allergique Fréquence Indéterminée Affections hématologiques et du système lymphatique Rares Neutropénie Troubles du métabolisme et de la nutrition Fréquents Peu fréquents Rares Affections psychiatriques
Augmentation de l’appétit Anorexie Hypoglycémie
Fréquents Peu fréquents
Humeur euphorique, confusion, irritabilité, diminution de la libido Hallucinations, attaques de panique, nervosité, agitation, dépression, humeur dépressive, humeur changeante, dépersonnalisation, insomnie exacerbée, manque du mot, rêves anormaux, augmentation de la libido, anorgasmie, apathie
Rares Affections du système nerveux
Désinhibition, excitation psychique
Très fréquents Fréquents
Etourdissements, somnolence Ataxie, troubles de la coordination, tremblements, dysarthrie, troubles de la mémoire, troubles de l'attention, paresthésies
Peu fréquents
Syncope, stupeur, myoclonie, hyperactivité psychomotrice, agueusie, dyskinésie, vertiges de position, tremblement intentionnel, nystagmus, trouble cognitif, trouble du langage, hyporéflexie, hypoesthésie, amnésie, hyperesthésie, sensation de brûlure
Rares Fréquence Indéterminée Affections oculaires
Hypokinésie, parosmie, dysgraphie Perte de connaissance, altération de la fonction mentale, céphalées
Fréquents Peu fréquents
Vision trouble, diplopie Troubles visuels, gonflement des yeux, anomalies du champ visuel, diminution de l’acuité visuelle, douleur oculaire, fatigue visuelle, sècheresse oculaire, larmoiement
Perte de la vision périphérique, oscillopsie, altération de la vision stéréoscopique, photopsie, irritation des yeux, mydriase, strabisme, halo visuel Kératite
Affections de l’oreille et du labyrinthe Fréquents Rares Affections cardiaques
Vertiges Hyperacousie
Peu fréquents Rares Fréquence Indéterminée Affections vasculaires
Tachycardie Bloc auriculo-ventriculaire du premier degré, tachycardie sinusale, bradycardie sinusale, arythmie sinusale Insuffisance cardiaque congestive
Peu fréquents Rares
Bouffées vasomotrices, bouffées de chaleur Hypotension, hypertension, sensation de froid aux extrémités 56
Affections respiratoires, thoraciques et médiastinales Fréquents Rares Affections gastro-intestinales
Dyspnée, sécheresse nasale Epistaxis, sensation de constriction du pharynx, nasopharyngite, toux, congestion nasale, rhinite, ronflement
Fréquents Peu fréquents
Vomissements, bouche sèche, constipation, flatulences Distension abdominale, reflux gastro-œsophagien, sialorrhée, hypoesthésie orale
Rares Fréquence Indéterminée
Ascite, pancréatite, dysphagie Gonflement de la langue, diarrhée, nausées
Affections de la peau et du tissu sous-cutané Peu fréquents Rares Fréquence Indéterminée
Eruption papuleuse, sudation Urticaire, sueurs froides Syndrome de Stevens-Johnson, prurit
Affections musculo-squelettiques Peu fréquents
et systémiques Contractions musculaires, gonflements articulaires, crampes musculaires, myalgie, arthralgie, dorsalgie, douleur des membres, rigidité musculaire
Rares
Rhabdomyolyse, spasmes cervicaux, douleurs cervicales
Affections du rein et des voies urinaires Peu fréquents Rares Fréquence Indéterminée
Incontinence urinaire, dysurie Insuffisance rénale, oligurie Rétention urinaire
Affections des organes de reproduction et du sein Fréquents Peu fréquents Rares
Troubles de l’érection Retard de l’éjaculation, dysfonction sexuelle Aménorrhée, écoulement mammaire, douleur mammaire, dysménorrhée, hypertrophie mammaire
Troubles généraux et anomalies au site d’administration Fréquents
Troubles de la marche, sensation d'ébriété, fatigue, œdème périphérique, œdème
Peu fréquents Rares Fréquence Indéterminée Investigations
Chutes, oppression thoracique, asthénie, soif Anasarque, hyperthermie, rigidité, douleur exacerbée Oedème de la face
Fréquents Peu fréquents
Prise de poids Augmentation de la créatine phosphokinase sanguine, de l’alanine aminotransférase, de l’aspartate aminotransférase, numération des plaquettes diminuée
Rares
Glycémie augmentée,, kaliémie diminuée, numération des globules blancs diminuée, augmentation de la créatininémie, perte de poids
Après interruption d’un traitement à court ou long terme par la prégabaline, des symptômes de sevrage ont été observés chez certains patients.
Les événements suivants ont été rapportés: insomnie, céphalées, nausées, diarrhée, syndrome grippal, nervosité, dépression, douleurs, sudation, et étourdissements.
Le patient doit en être informé en début de traitement.
Concernant l'interruption d’un traitement prolongé par la prégabaline, il n'y a pas de données sur l'incidence et la sévérité des symptômes de sevrage suivant la durée d'utilisation et la dose de prégabaline.
57 4.9 Surdosage
Lors de surdosages allant jusqu'à 15 g, aucun effet indésirable inattendu n'a été rapporté.
Le traitement d'un surdosage avec la prégabaline est symptomatique et une hémodialyse peut être réalisée si nécessaire (voir 4.2 Tableau 1).
Au cours de la commercialisation, les effets indésirables les plus fréquemment rapportés en cas de surdosage avec la prégabaline ont été: somnolence, état confusionnel, agitation et nervosité.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Antiépileptiques, code ATC:
N03AX16.
La substance active, prégabaline, est un analogue ((S)-3-(aminométhyl)-5-acide méthylhexanoïque) de l’acide gamma-aminobutyrique.
Mécanisme d’action
La prégabaline se lie à une sous-unité auxiliaire (protéine α2-δ) des canaux calciques voltage- dépendants dans le système nerveux central, déplaçant fortement la [3H]-gabapentine.
Expérience clinique
Douleurs neuropathiques
L'efficacité de la prégabaline a été démontrée dans des études sur la neuropathie diabétique, la névralgie post-zostérienne et la lésion de la moelle épinière.
L’efficacité n’a pas été étudiée dans d’autres modèles de douleur neuropathique.
La prégabaline a été étudiée au cours de 10 études cliniques contrôlées à raison de 2 prises par jour (BID) pendant 13 semaines au maximum et de 3 prises par jour (TID) pendant 8 semaines au maximum.
Dans l’ensemble, les profils de sécurité et d’efficacité ont été similaires pour les schémas posologiques BID et TID.
Dans des études cliniques allant jusqu’à 12 semaines sur les douleurs neuropathiques périphériques et centrales, une diminution de la douleur a été observée dès la première semaine et s’est maintenue tout au long de la période de traitement.
Dans les études cliniques contrôlées portant sur les douleurs neuropathiques périphériques, 35% des patients traités par la prégabaline et 18% des patients sous placebo ont présenté une amélioration de 50% du score de douleur.
Pour les patients n'ayant pas présenté de somnolence, cette amélioration a été observée chez 33% des patients traités par la prégabaline et chez 18% des patients sous placebo.
Pour les patients ayant présenté une somnolence, les taux de réponse étaient de 48% sous prégabaline et de 16% sous placebo.
Dans l’étude clinique contrôlée portant sur les douleurs neuropathiques centrales, 22% des patients traités par la prégabaline et 7% des patients sous placebo ont présenté une amélioration de 50% du score de douleur.
58 Epilepsie
La prégabaline a été étudiée dans le cadre de 3 études cliniques contrôlées d’une durée de 12 semaines à la posologie de deux (BID) ou trois prises par jour (TID).
Dans l’ensemble, les profils de sécurité et d’efficacité ont été similaires pour les schémas posologiques BID et TID.
Une diminution de la fréquence des crises a été observée dès la première semaine.
Trouble Anxieux Généralisé
La prégabaline a été étudiée au cours de 6 études contrôlées d’une durée de 4 à 6 semaines, d’une étude de 8 semaines chez des sujets âgés, et d’une étude de prévention des rechutes à long terme comportant une phase de prévention en double aveugle d'une durée de 6 mois.
Un soulagement des symptômes du TAG, évalué par l’échelle d’anxiété de Hamilton (HAM-A) a été observé dès la première semaine.
Dans les études cliniques contrôlées (d’une durée de 4 à 8 semaines), 52% des patients traités par la prégabaline et 38% des patients recevant un placebo ont présenté une amélioration d’au moins 50% du score total HAM-A entre le début et la fin de l’étude.
Dans les essais cliniques contrôlés, une proportion plus importante de patients traités par la prégabaline que de patients sous placebo a signalé une vision trouble qui a disparu dans la majorité des cas malgré la poursuite du traitement.
Des examens ophtalmologiques (y compris mesure de l’acuité visuelle, champ visuel standard et examen du fond d’œil avec dilatation) ont été réalisés chez plus de 3.600 patients dans le cadre des essais cliniques contrôlés.
Chez ces patients, 6,5% de ceux traités par la prégabaline et 4,8% de ceux traités par le placebo ont présenté une baisse d’acuité visuelle.
Des modifications du champ visuel ont été mises en évidence chez 12,4% des patients sous prégabaline et 11,7% des patients recevant le placebo.
Des anomalies du fond d’œil ont été observées dans 1,7% des cas au sein du groupe prégabaline et 2,1% dans le groupe placebo.
5.2 Propriétés pharmacocinétiques
Les caractéristiques pharmacocinétiques à l'état d'équilibre de la prégabaline sont similaires chez les volontaires sains, chez les patients épileptiques recevant des médicaments antiépileptiques ainsi que chez les patients souffrant de douleurs chroniques.
Absorption:
La prégabaline est rapidement absorbée lorsqu'elle est administrée à jeun, les pics plasmatiques apparaissant dans l’heure suivant l'administration d'une dose unique ou de doses multiples.
La biodisponibilité orale de la prégabaline est estimée comme étant ≥ 90% et est indépendante de la dose.
Après administration répétée du produit, l'état d'équilibre est atteint dans un délai de 24 à 48 heures.
Le taux d'absorption de la prégabaline diminue lorsque le médicament est administré avec des aliments, entraînant une diminution de la Cmax d'environ 25-30% et un retard du tmax d'environ 2,5 heures.
Toutefois, l'administration de la prégabaline au cours du repas n'entraîne pas d'effet cliniquement significatif sur son taux d'absorption.
Distribution:
Les études précliniques ont montré que la prégabaline traverse la barrière hémato-encéphalique chez les souris, les rats et les singes.
Il a également été démontré que la prégabaline traverse le placenta chez les rates et est présente dans le lait des rates allaitantes.
Chez l'homme, le volume de distribution apparent de la prégabaline après administration orale est d'environ 0,56 l/kg.
La prégabaline ne se lie pas aux protéines plasmatiques.
59 Métabolisme:
La prégabaline est très faiblement métabolisée chez l'homme.
Après administration d'une dose de prégabaline radio-marquée, environ 98% de la radioactivité retrouvés dans l'urine étaient de la prégabaline sous forme inchangée.
Le dérivé N-méthylé de la prégabaline, le principal métabolite de la prégabaline retrouvé dans l'urine, représentait 0,9% de la dose.
Dans les études précliniques, aucune racémisation de l’énantiomère S de la prégabaline en énantiomère R n'a été mise en évidence.
Élimination:
La prégabaline est éliminée de la circulation générale principalement par voie rénale sous forme inchangée.
La demi-vie d'élimination de la prégabaline est d'environ 6,3 heures.
La clairance plasmatique et la clairance rénale de la prégabaline sont directement proportionnelles à la clairance de la créatinine (voir 5.2 Insuffisance rénale).
L'adaptation de la dose chez les patients ayant une fonction rénale diminuée ou traités par hémodialyse est nécessaire (voir 4.2 Tableau 1).
Linéarité / non-linéarité:
La prégabaline présente une pharmacocinétique linéaire aux doses journalières recommandées.
La variabilité pharmacocinétique inter-individuelle observée avec la prégabaline est faible (< 20%).
La pharmacocinétique de la prégabaline administrée à dose multiple est extrapolable à partir de celle obtenue lorsqu’elle est administrée à dose unique.
Il n’est donc pas nécessaire d’effectuer des contrôles de routine des concentrations plasmatiques de prégabaline.
Pharmacocinétique dans des populations particulières
Sexe
Les études cliniques montrent que les concentrations plasmatiques de prégabaline ne sont pas cliniquement différentes entre les hommes et les femmes.
Insuffisance rénale
La clairance de la prégabaline est directement proportionnelle à la clairance de la créatinine.
De plus, la prégabaline est éliminée du plasma par hémodialyse (après une hémodialyse de 4 heures, les concentrations plasmatiques de la prégabaline sont réduites d’environ 50%).
Etant donné que l’élimination rénale est la voie d’élimination principale, une réduction posologique chez les insuffisants rénaux et un complément de dose après hémodialyse s’avèrent nécessaires (voir 4.2 Tableau 1).
Insuffisance hépatique
Aucune étude pharmacocinétique spécifique n’a été menée chez les insuffisants hépatiques.
Etant donné que la prégabaline ne subit pas de métabolisme important et qu’elle est essentiellement excrétée sous forme inchangée dans l’urine, une insuffisance hépatique ne devrait pas modifier significativement les concentrations plasmatiques de prégabaline.
Sujets âgés (de plus de 65 ans)
La clairance de la prégabaline te nd à diminuer avec l'âge.
Cette diminution de la clairance orale de la prégabaline correspond à la diminution de la clairance de la créatinine liée à l'âge.
Une réduction de la dose de prégabaline peut s'avérer nécessaire chez les patients qui présentent une fonction rénale diminuée en rapport avec l'âge (voir 4.2 Tableau 1).
60 5.3 Données de sécurité précliniques
Dans les études conventionnelles de pharmacologie de sécurité chez l’animal, la prégabaline a été bien tolérée à des doses cliniquement pertinentes.
Dans les études de toxicité à doses répétées chez le rat et le singe, des effets sur le SNC ont été observés, parmi lesquels une hypoactivité, une hyperactivité et une ataxie.
Une incidence accrue d’atrophie rétinienne communément observée chez les rats albinos âgés a été constatée après une exposition prolongée à la prégabaline ≥ 5 fois à l’exposition moyenne chez l’homme à la dose clinique maximale recommandée.
La prégabaline ne s'est pas révélée tératogène chez la souris, le rat et le lapin.
Une toxicité fœtale chez le rat et le lapin est uniquement apparue lors d'expositions largement supérieures à l'exposition chez l'homme.
Dans les études de toxicité pré- et postnatales, la prégabaline a induit une toxicité de la descendance chez le rat lors d’expositions > 2 fois la dose maximale recommandée chez l'homme.
La prégabaline n’est pas génotoxique comme le montrent les résultats d’une batterie de tests in vitro et in vivo.
Des études de carcinogénicité de deux ans ont été menées avec la prégabaline chez le rat et la souris.
Aucune tumeur n'a été observée chez le rat lors d'expositions atteignant jusqu'à 24 fois l'exposition moyenne chez l'homme correspondant à la dose clinique maximale recommandée de 600 mg/jour.
Chez la souris, aucune augmentation de l'incidence de tumeurs n'a été observée à des expositions similaires à l'exposition moyenne chez l'homme, mais une augmentation de l'incidence des hémangiosarcomes a été observée à des expositions supérieures.
Le mécanisme non génotoxique de la formation de tumeurs induite par la prégabaline chez la souris implique des modifications plaquettaires et une prolifération associée de cellules endothéliales.
Ces modifications plaquettaires n’ont pas été retrouvées chez le rat ou chez l'homme, sur la base des résultats cliniques à court ou à long terme.
Il n'y a aucune preuve suggérant qu'il existe un tel risque chez l'homme.
Chez le rat jeune, les données de toxicité n’étaient pas qualitativement différentes de celles observées chez le rat adulte.
Les rats jeunes sont cependant plus sensibles.
Aux doses thérapeutiques, des signes cliniques évidents d’hyperactivité du SNC et de bruxisme ainsi que des modifications de la croissance (suppression transitoire de la prise de poids) ont été observés.
Des effets sur le cycle œstral ont été observés à des doses correspondant à 5 fois l’exposition thérapeutique chez l’homme.
Une diminution de la réponse acoustique a été observée chez les rats jeunes 1 à 2 semaines après exposition à des doses 2 fois supérieures à la dose thérapeutique humaine.
Neuf semaines après exposition, cet effet n’était plus observé.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Lactose monohydraté Amidon de maïs Talc
Gélatine Dioxyde de titane (E171) Laurylsulfate de sodium Silice colloïdale anhydre Eau purifiée
61 Propylène glycol Hydroxyde de potassium
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
3 ans.
6.4 Précautions particulières de conservation
Pas de précautions particulières de conservation.
6.5 Nature et contenu de l’emballage extérieur
Plaquettes thermoformées en PVC/Aluminium contenant 14, 56 ou 112 (2 x 56) gélules.
100 x 1 gélule en plaquettes thermoformées en PVC/Aluminium prédécoupées pour délivrance à l’unité.
100 gélules en plaquettes thermoformées en PVC/Aluminium (non-prédécoupées) Flacon PEHD contenant 200 gélules.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’élimination
Pas d'exigences particulières.
7.
TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHÉ
Pfizer Limited, Ramsgate Road, Sandwich, Kent CT13 9NJ Royaume-Uni
8.
NUMÉRO(S) D’AUTORISATION DE MISE SUR LE MARCHÉ
EU/1/04/279/017-019 EU/1/04/279/028 EU/1/04/279/031 EU/1/04/279/040
9.
DATE DE PREMIÈRE AUTORISATION/DE RENOUVELLEMENT DE L’AUTORISATION
Date de première autorisation:
06/07/2004 Date du dernier renouvellement:
10.
DATE DE MISE À JOUR DU TEXTE
62 1.
DÉNOMINATION DU MÉDICAMENT
LYRICA 200 mg gélules
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque gélule contient 200 mg de prégabaline.
Les gélules de Lyrica contiennent également du lactose monohydraté.
Pour tous les excipients, voir 6.1.
3.
FORME PHARMACEUTIQUE
Gélule Orange clair, portant en noir les mentions « Pfizer » sur la partie supérieure et « PGN 200 » sur la partie inférieure.
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
Douleurs neuropathiques
Lyrica est indiqué dans le traitement des douleurs neuropathiques périphériques et centrales chez l'adulte.
Épilepsie
Lyrica est indiqué chez l'adulte en association dans le traitement des crises épileptiques partielles avec ou sans généralisation secondaire.
Trouble Anxieux Généralisé
Lyrica est indiqué dans le traitement du Trouble Anxieux Généralisé (TAG) chez l’adulte.
4.2 Posologie et mode d’administration
La posologie varie de 150 à 600 mg par jour, en deux ou en trois prises.
Lyrica peut être pris au moment ou en dehors des repas.
Douleurs neuropathiques
Le traitement par prégabaline peut être instauré à la dose de 150 mg par jour.
En fonction de la réponse et de la tolérance du patient, la posologie peut être augmentée à 300 mg par jour après un intervalle de 3 à 7 jours, et peut si nécessaire être augmentée à la dose maximale de 600 mg par jour après un intervalle supplémentaire de 7 jours.
Épilepsie
Le traitement par prégabaline peut être instauré à la dose de 150 mg par jour.
En fonction de la réponse et de la tolérance du patient, la posologie peut être augmentée à 300 mg par jour après 1 semaine.
La dose maximale de 600 mg par jour peut être atteinte après un délai supplémentaire d'une semaine.
63 Trouble Anxieux Généralisé
La posologie varie de 150 à 600 mg par jour, en deux ou en trois prises.
La nécessité de poursuivre le traitement doit être réévaluée régulièrement.
Le traitement par prégabaline peut être instauré à la dose de 150 mg par jour.
En fonction de la réponse et de la tolérance du patient, la posologie peut être augmentée à 300 mg par jour après 1 semaine.
Après un délai supplémentaire d'une semaine, la posologie peut être augmentée à 450 mg par jour.
La dose maximale de 600 mg par jour peut être atteinte après un délai supplémentaire d'une semaine.
Interruption du traitement par la prégabaline
Conformément aux pratiques cliniques actuelles, si le traitement par la prégabaline doit être interrompu, il est recommandé de le faire progressivement sur une période minimale d’1 semaine quelle que soit l'indication (voir 4.8).
Utilisation chez les insuffisants rénaux
La prégabaline est éliminée de la circulation générale principalement par voie rénale sous forme inchangée.
La clairance de la prégabaline étant directement proportionnelle à la clairance de la créatinine (voir 5.2), chez les patients présentant une insuffisance rénale une réduction de la posologie devra être établie individuellement en tenant compte de la clairance de la créatinine (CLcr), comme indiqué dans le Tableau 1, calculée selon la formule suivante:
⎡1,23 × [140 - âge (années)] x poids (kg) ⎤ ⎥ (x 0,85 pour les femmes) CLcr(ml/min) = ⎢ ⎥
⎢ ⎣
créatinine sérique (μmol/l)
⎦
La prégabaline est éliminée efficacement du plasma par hémodialyse (50% du médicament en 4 heures).
Pour les patients hémodialysés, la dose journalière de prégabaline doit être adaptée en tenant compte de la fonction rénale.
En plus de la dose journalière, une dose supplémentaire doit être administrée immédiatement après chaque hémodialyse de 4 heures (voir Tableau 1).
64 Tableau 1.
Adaptation de la posologie de prégabaline selon la fonction rénale
Clairance de la
Créatinine (CLcr) (ml/min)
Schéma posologique
≥ 60 ≥ 30 – < 60 ≥ 15 – < 30
150 600 75 300 25 – 50 150
BID ou TID BID ou TID Une fois par jour ou BID
< 15
25
75
Une fois par jour
Dose supplémentaire après hémodialyse (mg) Dose unique+ TID = trois doses séparées BID = deux doses séparées
25
100
* La Dose Journalière Totale (mg/jour) doit être divisée par le nombre de prises indiqué pour obtenir le nombre de mg par prise + La Dose supplémentaire est une dose complémentaire administrée en une seule prise
Utilisation chez les patients insuffisants hépatiques
Aucun ajustement de la posologie n'est nécessaire chez les patients insuffisants hépatiques (voir 5.2).
Utilisation chez les enfants et les adolescents
Lyrica est déconseillé chez les enfants de moins de 12 ans et chez les adolescents (de 12 à 17 ans) en raison de l’insuffisance de données de sécurité d’emploi et d'efficacité (voir 5.3).
Utilisation chez le sujet âgé (de plus de 65 ans)
En raison d’une diminution de la fonction rénale, une réduction de la posologie de prégabaline peut être nécessaire chez les patients âgés (voir utilisation chez les insuffisants rénaux).
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’un des excipients.
4.4 Mises en garde spéciales et précautions d’emploi
Conformément aux pratiques cliniques actuelles, une adaptation du traitement hypoglycémiant peut être nécessaire chez certains patients diabétiques ayant présenté une augmentation de poids sous prégabaline.
Des notifications de réactions d’hypersensibilité, y compris des cas d’œdème de Quincke, ont été rapportées après commercialisation.
La survenue de symptômes d’œdème de Quincke tels qu’un gonflement du visage, un gonflement péri-oral ou des voies aériennes supérieures, impose l’arrêt immédiat de la prégabaline.
Le traitement par prégabaline a été associé à des étourdissements et de la somnolence, qui pourraient augmenter la survenue de blessures accidentelles (chutes) dans la population âgée.
Après la mise sur le marché, les notifications suivantes ont été rapportées: perte de connaissance, confusion et altération de la fonction mentale.
Il doit donc être conseillé aux patients d’être prudents jusqu’à ce qu’ils soient habitués aux effets potentiels du médicament.
65 Dans les essais cliniques contrôlés, une proportion plus importante de patients traités par la prégabaline que de patients sous placebo a signalé une vision trouble qui a disparu dans la majorité des cas malgré la poursuite du traitement.
Dans les études cliniques comportant des examens ophtalmologiques, l’incidence de la baisse de l’acuité visuelle et des modifications du champ visuel était supérieure chez les patients du groupe prégabaline par rapport au groupe placebo; l’incidence des anomalies du fond d’œil était plus élevée sous placebo (voir 5.1).
Au cours de l’expérience post-commercialisation, ont également été rapportés des effets indésirables visuels qui correspondaient le plus souvent à une vision trouble ou d’autres modifications de l’acuité visuelle à caractère transitoire.
L’arrêt de la prégabaline peut entraîner la disparition de cette symptomatologie visuelle ou son amélioration.
Des cas d'insuffisance rénale ont été rapportés et une interruption du traitement a montré une réversibilité de cet effet indésirable.
Il n'existe pas de données suffisantes permettant une suppression des médicaments antiépileptiques concomitants dans le but d'instaurer une monothérapie, lorsque le contrôle des crises est atteint avec la prégabaline en association.
Après interruption d’un traitement à court ou long terme par la prégabaline, des symptômes de sevrage ont été observés chez certains patients.
Les événements suivants ont été rapportés: insomnie, céphalée, nausées, diarrhée, syndrome grippal, nervosité, dépression, douleurs, sudation, et étourdissements.
Le patient doit en être informé en début de traitement.
Concernant l'interruption d’un traitement prolongé par la prégabaline, il n'y a pas de données sur l'incidence et la sévérité des symptômes de sevrage suivant la durée d'utilisation et la dose de prégabaline.
Des notifications d'insuffisance cardiaque congestive ont été rapportées après commercialisation chez certains patients traités par la prégabaline.
Ces effets sont observés essentiellement pendant le traitement par la prégabaline pour une indication de douleurs neuropathiques chez les patients âgés dont la fonction cardiovasculaire est altérée.
La prégabaline doit être utilisée avec prudence chez ces patients.
Cet effet indésirable peut disparaitre à l’arrêt de la prégabaline.
Ce médicament ne doit pas être utilisé chez les patients présentant des maladies héréditaires rares d’intolérance au galactose, de déficit en lactase de Lapp ou de malabsorption du glucose-galactose.
Dans le traitement des douleurs neuropathiques centrales dues à une lésion de la moelle épinière, l’incidence des événements indésirables en général, les événements indésirables touchant le SNC et la somnolence en particulier, ont été accrus.
Ceci peut être attribué à un effet additif dû à des médicaments concomitants (p. ex. les antispastiques) nécessaires pour ce type d'affection.
Ceci doit être pris en compte lors de la prescription de la prégabaline pour cette affection.
4.5 Interactions avec d’autres médicaments et autres formes d’interaction
Etant donné que la prégabaline est essentiellement éliminée sous forme inchangée dans les urines, qu'elle n'est que très faiblement métabolisée chez l'homme (moins de 2% de la dose sont retrouvés dans les urines sous forme de métabolites), qu'elle n'inhibe pas le métabolisme des médicaments in vitro et qu’elle ne se lie pas aux protéines plasmatiques, celle-ci est peu susceptible d’induire ou de subir des interactions pharmacocinétiques.
Par conséquent, aucune interaction pharmacocinétique cliniquement significative n’a été observée dans les études in vivo entre la prégabaline et la phénytoïne, la carbamazépine, l’acide valproïque, la lamotrigine, la gabapentine, le lorazépam, l’oxycodone ou l’éthanol.
Les analyses pharmacocinétiques de population ont montré que les antidiabétiques oraux, les diurétiques, l’insuline, le phénobarbital, la tiagabine et le topiramate, n’avaient pas d’effet cliniquement significatif sur la clairance de la prégabaline.
66 L'administration concomitante de prégabaline avec les contraceptifs oraux tels que la noréthistérone et/ou l'éthinylestradiol n'influence pas les paramètres pharmacocinétiques à l'état d'équilibre de l'une ou l'autre de ces substances.
La prégabaline peut potentialiser les effets de l'éthanol et du lorazépam.
Dans les essais cliniques contrôlés, des doses orales multiples de prégabaline en administration concomitante avec l'oxycodone, le lorazépam ou l'éthanol n'ont pas entraîné d'effets cliniquement importants sur la fonction respiratoire.
Au cours de l’expérience post-commercialisation, des notifications d'insuffisance respiratoire et de coma ont été rapportées chez des patients sous prégabaline et autres médicaments dépresseurs du SNC.
L'effet de la prégabaline semble s'additionner à celui de l'oxycodone sur l'altération de la fonction cognitive et motrice globale.
Aucune étude pharmacodynamique spécifique d’interaction n’a été conduite chez les sujets âgés volontaires.
Les études d’interaction n’ont été réalisées que chez l’adulte.
4.6 Grossesse et allaitement
Il n'existe pas de données suffisamment pertinentes concernant l’utilisation de la prégabaline chez la femme enceinte.
Des études effectuées chez l'animal ont montré une toxicité sur la reproduction (voir 5.3).
Le risque potentiel en clinique n’est pas connu.
Lyrica ne doit pas être utilisé au cours de la grossesse à moins d'une nécessité absolue (si les bénéfices pour la mère l'emportent clairement sur les risques potentiels pour le fœtus).
Les femmes en âge de procréer doivent utiliser une contraception efficace pendant le traitement.
On ignore si la prégabaline est éliminée dans le lait maternel; elle est toutefois présente dans le lait chez les rates.
Par conséquent, l'allaitement n'est pas recommandé lors d’un traitement par la prégabaline.
4.7 Effets sur l’aptitude à conduire des véhicules et à utiliser des machines
Lyrica peut avoir une influence mineure ou modérée sur l’aptitude à conduire des véhicules et à utiliser des machines.
Lyrica peut induire des étourdissements et une somnolence et peut donc avoir une influence sur l'aptitude à conduire ou à utiliser des machines.
Il est donc conseillé aux patients de ne pas conduire, de ne pas utiliser de machines complexes ni d’entreprendre d'autres activités potentiellement dangereuses, avant d’avoir évalué l’impact éventuel de ce médicament sur leur capacité à effectuer ces activités.
4.8 Effets indésirables
Le programme d’évaluation clinique de la prégabaline a été mené chez plus de 9.000 patients exposés à la prégabaline, plus de 5.000 d’entre eux l'ayant été dans le cadre d'essais en double aveugle contrôlés contre placebo.
Les effets indésirables le plus fréquemment rapportés ont été les étourdissements et la somnolence.
Ces effets étaient généralement d'intensité légère à modérée.
Dans toutes les études contrôlées, les interruptions de traitement liées aux effets indésirables ont été de 13% pour les patients recevant la prégabaline et de 7% pour ceux recevant le placebo.
Les effets indésirables les plus fréquents ayant entraîné l’arrêt du traitement par la prégabaline ont été les étourdissements et la somnolence.
Le tableau ci-dessous énumère, par type et par fréquence, tous les effets indésirables survenus à une incidence supérieure à celle du placebo et chez plus d'un patient (très fréquents (> 1/10), fréquents (> 1/100 et < 1/10), peu fréquents (> 1/1.000 et < 1/100) et rares (< 1/1.000)).
Au sein de chaque groupe de fréquence, les effets indésirables sont présentés par ordre de gravité décroissante.
67 Les effets indésirables cités peuvent aussi être associés à la maladie sous-jacente et/ou aux traitements concomitants.
Dans le traitement des douleurs neuropathiques centrales dues à une lésion de la moelle épinière, l’incidence des événements indésirables en général, les événements indésirables touchant le SNC et la somnolence en particulier, ont été accrus (voir 4.4).
Les réactions supplémentaires rapportées après commercialisation figurent dans la liste ci-dessous en italique avec une Fréquence Indéterminée.
Système
Effets indésirables
Affections du système immunitaire Hypersensibilité, œdème de Quincke, réaction allergique Fréquence Indéterminée Affections hématologiques et du système lymphatique Rares Neutropénie Troubles du métabolisme et de la nutrition Fréquents Peu fréquents Rares Affections psychiatriques
Augmentation de l’appétit Anorexie Hypoglycémie
Fréquents Peu fréquents
Humeur euphorique, confusion, irritabilité, diminution de la libido Hallucinations, attaques de panique, nervosité, agitation, dépression, humeur dépressive, humeur changeante, dépersonnalisation, insomnie exacerbée, manque du mot, rêves anormaux, augmentation de la libido, anorgasmie, apathie
Rares Affections du système nerveux
Désinhibition, excitation psychique
Très fréquents Fréquents
Etourdissements, somnolence Ataxie, troubles de la coordination, tremblements, dysarthrie, troubles de la mémoire, troubles de l'attention, paresthésies
Peu fréquents
Syncope, stupeur, myoclonie, hyperactivité psychomotrice, agueusie, dyskinésie, vertiges de position, tremblement intentionnel, nystagmus, trouble cognitif, trouble du langage, hyporéflexie, hypoesthésie, amnésie, hyperesthésie, sensation de brûlure
Rares Fréquence Indéterminée Affections oculaires
Hypokinésie, parosmie, dysgraphie Perte de connaissance, altération de la fonction mentale, céphalées
Fréquents Peu fréquents
Vision trouble, diplopie Troubles visuels, gonflement des yeux, anomalies du champ visuel, diminution de l’acuité visuelle, douleur oculaire, fatigue visuelle, sècheresse oculaire, larmoiement
Perte de la vision périphérique, oscillopsie, altération de la vision stéréoscopique, photopsie, irritation des yeux, mydriase, strabisme, halo visuel Kératite
Affections de l’oreille et du labyrinthe Fréquents Rares Affections cardiaques
Vertiges Hyperacousie
Peu fréquents Rares Fréquence Indéterminée Affections vasculaires
Tachycardie Bloc auriculo-ventriculaire du premier degré, tachycardie sinusale, bradycardie sinusale, arythmie sinusale Insuffisance cardiaque congestive
Peu fréquents Rares
Bouffées vasomotrices, bouffées de chaleur Hypotension, hypertension, sensation de froid aux extrémités
68 Affections respiratoires, thoraciques et médiastinales Fréquents Rares Affections gastro-intestinales
Dyspnée, sécheresse nasale Epistaxis, sensation de constriction du pharynx, nasopharyngite, toux, congestion nasale, rhinite, ronflement
Fréquents Peu fréquents
Vomissements, bouche sèche, constipation, flatulences Distension abdominale, reflux gastro-œsophagien, sialorrhée, hypoesthésie orale
Rares Fréquence Indéterminée
Ascite, pancréatite, dysphagie Gonflement de la langue, diarrhée, nausées
Affections de la peau et du tissu sous-cutané Peu fréquents Rares Fréquence Indéterminée
Eruption papuleuse, sudation Urticaire, sueurs froides Syndrome de Stevens-Johnson, prurit
Affections musculo-squelettiques Peu fréquents
et systémiques Contractions musculaires, gonflements articulaires, crampes musculaires, myalgie, arthralgie, dorsalgie, douleur des membres, rigidité musculaire
Rares
Rhabdomyolyse, spasmes cervicaux, douleurs cervicales
Affections du rein et des voies urinaires Peu fréquents Rares Fréquence Indéterminée
Incontinence urinaire, dysurie Insuffisance rénale, oligurie Rétention urinaire
Affections des organes de reproduction et du sein Fréquents Peu fréquents Rares
Troubles de l’érection Retard de l’éjaculation, dysfonction sexuelle Aménorrhée, écoulement mammaire, douleur mammaire, dysménorrhée, hypertrophie mammaire
Troubles généraux et anomalies au site d’administration Fréquents
Troubles de la marche, sensation d'ébriété, fatigue, œdème périphérique, œdème
Peu fréquents Rares Fréquence Indéterminée Investigations
Chutes, oppression thoracique, asthénie, soif Anasarque, hyperthermie, rigidité, douleur exacerbée Oedème de la face
Fréquents Peu fréquents
Prise de poids Augmentation de la créatine phosphokinase sanguine, de l’alanine aminotransférase, de l’aspartate aminotransférase, numération des plaquettes diminuée
Rares
Glycémie augmentée,, kaliémie diminuée, numération des globules blancs diminuée, augmentation de la créatininémie, perte de poids
Après interruption d’un traitement à court ou long terme par la prégabaline, des symptômes de sevrage ont été observés chez certains patients.
Les événements suivants ont été rapportés: insomnie, céphalées, nausées, diarrhée, syndrome grippal, nervosité, dépression, douleurs, sudation, et étourdissements.
Le patient doit en être informé en début de traitement.
Concernant l'interruption d’un traitement prolongé par la prégabaline, il n'y a pas de données sur l'incidence et la sévérité des symptômes de sevrage suivant la durée d'utilisation et la dose de prégabaline.
69 4.9 Surdosage
Lors de surdosages allant jusqu'à 15 g, aucun effet indésirable inattendu n'a été rapporté.
Le traitement d'un surdosage avec la prégabaline est symptomatique et une hémodialyse peut être réalisée si nécessaire (voir 4.2 Tableau 1).
Au cours de la commercialisation, les effets indésirables les plus fréquemment rapportés en cas de surdosage avec la prégabaline ont été: somnolence, état confusionnel, agitation et nervosité.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Antiépileptiques, code ATC:
N03AX16.
La substance active, prégabaline, est un analogue ((S)-3-(aminométhyl)-5-acide méthylhexanoïque) de l’acide gamma-aminobutyrique.
Mécanisme d’action
La prégabaline se lie à une sous-unité auxiliaire (protéine α2-δ) des canaux calciques voltage- dépendants dans le système nerveux central, déplaçant fortement la [3H]-gabapentine.
Expérience clinique
Douleurs neuropathiques
L'efficacité de la prégabaline a été démontrée dans des études sur la neuropathie diabétique, la névralgie post-zostérienne et la lésion de la moelle épinière.
L’efficacité n’a pas été étudiée dans d’autres modèles de douleur neuropathique.
La prégabaline a été étudiée au cours de 10 études cliniques contrôlées à raison de 2 prises par jour (BID) pendant 13 semaines au maximum et de 3 prises par jour (TID) pendant 8 semaines au maximum.
Dans l’ensemble, les profils de sécurité et d’efficacité ont été similaires pour les schémas posologiques BID et TID.
Dans des études cliniques allant jusqu’à 12 semaines sur les douleurs neuropathiques périphériques et centrales, une diminution de la douleur a été observée dès la première semaine et s’est maintenue tout au long de la période de traitement.
Dans les études cliniques contrôlées portant sur les douleurs neuropathiques périphériques, 35% des patients traités par la prégabaline et 18% des patients sous placebo ont présenté une amélioration de 50% du score de douleur.
Pour les patients n'ayant pas présenté de somnolence, cette amélioration a été observée chez 33% des patients traités par la prégabaline et chez 18% des patients sous placebo.
Pour les patients ayant présenté une somnolence, les taux de réponse étaient de 48% sous prégabaline et de 16% sous placebo.
Dans l’étude clinique contrôlée portant sur les douleurs neuropathiques centrales, 22% des patients traités par la prégabaline et 7% des patients sous placebo ont présenté une amélioration de 50% du score de douleur.
70 Epilepsie
La prégabaline a été étudiée dans le cadre de 3 études cliniques contrôlées d’une durée de 12 semaines à la posologie de deux (BID) ou trois prises par jour (TID).
Dans l’ensemble, les profils de sécurité et d’efficacité ont été similaires pour les schémas posologiques BID et TID.
Une diminution de la fréquence des crises a été observée dès la première semaine.
Trouble Anxieux Généralisé
La prégabaline a été étudiée au cours de 6 études contrôlées d’une durée de 4 à 6 semaines, d’une étude de 8 semaines chez des sujets âgés, et d’une étude de prévention des rechutes à long terme comportant une phase de prévention en double aveugle d'une durée de 6 mois.
Un soulagement des symptômes du TAG, évalué par l’échelle d’anxiété de Hamilton (HAM-A) a été observé dès la première semaine.
Dans les études cliniques contrôlées (d’une durée de 4 à 8 semaines), 52% des patients traités par la prégabaline et 38% des patients recevant un placebo ont présenté une amélioration d’au moins 50% du score total HAM-A entre le début et la fin de l’étude.
Dans les essais cliniques contrôlés, une proportion plus importante de patients traités par la prégabaline que de patients sous placebo a signalé une vision trouble qui a disparu dans la majorité des cas malgré la poursuite du traitement.
Des examens ophtalmologiques (y compris mesure de l’acuité visuelle, champ visuel standard et examen du fond d’œil avec dilatation) ont été réalisés chez plus de 3.600 patients dans le cadre des essais cliniques contrôlés.
Chez ces patients, 6,5% de ceux traités par la prégabaline et 4,8% de ceux traités par le placebo ont présenté une baisse d’acuité visuelle.
Des modifications du champ visuel ont été mises en évidence chez 12,4% des patients sous prégabaline et 11,7% des patients recevant le placebo.
Des anomalies du fond d’œil ont été observées dans 1,7% des cas au sein du groupe prégabaline et 2,1% dans le groupe placebo.
5.2 Propriétés pharmacocinétiques
Les caractéristiques pharmacocinétiques à l'état d'équilibre de la prégabaline sont similaires chez les volontaires sains, chez les patients épileptiques recevant des médicaments antiépileptiques ainsi que chez les patients souffrant de douleurs chroniques.
Absorption:
La prégabaline est rapidement absorbée lorsqu'elle est administrée à jeun, les pics plasmatiques apparaissant dans l’heure suivant l'administration d'une dose unique ou de doses multiples.
La biodisponibilité orale de la prégabaline est estimée comme étant ≥ 90% et est indépendante de la dose.
Après administration répétée du produit, l'état d'équilibre est atteint dans un délai de 24 à 48 heures.
Le taux d'absorption de la prégabaline diminue lorsque le médicament est administré avec des aliments, entraînant une diminution de la Cmax d'environ 25-30% et un retard du tmax d'environ 2,5 heures.
Toutefois, l'administration de la prégabaline au cours du repas n'entraîne pas d'effet cliniquement significatif sur son taux d'absorption.
Distribution:
Les études précliniques ont montré que la prégabaline traverse la barrière hémato-encéphalique chez les souris, les rats et les singes.
Il a également été démontré que la prégabaline traverse le placenta chez les rates et est présente dans le lait des rates allaitantes.
Chez l'homme, le volume de distribution apparent de la prégabaline après administration orale est d'environ 0,56 l/kg.
La prégabaline ne se lie pas aux protéines plasmatiques.
71 Métabolisme:
La prégabaline est très faiblement métabolisée chez l'homme.
Après administration d'une dose de prégabaline radio-marquée, environ 98% de la radioactivité retrouvés dans l'urine étaient de la prégabaline sous forme inchangée.
Le dérivé N-méthylé de la prégabaline, le principal métabolite de la prégabaline retrouvé dans l'urine, représentait 0,9% de la dose.
Dans les études précliniques, aucune racémisation de l’énantiomère S de la prégabaline en énantiomère R n'a été mise en évidence.
Élimination:
La prégabaline est éliminée de la circulation générale principalement par voie rénale sous forme inchangée.
La demi-vie d'élimination de la prégabaline est d'environ 6,3 heures.
La clairance plasmatique et la clairance rénale de la prégabaline sont directement proportionnelles à la clairance de la créatinine (voir 5.2 Insuffisance rénale).
L'adaptation de la dose chez les patients ayant une fonction rénale diminuée ou traités par hémodialyse est nécessaire (voir 4.2 Tableau 1).
Linéarité / non-linéarité:
La prégabaline présente une pharmacocinétique linéaire aux doses journalières recommandées.
La variabilité pharmacocinétique inter-individuelle observée avec la prégabaline est faible (< 20%).
La pharmacocinétique de la prégabaline administrée à dose multiple est extrapolable à partir de celle obtenue lorsqu’elle est administrée à dose unique.
Il n’est donc pas nécessaire d’effectuer des contrôles de routine des concentrations plasmatiques de prégabaline.
Pharmacocinétique dans des populations particulières
Sexe
Les études cliniques montrent que les concentrations plasmatiques de prégabaline ne sont pas cliniquement différentes entre les hommes et les femmes.
Insuffisance rénale
La clairance de la prégabaline est directement proportionnelle à la clairance de la créatinine.
De plus, la prégabaline est éliminée du plasma par hémodialyse (après une hémodialyse de 4 heures, les concentrations plasmatiques de la prégabaline sont réduites d’environ 50%).
Etant donné que l’élimination rénale est la voie d’élimination principale, une réduction posologique chez les insuffisants rénaux et un complément de dose après hémodialyse s’avèrent nécessaires (voir 4.2 Tableau 1).
Insuffisance hépatique
Aucune étude pharmacocinétique spécifique n’a été menée chez les insuffisants hépatiques.
Etant donné que la prégabaline ne subit pas de métabolisme important et qu’elle est essentiellement excrétée sous forme inchangée dans l’urine, une insuffisance hépatique ne devrait pas modifier significativement les concentrations plasmatiques de prégabaline.
Sujets âgés (de plus de 65 ans)
La clairance de la prégabaline tend à diminuer avec l'âge.
Cette diminution de la clairance orale de la prégabaline correspond à la diminution de la clairance de la créatinine liée à l'âge.
Une réduction de la dose de prégabaline peut s'avérer nécessaire chez les patients qui présentent une fonction rénale diminuée en rapport avec l'âge (voir 4.2 Tableau 1).
72 5.3 Données de sécurité précliniques
Dans les études conventionnelles de pharmacologie de sécurité chez l’animal, la prégabaline a été bien tolérée à des doses cliniquement pertinentes.
Dans les études de toxicité à doses répétées chez le rat et le singe, des effets sur le SNC ont été observés, parmi lesquels une hypoactivité, une hyperactivité et une ataxie.
Une incidence accrue d’atrophie rétinienne communément observée chez les rats albinos âgés a été constatée après une exposition prolongée à la prégabaline ≥ 5 fois à l’exposition moyenne chez l’homme à la dose clinique maximale recommandée.
La prégabaline ne s'est pas révélée tératogène chez la souris, le rat et le lapin.
Une toxicité fœtale chez le rat et le lapin est uniquement apparue lors d'expositions largement supérieures à l'exposition chez l'homme.
Dans les études de toxicité pré- et postnatales, la prégabaline a induit une toxicité de la descendance chez le rat lors d’expositions > 2 fois la dose maximale recommandée chez l'homme.
La prégabaline n’est pas génotoxique comme le montrent les résultats d’une batterie de tests in vitro et in vivo.
Des études de carcinogénicité de deux ans ont été menées avec la prégabaline chez le rat et la souris.
Aucune tumeur n'a été observée chez le rat lors d'expositions atteignant jusqu'à 24 fois l'exposition moyenne chez l'homme correspondant à la dose clinique maximale recommandée de 600 mg/jour.
Chez la souris, aucune augmentation de l'incidence de tumeurs n'a été observée à des expositions similaires à l'exposition moyenne chez l'homme, mais une augmentation de l'incidence des hémangiosarcomes a été observée à des expositions supérieures.
Le mécanisme non génotoxique de la formation de tumeurs induite par la prégabaline chez la souris implique des modifications plaquettaires et une prolifération associée de cellules endothéliales.
Ces modifications plaquettaires n’ont pas été retrouvées chez le rat ou chez l'homme, sur la base des résultats cliniques à court ou à long terme.
Il n'y a aucune preuve suggérant qu'il existe un tel risque chez l'homme.
Chez le rat jeune, les données de toxicité n’étaient pas qualitativement différentes de celles observées chez le rat adulte.
Les rats jeunes sont cependant plus sensibles.
Aux doses thérapeutiques, des signes cliniques évidents d’hyperactivité du SNC et de bruxisme ainsi que des modifications de la croissance (suppression transitoire de la prise de poids) ont été observés.
Des effets sur le cycle œstral ont été observés à des doses correspondant à 5 fois l’exposition thérapeutique chez l’homme.
Une diminution de la réponse acoustique a été observée chez les rats jeunes 1 à 2 semaines après exposition à des doses 2 fois supérieures à la dose thérapeutique humaine.
Neuf semaines après exposition, cet effet n’était plus observé.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Lactose monohydraté Amidon de maïs Talc
Gélatine Dioxyde de titane (E171) Laurylsulfate de sodium Silice colloïdale anhydre Eau purifiée Oxyde de fer rouge (E172)
Gomme laque Oxyde de fer noir (E172) Propylène glycol Hydroxyde de potassium
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
3 ans.
6.4 Précautions particulières de conservation
Pas de précautions particulières de conservation.
6.5 Nature et contenu de l’emballage extérieur
Plaquettes thermoformées en PVC/Aluminium contenant 21 ou 84 gélules.
100 x 1 gélule en plaquettes thermoformées en PVC/Aluminium prédécoupées pour délivrance à l’unité.
100 gélules en plaquettes thermoformées en PVC/Aluminium (non-prédécoupées) Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’élimination
Pas d'exigences particulières.
7.
TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHÉ
Pfizer Limited, Ramsgate Road, Sandwich, Kent CT13 9NJ Royaume-Uni
8.
NUMÉRO(S) D’AUTORISATION DE MISE SUR LE MARCHÉ
EU/1/04/279/020-022 EU/1/04/279/041
9.
DATE DE PREMIÈRE AUTORISATION/DE RENOUVELLEMENT DE L’AUTORISATION
Date de première autorisation:
06/07/2004 Date du dernier renouvellement:
10.
DATE DE MISE À JOUR DU TEXTE
74 1.
DÉNOMINATION DU MÉDICAMENT
LYRICA 225 mg gélules
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque gélule contient 225 mg de prégabaline.
Les gélules de Lyrica contiennent également du lactose monohydraté.
Pour tous les excipients, voir 6.1.
3.
FORME PHARMACEUTIQUE
Gélule Blanche et orange clair, portant en noir les mentions « Pfizer » sur la partie supérieure et « PGN 225 » sur la partie inférieure.
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
Douleurs neuropathiques
Lyrica est indiqué dans le traitement des douleurs neuropathiques périphériques et centrales chez l'adulte.
Épilepsie
Lyrica est indiqué chez l'adulte en association dans le traitement des crises épileptiques partielles avec ou sans généralisation secondaire.
Trouble Anxieux Généralisé
Lyrica est indiqué dans le traitement du Trouble Anxieux Généralisé (TAG) chez l’adulte.
4.2 Posologie et mode d’administration
La posologie varie de 150 à 600 mg par jour, en deux ou en trois prises.
Lyrica peut être pris au moment ou en dehors des repas.
Douleurs neuropathiques
Le traitement par prégabaline peut être instauré à la dose de 150 mg par jour.
En fonction de la réponse et de la tolérance du patient, la posologie peut être augmentée à 300 mg par jour après un intervalle de 3 à 7 jours, et peut si nécessaire être augmentée à la dose maximale de 600 mg par jour après un intervalle supplémentaire de 7 jours.
Épilepsie
Le traitement par prégabaline peut être instauré à la dose de 150 mg par jour.
En fonction de la réponse et de la tolérance du patient, la posologie peut être augmentée à 300 mg par jour après 1 semaine.
La dose maximale de 600 mg par jour peut être atteinte après un délai supplémentaire d'une semaine.
75 Trouble Anxieux Généralisé
La posologie varie de 150 à 600 mg par jour, en deux ou en trois prises.
La nécessité de poursuivre le traitement doit être réévaluée régulièrement.
Le traitement par prégabaline peut être instauré à la dose de 150 mg par jour.
En fonction de la réponse et de la tolérance du patient, la posologie peut être augmentée à 300 mg par jour après 1 semaine.
Après un délai supplémentaire d'une semaine, la posologie peut être augmentée à 450 mg par jour.
La dose maximale de 600 mg par jour peut être atteinte après un délai supplémentaire d'une semaine.
Interruption du traitement par la prégabaline
Conformément aux pratiques cliniques actuelles, si le traitement par la prégabaline doit être interrompu, il est recommandé de le faire progressivement sur une période minimale d’1 semaine quelle que soit l'indication (voir 4.8).
Utilisation chez les insuffisants rénaux
La prégabaline est éliminée de la circulation générale principalement par voie rénale sous forme inchangée.
⎡1,23 × [140 - âge (années)] x poids (kg) ⎤ ⎥ (x 0,85 pour les femmes) CLcr(ml/min) = ⎢ ⎥
⎢ ⎣
créatinine sérique (μmol/l)
⎦
La prégabaline est éliminée efficacement du plasma par hémodialyse (50% du médicament en 4 heures).
Pour les patients hémodialysés, la dose journalière de prégabaline doit être adaptée en tenant compte de la fonction rénale.
En plus de la dose journalière, une dose supplémentaire doit être administrée immédiatement après chaque hémodialyse de 4 heures (voir Tableau 1).
76 Tableau 1.
Adaptation de la posologie de prégabaline selon la fonction rénale
Clairance de la
Créatinine (CLcr) (ml/min)
Schéma posologique
≥ 60 ≥ 30 – < 60 ≥ 15 – < 30
150 600 75 300 25 – 50 150
BID ou TID BID ou TID Une fois par jour ou BID
< 15
25
75
Une fois par jour
Dose supplémentaire après hémodialyse (mg) Dose unique+ TID = trois doses séparées BID = deux doses séparées
25
100
* La Dose Journalière Totale (mg/jour) doit être divisée par le nombre de prises indiqué pour obtenir le nombre de mg par prise + La Dose supplémentaire est une dose complémentaire administrée en une seule prise
Utilisation chez les patients insuffisants hépatiques
Aucun ajustement de la posologie n'est nécessaire chez les patients insuffisants hépatiques (voir 5.2).
Utilisation chez les enfants et les adolescents
Lyrica est déconseillé chez les enfants de moins de 12 ans et chez les adolescents (de 12 à 17 ans) en raison de l’insuffisance de données de sécurité d’emploi et d'efficacité (voir 5.3).
Utilisation chez le sujet âgé (de plus de 65 ans)
En raison d’une diminution de la fonction rénale, une réduction de la posologie de prégabaline peut être nécessaire chez les patients âgés (voir utilisation chez les insuffisants rénaux).
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’un des excipients.
4.4 Mises en garde spéciales et précautions d’emploi
Conformément aux pratiques cliniques actuelles, une adaptation du traitement hypoglycémiant peut être nécessaire chez certains patients diabétiques ayant présenté une augmentation de poids sous prégabaline.
Des notifications de réactions d’hypersensibilité, y compris des cas d’œdème de Quincke, ont été rapportées après commercialisation.
La survenue de symptômes d’œdème de Quincke tels qu’un gonflement du visage, un gonflement péri-oral ou des voies aériennes supérieures, impose l’arrêt immédiat de la prégabaline.
Le traitement par prégabaline a été associé à des étourdissements et de la somnolence, qui pourraient augmenter la survenue de blessures accidentelles (chutes) dans la population âgée.
Après la mise sur le marché, les notifications suivantes ont été rapportées: perte de connaissance, confusion et altération de la fonction mentale.
Il doit donc être conseillé aux patients d’être prudents jusqu’à ce qu’ils soient habitués aux effets potentiels du médicament.
77 Dans les essais cliniques contrôlés, une proportion plus importante de patients traités par la prégabaline que de patients sous placebo a signalé une vision trouble qui a disparu dans la majorité des cas malgré la poursuite du traitement.
Dans les études cliniques comportant des examens ophtalmologiques, l’incidence de la baisse de l’acuité visuelle et des modifications du champ visuel était supérieure chez les patients du groupe prégabaline par rapport au groupe placebo; l’incidence des anomalies du fond d’œil était plus élevée sous placebo (voir 5.1).
Au cours de l’expérience post-commercialisation, ont également été rapportés des effets indésirables visuels qui correspondaient le plus souvent à une vision trouble ou d’autres modifications de l’acuité visuelle à caractère transitoire.
L’arrêt de la prégabaline peut entraîner la disparition de cette symptomatologie visuelle ou son amélioration.
Des cas d'insuffisance rénale ont été rapportés et une interruption du traitement a montré une réversibilité de cet effet indésirable.
Il n'existe pas de données suffisantes permettant une suppression des médicaments antiépileptiques concomitants dans le but d'instaurer une monothérapie, lorsque le contrôle des crises est atteint avec la prégabaline en association.
Après interruption d’un traitement à court ou long terme par la prégabaline, des symptômes de sevrage ont été observés chez certains patients.
Les événements suivants ont été rapportés: insomnie, céphalée, nausées, diarrhée, syndrome grippal, nervosité, dépression, douleurs, sudation, et étourdissements.
Le patient doit en être informé en début de traitement.
Concernant l'interruption d’un traitement prolongé par la prégabaline, il n'y a pas de données sur l'incidence et la sévérité des symptômes de sevrage suivant la durée d'utilisation et la dose de prégabaline.
Des notifications d'insuffisance cardiaque congestive ont été rapportées après commercialisation chez certains patients traités par la prégabaline.
Ces effets sont observés essentiellement pendant le traitement par la prégabaline pour une indication de douleurs neuropathiques chez les patients âgés dont la fonction cardiovasculaire est altérée.
La prégabaline doit être utilisée avec prudence chez ces patients.
Cet effet indésirable peut disparaitre à l’arrêt de la prégabaline.
Ce médicament ne doit pas être utilisé chez les patients présentant des maladies héréditaires rares d’intolérance au galactose, de déficit en lactase de Lapp ou de malabsorption du glucose-galactose.
Dans le traitement des douleurs neuropathiques centrales dues à une lésion de la moelle épinière, l’incidence des événements indésirables en général, les événements indésirables touchant le SNC et la somnolence en particulier, ont été accrus.
Ceci peut être attribué à un effet additif dû à des médicaments concomitants (p. ex. les antispastiques) nécessaires pour ce type d'affection.
Ceci doit être pris en compte lors de la prescription de la prégabaline pour cette affection.
4.5 Interactions avec d’autres médicaments et autres formes d’interaction
Etant donné que la prégabaline est essentiellement éliminée sous forme inchangée dans les urines, qu'elle n'est que très faiblement métabolisée chez l'homme (moins de 2% de la dose sont retrouvés dans les urines sous forme de métabolites), qu'elle n'inhibe pas le métabolisme des médicaments in vitro et qu’elle ne se lie pas aux protéines plasmatiques, celle-ci est peu susceptible d’induire ou de subir des interactions pharmacocinétiques.
Par conséquent, aucune interaction pharmacocinétique cliniquement significative n’a été observée dans les études in vivo entre la prégabaline et la phénytoïne, la carbamazépine, l’acide valproïque, la lamotrigine, la gabapentine, le lorazépam, l’oxycodone ou l’éthanol.
Les analyses pharmacocinétiques de population ont montré que les antidiabétiques oraux, les diurétiques, l’insuline, le phénobarbital, la tiagabine et le topiramate, n’avaient pas d’effet cliniquement significatif sur la clairance de la prégabaline.
78 L'administration concomitante de prégabaline avec les contraceptifs oraux tels que la noréthistérone et/ou l'éthinylestradiol n'influence pas les paramètres pharmacocinétiques à l'état d'équilibre de l'une ou l'autre de ces substances.
La prégabaline peut potentialiser les effets de l'éthanol et du lorazépam.
Dans les essais cliniques contrôlés, des doses orales multiples de prégabaline en administration concomitante avec l'oxycodone, le lorazépam ou l'éthanol n'ont pas entraîné d'effets cliniquement importants sur la fonction respiratoire.
Au cours de l’expérience post-commercialisation, des notifications d'insuffisance respiratoire et de coma ont été rapportées chez des patients sous prégabaline et autres médicaments dépresseurs du SNC.
L'effet de la prégabaline semble s'additionner à celui de l'oxycodone sur l'altération de la fonction cognitive et motrice globale.
Aucune étude pharmacodynamique spécifique d’interaction n’a été conduite chez les sujets âgés volontaires.
Les études d’interaction n’ont été réalisées que chez l’adulte.
4.6 Grossesse et allaitement
Il n'existe pas de données suffisamment pertinentes concernant l’utilisation de la prégabaline chez la femme enceinte.
Des études effectuées chez l'animal ont montré une toxicité sur la reproduction (voir 5.3).
Le risque potentiel en clinique n’est pas connu.
Lyrica ne doit pas être utilisé au cours de la grossesse à moins d'une nécessité absolue (si les bénéfices pour la mère l'emportent clairement sur les risques potentiels pour le fœtus).
Les femmes en âge de procréer doivent utiliser une contraception efficace pendant le traitement.
On ignore si la prégabaline est éliminée dans le lait maternel; elle est toutefois présente dans le lait chez les rates.
Par conséquent, l'allaitement n'est pas recommandé lors d’un traitement par la prégabaline.
4.7 Effets sur l’aptitude à conduire des véhicules et à utiliser des machines
Lyrica peut avoir une influence mineure ou modérée sur l’aptitude à conduire des véhicules et à utiliser des machines.
Lyrica peut induire des étourdissements et une somnolence et peut donc avoir une influence sur l'aptitude à conduire ou à utiliser des machines.
Il est donc conseillé aux patients de ne pas conduire, de ne pas utiliser de machines complexes ni d’entreprendre d'autres activités potentiellement dangereuses, avant d’avoir évalué l’impact éventuel de ce médicament sur leur capacité à effectuer ces activités.
4.8 Effets indésirables
Le programme d’évaluation clinique de la prégabaline a été mené chez plus de 9.000 patients exposés à la prégabaline, plus de 5.000 d’entre eux l'ayant été dans le cadre d'essais en double aveugle contrôlés contre placebo.
Les effets indésirables le plus fréquemment rapportés ont été les étourdissements et la somnolence.
Ces effets étaient généralement d'intensité légère à modérée.
Dans toutes les études contrôlées, les interruptions de traitement liées aux effets indésirables ont été de 13% pour les patients recevant la prégabaline et de 7% pour ceux recevant le placebo.
Les effets indésirables les plus fréquents ayant entraîné l’arrêt du traitement par la prégabaline ont été les étourdissements et la somnolence.
Le tableau ci-dessous énumère, par type et par fréquence, tous les effets indésirables survenus à une incidence supérieure à celle du placebo et chez plus d'un patient (très fréquents (> 1/10), fréquents (> 1/100 et < 1/10), peu fréquents (> 1/1.000 et < 1/100) et rares (< 1/1.000)).
Au sein de chaque groupe de fréquence, les effets indésirables sont présentés par ordre de gravité décroissante.
79 Les effets indésirables cités peuvent aussi être associés à la maladie sous-jacente et/ou aux traitements concomitants.
Dans le traitement des douleurs neuropathiques centrales dues à une lésion de la moelle épinière, l’incidence des événements indésirables en général, les événements indésirables touchant le SNC et la somnolence en particulier, ont été accrus (voir 4.4).
Les réactions supplémentaires rapportées après commercialisation figurent dans la liste ci-dessous en italique avec une Fréquence Indéterminée.
Système
Effets indésirables
Affections du système immunitaire Hypersensibilité, œdème de Quincke, réaction allergique Fréquence Indéterminée Affections hématologiques et du système lymphatique Rares Neutropénie Troubles du métabolisme et de la nutrition Fréquents Peu fréquents Rares Affections psychiatriques
Augmentation de l’appétit Anorexie Hypoglycémie
Fréquents Peu fréquents
Humeur euphorique, confusion, irritabilité, diminution de la libido Hallucinations, attaques de panique, nervosité, agitation, dépression, humeur dépressive, humeur changeante, dépersonnalisation, insomnie exacerbée, manque du mot, rêves anormaux, augmentation de la libido, anorgasmie, apathie
Rares Affections du système nerveux
Désinhibition, excitation psychique
Très fréquents Fréquents
Etourdissements, somnolence Ataxie, troubles de la coordination, tremblements, dysarthrie, troubles de la mémoire, troubles de l'attention, paresthésies
Peu fréquents
Syncope, stupeur, myoclonie, hyperactivité psychomotrice, agueusie, dyskinésie, vertiges de position, tremblement intentionnel, nystagmus, trouble cognitif, trouble du langage, hyporéflexie, hypoesthésie, amnésie, hyperesthésie, sensation de brûlure
Rares Fréquence Indéterminée Affections oculaires
Hypokinésie, parosmie, dysgraphie Perte de connaissance, altération de la fonction mentale, céphalées
Fréquents Peu fréquents
Vision trouble, diplopie Troubles visuels, gonflement des yeux, anomalies du champ visuel, diminution de l’acuité visuelle, douleur oculaire, fatigue visuelle, sècheresse oculaire, larmoiement
Perte de la vision périphérique, oscillopsie, altération de la vision stéréoscopique, photopsie, irritation des yeux, mydriase, strabisme, halo visuel Kératite
Affections de l’oreille et du labyrinthe Fréquents Rares Affections cardiaques
Vertiges Hyperacousie
Peu fréquents Rares Fréquence Indéterminée Affections vasculaires
Tachycardie Bloc auriculo-ventriculaire du premier degré, tachycardie sinusale, bradycardie sinusale, arythmie sinusale Insuffisance cardiaque congestive
Peu fréquents Rares
Bouffées vasomotrices, bouffées de chaleur Hypotension, hypertension, sensation de froid aux extrémités
80 Affections respiratoires, thoraciques et médiastinales Fréquents Rares Affections gastro-intestinales
Dyspnée, sécheresse nasale Epistaxis, sensation de constriction du pharynx, nasopharyngite, toux, congestion nasale, rhinite, ronflement
Fréquents Peu fréquents
Vomissements, bouche sèche, constipation, flatulences Distension abdominale, reflux gastro-œsophagien, sialorrhée, hypoesthésie orale
Rares Fréquence Indéterminée
Ascite, pancréatite, dysphagie Gonflement de la langue, diarrhée, nausées
Affections de la peau et du tissu sous-cutané Peu fréquents Rares Fréquence Indéterminée
Eruption papuleuse, sudation Urticaire, sueurs froides Syndrome de Stevens-Johnson, prurit
Affections musculo-squelettiques Peu fréquents
et systémiques Contractions musculaires, gonflements articulaires, crampes musculaires, myalgie, arthralgie, dorsalgie, douleur des membres, rigidité musculaire
Rares
Rhabdomyolyse, spasmes cervicaux, douleurs cervicales
Affections du rein et des voies urinaires Peu fréquents Rares Fréquence Indéterminée
Incontinence urinaire, dysurie Insuffisance rénale, oligurie Rétention urinaire
Affections des organes de reproduction et du sein Fréquents Peu fréquents Rares
Troubles de l’érection Retard de l’éjaculation, dysfonction sexuelle Aménorrhée, écoulement mammaire, douleur mammaire, dysménorrhée, hypertrophie mammaire
Troubles généraux et anomalies au site d’administration Fréquents
Troubles de la marche, sensation d'ébriété, fatigue, œdème périphérique, œdème
Peu fréquents Rares Fréquence Indéterminée Investigations
Chutes, oppression thoracique, asthénie, soif Anasarque, hyperthermie, rigidité, douleur exacerbée Oedème de la face
Fréquents Peu fréquents
Prise de poids Augmentation de la créatine phosphokinase sanguine, de l’alanine aminotransférase, de l’aspartate aminotransférase, numération des plaquettes diminuée
Rares
Glycémie augmentée,, kaliémie diminuée, numération des globules blancs diminuée, augmentation de la créatininémie, perte de poids
Après interruption d’un traitement à court ou long terme par la prégabaline, des symptômes de sevrage ont été observés chez certains patients.
Les événements suivants ont été rapportés: insomnie, céphalées, nausées, diarrhée, syndrome grippal, nervosité, dépression, douleurs, sudation, et étourdissements.
Le patient doit en être informé en début de traitement.
Concernant l'interruption d’un traitement prolongé par la prégabaline, il n'y a pas de données sur l'incidence et la sévérité des symptômes de sevrage suivant la durée d'utilisation et la dose de prégabaline.
81 4.9 Surdosage
Lors de surdosages allant jusqu'à 15 g, aucun effet indésirable inattendu n'a été rapporté.
Le traitement d'un surdosage avec la prégabaline est symptomatique et une hémodialyse peut être réalisée si nécessaire (voir 4.2 Tableau 1).
Au cours de la commercialisation, les effets indésirables les plus fréquemment rapportés en cas de surdosage avec la prégabaline ont été: somnolence, état confusionnel, agitation et nervosité.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Antiépileptiques, code ATC:
N03AX16.
La substance active, prégabaline, est un analogue ((S)-3-(aminométhyl)-5-acide méthylhexanoïque) de l’acide gamma-aminobutyrique.
Mécanisme d’action
La prégabaline se lie à une sous-unité auxiliaire (protéine α2-δ) des canaux calciques voltage- dépendants dans le système nerveux central, déplaçant fortement la [3H]-gabapentine.
Expérience clinique
Douleurs neuropathiques
L'efficacité de la prégabaline a été démontrée dans des études sur la neuropathie diabétique, la névralgie post-zostérienne et la lésion de la moelle épinière.
L’efficacité n’a pas été étudiée dans d’autres modèles de douleur neuropathique.
La prégabaline a été étudiée au cours de 10 études cliniques contrôlées à raison de 2 prises par jour (BID) pendant 13 semaines au maximum et de 3 prises par jour (TID) pendant 8 semaines au maximum.
Dans l’ensemble, les profils de sécurité et d’efficacité ont été similaires pour les schémas posologiques BID et TID.
Dans des études cliniques allant jusqu’à 12 semaines sur les douleurs neuropathiques périphériques et centrales, une diminution de la douleur a été observée dès la première semaine et s’est maintenue tout au long de la période de traitement.
Dans les études cliniques contrôlées portant sur les douleurs neuropathiques périphériques, 35% des patients traités par la prégabaline et 18% des patients sous placebo ont présenté une amélioration de 50% du score de douleur.
Pour les patients n'ayant pas présenté de somnolence, cette amélioration a été observée chez 33% des patients traités par la prégabaline et chez 18% des patients sous placebo.
Pour les patients ayant présenté une somnolence, les taux de réponse étaient de 48% sous prégabaline et de 16% sous placebo.
Dans l’étude clinique contrôlée portant sur les douleurs neuropathiques centrales, 22% des patients traités par la prégabaline et 7% des patients sous placebo ont présenté une amélioration de 50% du score de douleur.
82 Epilepsie
La prégabaline a été étudiée dans le cadre de 3 études cliniques contrôlées d’une durée de 12 semaines à la posologie de deux (BID) ou trois prises par jour (TID).
Dans l’ensemble, les profils de sécurité et d’efficacité ont été similaires pour les schémas posologiques BID et TID.
Une diminution de la fréquence des crises a été observée dès la première semaine.
Trouble Anxieux Généralisé
La prégabaline a été étudiée au cours de 6 études contrôlées d’une durée de 4 à 6 semaines, d’une étude de 8 semaines chez des sujets âgés, et d’une étude de prévention des rechutes à long terme comportant une phase de prévention en double aveugle d'une durée de 6 mois.
Un soulagement des symptômes du TAG, évalué par l’échelle d’anxiété de Hamilton (HAM-A) a été observé dès la première semaine.
Dans les études cliniques contrôlées (d’une durée de 4 à 8 semaines), 52% des patients traités par la prégabaline et 38% des patients recevant un placebo ont présenté une amélioration d’au moins 50% du score total HAM-A entre le début et la fin de l’étude.
Dans les essais cliniques contrôlés, une proportion plus importante de patients traités par la prégabaline que de patients sous placebo a signalé une vision trouble qui a disparu dans la majorité des cas malgré la poursuite du traitement.
Des examens ophtalmologiques (y compris mesure de l’acuité visuelle, champ visuel standard et examen du fond d’œil avec dilatation) ont été réalisés chez plus de 3.600 patients dans le cadre des essais cliniques contrôlés.
Chez ces patients, 6,5% de ceux traités par la prégabaline et 4,8% de ceux traités par le placebo ont présenté une baisse d’acuité visuelle.
Des modifications du champ visuel ont été mises en évidence chez 12,4% des patients sous prégabaline et 11,7% des patients recevant le placebo.
Des anomalies du fond d’œil ont été observées dans 1,7% des cas au sein du groupe prégabaline et 2,1% dans le groupe placebo.
5.2 Propriétés pharmacocinétiques
Les caractéristiques pharmacocinétiques à l'état d'équilibre de la prégabaline sont similaires chez les volontaires sains, chez les patients épileptiques recevant des médicaments antiépileptiques ainsi que chez les patients souffrant de douleurs chroniques.
Absorption:
La prégabaline est rapidement absorbée lorsqu'elle est administrée à jeun, les pics plasmatiques apparaissant dans l’heure suivant l'administration d'une dose unique ou de doses multiples.
La biodisponibilité orale de la prégabaline est estimée comme étant ≥ 90% et est indépendante de la dose.
Après administration répétée du produit, l'état d'équilibre est atteint dans un délai de 24 à 48 heures.
Le taux d'absorption de la prégabaline diminue lorsque le médicament est administré avec des aliments, entraînant une diminution de la Cmax d'environ 25-30% et un retard du tmax d'environ 2,5 heures.
Toutefois, l'administration de la prégabaline au cours du repas n'entraîne pas d'effet cliniquement significatif sur son taux d'absorption.
Distribution:
Les études précliniques ont montré que la prégabaline traverse la barrière hémato-encéphalique chez les souris, les rats et les singes.
Il a également été démontré que la prégabaline traverse le placenta chez les rates et est présente dans le lait des rates allaitantes.
Chez l'homme, le volume de distribution apparent de la prégabaline après administration orale est d'environ 0,56 l/kg.
La prégabaline ne se lie pas aux protéines plasmatiques.
83 Métabolisme:
La prégabaline est très faiblement métabolisée chez l'homme.
Après administration d'une dose de prégabaline radio-marquée, environ 98% de la radioactivité retrouvés dans l'urine étaient de la prégabaline sous forme inchangée.
Le dérivé N-méthylé de la prégabaline, le principal métabolite de la prégabaline retrouvé dans l'urine, représentait 0,9% de la dose.
Dans les études précliniques, aucune racémisation de l’énantiomère S de la prégabaline en énantiomère R n'a été mise en évidence.
Élimination:
La prégabaline est éliminée de la circulation générale principalement par voie rénale sous forme inchangée.
La demi-vie d'élimination de la prégabaline est d'environ 6,3 heures.
La clairance plasmatique et la clairance rénale de la prégabaline sont directement proportionnelles à la clairance de la créatinine (voir 5.2 Insuffisance rénale).
L'adaptation de la dose chez les patients ayant une fonction rénale diminuée ou traités par hémodialyse est nécessaire (voir 4.2 Tableau 1).
Linéarité / non-linéarité:
La prégabaline présente une pharmacocinétique linéaire aux doses journalières recommandées.
La variabilité pharmacocinétique inter-individuelle observée avec la prégabaline est faible (< 20%).
La pharmacocinétique de la prégabaline administrée à dose multiple est extrapolable à partir de celle obtenue lorsqu’elle est administrée à dose unique.
Il n’est donc pas nécessaire d’effectuer des contrôles de routine des concentrations plasmatiques de prégabaline.
Pharmacocinétique dans des populations particulières
Sexe
Les études cliniques montrent que les concentrations plasmatiques de prégabaline ne sont pas cliniquement différentes entre les hommes et les femmes.
Insuffisance rénale
La clairance de la prégabaline est directement proportion nelle à la clairance de la créatinine.
De plus, la prégabaline est éliminée du plasma par hémodialyse (après une hémodialyse de 4 heures, les concentrations plasmatiques de la prégabaline sont réduites d’environ 50%).
Etant donné que l’élimination rénale est la voie d’élimination principale, une réduction posologique chez les insuffisants rénaux et un complément de dose après hémodialyse s’avèrent nécessaires (voir 4.2 Tableau 1).
Insuffisance hépatique
Aucune étude pharmacocinétique spécifique n’a été menée chez les insuffisants hépatiques.
Etant donné que la prégabaline ne subit pas de métabolisme important et qu’elle est essentiellement excrétée sous forme inchangée dans l’urine, une insuffisance hépatique ne devrait pas modifier significativement les concentrations plasmatiques de prégabaline.
Sujets âgés (de plus de 65 ans)
La clairance de la prégabaline tend à diminuer avec l'âge.
Cette diminution de la clairance orale de la prégabaline correspond à la diminution de la clairance de la créatinine liée à l'âge.
Une réduction de la dose de prégabaline peut s'avérer nécessaire chez les patients qui présentent une fonction rénale diminuée en rapport avec l'âge (voir 4.2 Tableau 1).
84 5.3 Données de sécurité précliniques
Dans les études conventionnelles de pharmacologie de sécurité chez l’animal, la prégabaline a été bien tolérée à des doses cliniquement pertinentes.
Dans les études de toxicité à doses répétées chez le rat et le singe, des effets sur le SNC ont été observés, parmi lesquels une hypoactivité, une hyperactivité et une ataxie.
Une incidence accrue d’atrophie rétinienne communément observée chez les rats albinos âgés a été constatée après une exposition prolongée à la prégabaline ≥ 5 fois à l’exposition moyenne chez l’homme à la dose clinique maximale recommandée.
La prégabaline ne s'est pas révélée tératogène chez la souris, le rat et le lapin.
Une toxicité fœtale chez le rat et le lapin est uniquement apparue lors d'expositions largement supérieures à l'exposition chez l'homme.
Dans les études de toxicité pré- et postnatales, la prégabaline a induit une toxicité de la descendance chez le rat lors d’expositions > 2 fois la dose maximale recommandée chez l'homme.
La prégabaline n’est pas génotoxique comme le montrent les résultats d’une batterie de tests in vitro et in vivo.
Des études de carcinogénicité de deux ans ont été menées avec la prégabaline chez le rat et la souris.
Aucune tumeur n'a été observée chez le rat lors d'expositions atteignant jusqu'à 24 fois l'exposition moyenne chez l'homme correspondant à la dose clinique maximale recommandée de 600 mg/jour.
Chez la souris, aucune augmentation de l'incidence de tumeurs n'a été observée à des expositions similaires à l'exposition moyenne chez l'homme, mais une augmentation de l'incidence des hémangiosarcomes a été observée à des expositions supérieures.
Le mécanisme non génotoxique de la formation de tumeurs induite par la prégabaline chez la souris implique des modifications plaquettaires et une prolifération associée de cellules endothéliales.
Ces modifications plaquettaires n’ont pas été retrouvées chez le rat ou chez l'homme, sur la base des résultats cliniques à court ou à long terme.
Il n'y a aucune preuve suggérant qu'il existe un tel risque chez l'homme.
Chez le rat jeune, les données de toxicité n’étaient pas qualitativement différentes de celles observées chez le rat adulte.
Les rats jeunes sont cependant plus sensibles.
Aux doses thérapeutiques, des signes cliniques évidents d’hyperactivité du SNC et de bruxisme ainsi que des modifications de la croissance (suppression transitoire de la prise de poids) ont été observés.
Des effets sur le cycle œstral ont été observés à des doses correspondant à 5 fois l’exposition thérapeutique chez l’homme.
Une diminution de la réponse acoustique a été observée chez les rats jeunes 1 à 2 semaines après exposition à des doses 2 fois supérieures à la dose thérapeutique humaine.
Neuf semaines après exposition, cet effet n’était plus observé.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Lactose monohydraté Amidon de maïs Talc
Gélatine Dioxyde de titane (E171) Laurylsulfate de sodium Silice colloïdale anhydre Eau purifiée Oxyde de fer rouge (E172)
Gomme laque Oxyde de fer noir (E172) Propylène glycol Hydroxyde de potassium
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
3 ans.
6.4 Précautions particulières de conservation
Pas de précautions particulières de conservation.
6.5 Nature et contenu de l’emballage extérieur
Plaquettes thermoformées en PVC/Aluminium contenant 14 ou 56 gélules.
100 x 1 gélule en plaquettes thermoformées en PVC/Aluminium prédécoupées pour délivrance à l’unité.
100 gélules en plaquettes thermoformées en PVC/Aluminium (non-prédécoupées) Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’élimination
Pas d'exigences particulières.
7.
TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHÉ
Pfizer Limited, Ramsgate Road, Sandwich, Kent CT13 9NJ Royaume-Uni
8.
NUMÉRO(S) D’AUTORISATION DE MISE SUR LE MARCHÉ
EU/1/04/279/033-035 EU/1/04/279/042
9.
DATE DE PREMIÈRE AUTORISATION/DE RENOUVELLEMENT DE L’AUTORISATION
Date de première autorisation:
06/07/2004 Date du dernier renouvellement:
10.
DATE DE MISE À JOUR DU TEXTE
86 1.
DÉNOMINATION DU MÉDICAMENT
LYRICA 300 mg gélules
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque gélule contient 300 mg de prégabaline.
Les gélules de Lyrica contiennent également du lactose monohydraté.
Pour tous les excipients, voir 6.1.
3.
FORME PHARMACEUTIQUE
Gélule Blanche et orange, portant en noir les mentions « Pfizer » sur la partie supérieure et « PGN 300 » sur la partie inférieure.
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
Douleurs neuropathiques
Lyrica est indiqué dans le traitement des douleurs neuropathiques périphériques et centrales chez l'adulte.
Épilepsie
Lyrica est indiqué chez l'adulte en association dans le traitement des crises épileptiques partielles avec ou sans généralisation secondaire.
Trouble Anxieux Généralisé
Lyrica est indiqué dans le traitement du Trouble Anxieux Généralisé (TAG) chez l’adulte.
4.2 Posologie et mode d’administration
La posologie varie de 150 à 600 mg par jour, en deux ou en trois prises.
Lyrica peut être pris au moment ou en dehors des repas.
Douleurs neuropathiques
Le traitement par prégabaline peut être instauré à la dose de 150 mg par jour.
En fonction de la réponse et de la tolérance du patient, la posologie peut être augmentée à 300 mg par jour après un intervalle de 3 à 7 jours, et peut si nécessaire être augmentée à la dose maximale de 600 mg par jour après un intervalle supplémentaire de 7 jours.
Épilepsie
Le traitement par prégabaline peut être instauré à la dose de 150 mg par jour.
En fonction de la réponse et de la tolérance du patient, la posologie peut être augmentée à 300 mg par jour après 1 semaine.
La dose maximale de 600 mg par jour peut être atteinte après un délai supplémentaire d'une semaine.
87 Trouble Anxieux Généralisé
La posologie varie de 150 à 600 mg par jour, en deux ou en trois prises.
La nécessité de poursuivre le traitement doit être réévaluée régulièrement.
Le traitement par prégabaline peut être instauré à la dose de 150 mg par jour.
En fonction de la réponse et de la tolérance du patient, la posologie peut être augmentée à 300 mg par jour après 1 semaine.
Après un délai supplémentaire d'une semaine, la posologie peut être augmentée à 450 mg par jour.
La dose maximale de 600 mg par jour peut être atteinte après un délai supplémentaire d'une semaine.
Interruption du traitement par la prégabaline
Conformément aux pratiques cliniques actuelles, si le traitement par la prégabaline doit être interrompu, il est recommandé de le faire progressivement sur une période minimale d’1 semaine quelle que soit l'indication (voir 4.8).
Utilisation chez les insuffisants rénaux
La prégabaline est éliminée de la circulation générale principalement par voie rénale sous forme inchangée.
⎡1,23 × [140 - âge (années)] x poids (kg) ⎤ ⎥ (x 0,85 pour les femmes) CLcr(ml/min) = ⎢ ⎥
⎢ ⎣
créatinine sérique (μmol/l)
⎦
La prégabaline est éliminée efficacement du plasma par hémodialyse (50% du médicament en 4 heures).
Pour les patients hémodialysés, la dose journalière de prégabaline doit être adaptée en tenant compte de la fonction rénale.
En plus de la dose journalière, une dose supplémentaire doit être administrée immédiatement après chaque hémodialyse de 4 heures (voir Tableau 1).
88 Tableau 1.
Adaptation de la posologie de prégabaline selon la fonction rénale
Clairance de la
Créatinine (CLcr) (ml/min)
Schéma posologique
≥ 60 ≥ 30 – < 60 ≥ 15 – < 30
150 600 75 300 25 – 50 150
BID ou TID BID ou TID Une fois par jour ou BID
< 15
25
75
Une fois par jour
Dose supplémentaire après hémodialyse (mg) Dose unique+ TID = trois doses séparées BID = deux doses séparées
25
100
* La Dose Journalière Totale (mg/jour) doit être divisée par le nombre de prises indiqué pour obtenir le nombre de mg par prise + La Dose supplémentaire est une dose complémentaire administrée en une seule prise
Utilisation chez les patients insuffisants hépatiques
Aucun ajustement de la posologie n'est nécessaire chez les patients insuffisants hépatiques (voir 5.2).
Utilisation chez les enfants et les adolescents
Lyrica est déconseillé chez les enfants de moins de 12 ans et chez les adolescents (de 12 à 17 ans) en raison de l’insuffisance de données de sécurité d’emploi et d'efficacité (voir 5.3).
Utilisation chez le sujet âgé (de plus de 65 ans)
En raison d’une diminution de la fonction rénale, une réduction de la posologie de prégabaline peut être nécessaire chez les patients âgés (voir utilisation chez les insuffisants rénaux).
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’un des excipients.
4.4 Mises en garde spéciales et précautions d’emploi
Conformément aux pratiques cliniques actuelles, une adaptation du traitement hypoglycémiant peut être nécessaire chez certains patients diabétiques ayant présenté une augmentation de poids sous prégabaline.
Des notifications de réactions d’hypersensibilité, y compris des cas d’œdème de Quincke, ont été rapportées après commercialisation.
La survenue de symptômes d’œdème de Quincke tels qu’un gonflement du visage, un gonflement péri-oral ou des voies aériennes supérieures, impose l’arrêt immédiat de la prégabaline.
Le traitement par prégabaline a été associé à des étourdissements et de la somnolence, qui pourraient augmenter la survenue de blessures accidentelles (chutes) dans la population âgée.
Après la mise sur le marché, les notifications suivantes ont été rapportées: perte de connaissance, confusion et altération de la fonction mentale.
Il doit donc être conseillé aux patients d’être prudents jusqu’à ce qu’ils soient habitués aux effets potentiels du médicament.
89 Dans les essais cliniques contrôlés, une proportion plus importante de patients traités par la prégabaline que de patients sous placebo a signalé une vision trouble qui a disparu dans la majorité des cas malgré la poursuite du traitement.
Dans les études cliniques comportant des examens ophtalmologiques, l’incidence de la baisse de l’acuité visuelle et des modifications du champ visuel était supérieure chez les patients du groupe prégabaline par rapport au groupe placebo; l’incidence des anomalies du fond d’œil était plus élevée sous placebo (voir 5.1).
Au cours de l’expérience post-commercialisation, ont également été rapportés des effets indésirables visuels qui correspondaient le plus souvent à une vision trouble ou d’autres modifications de l’acuité visuelle à caractère transitoire.
L’arrêt de la prégabaline peut entraîner la disparition de cette symptomatologie visuelle ou son amélioration.
Des cas d'insuffisance rénale ont été rapportés et une interruption du traitement a montré une réversibilité de cet effet indésirable.
Il n'existe pas de données suffisantes permettant une suppression des médicaments antiépileptiques concomitants dans le but d'instaurer une monothérapie, lorsque le contrôle des crises est atteint avec la prégabaline en association.
Après interruption d’un traitement à court ou long terme par la prégabaline, des symptômes de sevrage ont été observés chez certains patients.
Les événements suivants ont été rapportés: insomnie, céphalée, nausées, diarrhée, syndrome grippal, nervosité, dépression, douleurs, sudation, et étourdissements.
Le patient doit en être informé en début de traitement.
Concernant l'interruption d’un traitement prolongé par la prégabaline, il n'y a pas de données sur l'incidence et la sévérité des symptômes de sevrage suivant la durée d'utilisation et la dose de prégabaline.
Des notifications d'insuffisance cardiaque congestive ont été rapportées après commercialisation chez certains patients traités par la prégabaline.
Ces effets sont observés essentiellement pendant le traitement par la prégabaline pour une indication de douleurs neuropathiques chez les patients âgés dont la fonction cardiovasculaire est altérée.
La prégabaline doit être utilisée avec prudence chez ces patients.
Cet effet indésirable peut disparaitre à l’arrêt de la prégabaline.
Ce médicament ne doit pas être utilisé chez les patients présentant des maladies héréditaires rares d’intolérance au galactose, de déficit en lactase de Lapp ou de malabsorption du glucose-galactose.
Dans le traitement des douleurs neuropathiques centrales dues à une lésion de la moelle épinière, l’incidence des événements indésirables en général, les événements indésirables touchant le SNC et la somnolence en particulier, ont été accrus.
Ceci peut être attribué à un effet additif dû à des médicaments concomitants (p. ex. les antispastiques) nécessaires pour ce type d'affection.
Ceci doit être pris en compte lors de la prescription de la prégabaline pour cette affection.
4.5 Interactions avec d’autres médicaments et autres formes d’interaction
Etant donné que la prégabaline est essentiellement éliminée sous forme inchangée dans les urines, qu'elle n'est que très faiblement métabolisée chez l'homme (moins de 2% de la dose sont retrouvés dans les urines sous forme de métabolites), qu'elle n'inhibe pas le métabolisme des médicaments in vitro et qu’elle ne se lie pas aux protéines plasmatiques, celle-ci est peu susceptible d’induire ou de subir des interactions pharmacocinétiques.
Par conséquent, aucune interaction pharmacocinétique cliniquement significative n’a été observée dans les études in vivo entre la prégabaline et la phénytoïne, la carbamazépine, l’acide valproïque, la lamotrigine, la gabapentine, le lorazépam, l’oxycodone ou l’éthanol.
Les analyses pharmacocinétiques de population ont montré que les antidiabétiques oraux, les diurétiques, l’insuline, le phénobarbital, la tiagabine et le topiramate, n’avaient pas d’effet cliniquement significatif sur la clairance de la prégabaline.
90 L'administration concomitante de prégabaline avec les contraceptifs oraux tels que la noréthistérone et/ou l'éthinylestradiol n'influence pas les paramètres pharmacocinétiques à l'état d'équilibre de l'une ou l'autre de ces substances.
La prégabaline peut potentialiser les effets de l'éthanol et du lorazépam.
Dans les essais cliniques contrôlés, des doses orales multiples de prégabaline en administration concomitante avec l'oxycodone, le lorazépam ou l'éthanol n'ont pas entraîné d'effets cliniquement importants sur la fonction respiratoire.
Au cours de l’expérience post-commercialisation, des notifications d'insuffisance respiratoire et de coma ont été rapportées chez des patients sous prégabaline et autres médicaments dépresseurs du SNC.
L'effet de la prégabaline semble s'additionner à celui de l'oxycodone sur l'altération de la fonction cognitive et motrice globale.
Aucune étude pharmacodynamique spécifique d’interaction n’a été conduite chez les sujets âgés volontaires.
Les études d’interaction n’ont été réalisées que chez l’adulte.
4.6 Grossesse et allaitement
Il n'existe pas de données suffisamment pertinentes concernant l’utilisation de la prégabaline chez la femme enceinte.
Des études effectuées chez l'animal ont montré une toxicité sur la reproduction (voir 5.3).
Le risque potentiel en clinique n’est pas connu.
Lyrica ne doit pas être utilisé au cours de la grossesse à moins d'une nécessité absolue (si les bénéfices pour la mère l'emportent clairement sur les risques potentiels pour le fœtus).
Les femmes en âge de procréer doivent utiliser une contraception efficace pendant le traitement.
On ignore si la prégabaline est éliminée dans le lait maternel; elle est toutefois présente dans le lait chez les rates.
Par conséquent, l'allaitement n'est pas recommandé lors d’un traitement par la prégabaline.
4.7 Effets sur l’aptitude à conduire des véhicules et à utiliser des machines
Lyrica peut avoir une influence mineure ou modérée sur l’aptitude à conduire des véhicules et à utiliser des machines.
Lyrica peut induire des étourdissements et une somnolence et peut donc avoir une influence sur l'aptitude à conduire ou à utiliser des machines.
Il est donc conseillé aux patients de ne pas conduire, de ne pas utiliser de machines complexes ni d’entreprendre d'autres activités potentiellement dangereuses, avant d’avoir évalué l’impact éventuel de ce médicament sur leur capacité à effectuer ces activités.
4.8 Effets indésirables
Le programme d’évaluation clinique de la prégabaline a été mené chez plus de 9.000 patients exposés à la prégabaline, plus de 5.000 d’entre eux l'ayant été dans le cadre d'essais en double aveugle contrôlés contre placebo.
Les effets indésirables le plus fréquemment rapportés ont été les étourdissements et la somnolence.
Ces effets étaient généralement d'intensité légère à modérée.
Dans toutes les études contrôlées, les interruptions de traitement liées aux effets indésirables ont été de 13% pour les patients recevant la prégabaline et de 7% pour ceux recevant le placebo.
Les effets indésirables les plus fréquents ayant entraîné l’arrêt du traitement par la prégabaline ont été les étourdissements et la somnolence.
Le tableau ci-dessous énumère, par type et par fréquence, tous les effets indésirables survenus à une incidence supérieure à celle du placebo et chez plus d'un patient (très fréquents (> 1/10), fréquents (> 1/100 et < 1/10), peu fréquents (> 1/1.000 et < 1/100) et rares (< 1/1.000)).
Au sein de chaque groupe de fréquence, les effets indésirables sont présentés par ordre de gravité décroissante.
91 Les effets indésirables cités peuvent aussi être associés à la maladie sous-jacente et/ou aux traitements concomitants.
Dans le traitement des douleurs neuropathiques centrales dues à une lésion de la moelle épinière, l’incidence des événements indésirables en général, les événements indésirables touchant le SNC et la somnolence en particulier, ont été accrus (voir 4.4).
Les réactions supplémentaires rapportées après commercialisation figurent dans la liste ci-dessous en italique avec une Fréquence Indéterminée.
Système
Effets indésirables
Affections du système immunitaire Hypersensibilité, œdème de Quincke, réaction a llergique Fréquence Indéterminée Affections hématologiques et du système lymphatique Rares Neutropénie Troubles du métabolisme et de la nutrition Fréquents Peu fréquents Rares Affections psychiatriques
Augmentation de l’appétit Anorexie Hypoglycémie
Fréquents Peu fréquents
Humeur euphorique, confusion, irritabilité, diminution de la libido Hallucinations, attaques de panique, nervosité, agitation, dépression, humeur dépressive, humeur changeante, dépersonnalisation, insomnie exacerbée, manque du mot, rêves anormaux, augmentation de la libido, anorgasmie, apathie
Rares Affections du système nerveux
Désinhibition, excitation psychique
Très fréquents Fréquents
Etourdissements, somnolence Ataxie, troubles de la coordination, tremblements, dysarthrie, troubles de la mémoire, troubles de l'attention, paresthésies
Peu fréquents
Syncope, stupeur, myoclonie, hyperactivité psychomotrice, agueusie, dyskinésie, vertiges de position, tremblement intentionnel, nystagmus, trouble cognitif, trouble du langage, hyporéflexie, hypoesthésie, amnésie, hyperesthésie, sensation de brûlure
Rares Fréquence Indéterminée Affections oculaires
Hypokinésie, parosmie, dysgraphie Perte de connaissance, altération de la fonction mentale, céphalées
Fréquents Peu fréquents
Vision trouble, diplopie Troubles visuels, gonflement des yeux, anomalies du champ visuel, diminution de l’acuité visuelle, douleur oculaire, fatigue visuelle, sècheresse oculaire, larmoiement
Perte de la vision périphérique, oscillopsie, altération de la vision stéréoscopique, photopsie, irritation des yeux, mydriase, strabisme, halo visuel Kératite
Affections de l’oreille et du labyrinthe Fréquents Rares Affections cardiaques
Vertiges Hyperacousie
Peu fréquents Rares Fréquence Indéterminée Affections vasculaires
Tachycardie Bloc auriculo-ventriculaire du premier degré, tachycardie sinusale, bradycardie sinusale, arythmie sinusale Insuffisance cardiaque congestive
Peu fréquents Rares
Bouffées vasomotrices, bouffées de chaleur Hypotension, hypertension, sensation de froid aux extrémités
92 Affections respiratoires, thoraciques et médiastinales Fréquents Rares Affections gastro-intestinales
Dyspnée, sécheresse nasale Epistaxis, sensation de constriction du pharynx, nasopharyngite, toux, congestion nasale, rhinite, ronflement
Fréquents Peu fréquents
Vomissements, bouche sèche, constipation, flatulences Distension abdominale, reflux gastro-œsophagien, sialorrhée, hypoesthésie orale
Rares Fréquence Indéterminée
Ascite, pancréatite, dysphagie Gonflement de la langue, diarrhée, nausées
Affections de la peau et du tissu sous-cutané Peu fréquents Rares Fréquence Indéterminée
Eruption papuleuse, sudation Urticaire, sueurs froides Syndrome de Stevens-Johnson, prurit
Affections musculo-squelettiques Peu fréquents
et systémiques Contractions musculaires, gonflements articulaires, crampes musculaires, myalgie, arthralgie, dorsalgie, douleur des membres, rigidité musculaire
Rares
Rhabdomyolyse, spasmes cervicaux, douleurs cervicales
Affections du rein et des voies urinaires Peu fréquents Rares Fréquence Indéterminée
Incontinence urinaire, dysurie Insuffisance rénale, oligurie Rétention urinaire
Affections des organes de reproduction et du sein Fréquents Peu fréquents Rares
Troubles de l’érection Retard de l’éjaculation, dysfonction sexuelle Aménorrhée, écoulement mammaire, douleur mammaire, dysménorrhée, hypertrophie mammaire
Troubles généraux et anomalies au site d’administration Fréquents
Troubles de la marche, sensation d'ébriété, fatigue, œdème périphérique, œdème
Peu fréquents Rares Fréquence Indéterminée Investigations
Chutes, oppression thoracique, asthénie, soif Anasarque, hyperthermie, rigidité, douleur exacerbée Oedème de la face
Fréquents Peu fréquents
Prise de poids Augmentation de la créatine phosphokinase sanguine, de l’alanine aminotransférase, de l’aspartate aminotransférase, numération des plaquettes diminuée
Rares
Glycémie augmentée,, kaliémie diminuée, numération des globules blancs diminuée, augmentation de la créatininémie, perte de poids
Après interruption d’un traitement à court ou long terme par la prégabaline, des symptômes de sevrage ont été observés chez certains patients.
Les événements suivants ont été rapportés: insomnie, céphalées, nausées, diarrhée, syndrome grippal, nervosité, dépression, douleurs, sudation, et étourdissements.
Le patient doit en être informé en début de traitement.
Concernant l'interruption d’un traitement prolongé par la prégabaline, il n'y a pas de données sur l'incidence et la sévérité des symptômes de sevrage suivant la durée d'utilisation et la dose de prégabaline.
93 4.9 Surdosage
Lors de surdosages allant jusqu'à 15 g, aucun effet indésirable inattendu n'a été rapporté.
Le traitement d'un surdosage avec la prégabaline est symptomatique et une hémodialyse peut être réalisée si nécessaire (voir 4.2 Tableau 1).
Au cours de la commercialisation, les effets indésirables les plus fréquemment rapportés en cas de surdosage avec la prégabaline ont été: somnolence, état confusionnel, agitation et nervosité.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Antiépileptiques, code ATC:
N03AX16.
La substance active, prégabaline, est un analogue ((S)-3-(aminométhyl)-5-acide méthylhexanoïque) de l’acide gamma-aminobutyrique.
Mécanisme d’action
La prégabaline se lie à une sous-unité auxiliaire (protéine α2-δ) des canaux calciques voltage- dépendants dans le système nerveux central, déplaçant fortement la [3H]-gabapentine.
Expérience clinique
Douleurs neuropathiques
L'efficacité de la prégabaline a été démontrée dans des études sur la neuropathie diabétique, la névralgie post-zostérienne et la lésion de la moelle épinière.
L’efficacité n’a pas été étudiée dans d’autres modèles de douleur neuropathique.
La prégabaline a été étudiée au cours de 10 études cliniques contrôlées à raison de 2 prises par jour (BID) pendant 13 semaines au maximum et de 3 prises par jour (TID) pendant 8 semaines au maximum.
Dans l’ensemble, les profils de sécurité et d’efficacité ont été similaires pour les schémas posologiques BID et TID.
Dans des études cliniques allant jusqu’à 12 semaines sur les douleurs neuropathiques périphériques et centrales, une diminution de la douleur a été observée dès la première semaine et s’est maintenue tout au long de la période de traitement.
Dans les études cliniques contrôlées portant sur les douleurs neuropathiques périphériques, 35% des patients traités par la prégabaline et 18% des patients sous placebo ont présenté une amélioration de 50% du score de douleur.
Pour les patients n'ayant pas présenté de somnolence, cette amélioration a été observée chez 33% des patients traités par la prégabaline et chez 18% des patients sous placebo.
Pour les patients ayant présenté une somnolence, les taux de réponse étaient de 48% sous prégabaline et de 16% sous placebo.
Dans l’étude clinique contrôlée portant sur les douleurs neuropathiques centrales, 22% des patients traités par la prégabaline et 7% des patients sous placebo ont présenté une amélioration de 50% du score de douleur.
94 Epilepsie
La prégabaline a été étudiée dans le cadre de 3 études cliniques contrôlées d’une durée de 12 semaines à la posologie de deux (BID) ou trois prises par jour (TID).
Dans l’ensemble, les profils de sécurité et d’efficacité ont été similaires pour les schémas posologiques BID et TID.
Une diminution de la fréquence des crises a été observée dès la première semaine.
Trouble Anxieux Généralisé
La prégabaline a été étudiée au cours de 6 études contrôlées d’une durée de 4 à 6 semaines, d’une étude de 8 semaines chez des sujets âgés, et d’une étude de prévention des rechutes à long terme comportant une phase de prévention en double aveugle d'une durée de 6 mois.
Un soulagement des symptômes du TAG, évalué par l’échelle d’anxiété de Hamilton (HAM-A) a été observé dès la première semaine.
Dans les études cliniques contrôlées (d’une durée de 4 à 8 semaines), 52% des patients traités par la prégabaline et 38% des patients recevant un placebo ont présenté une amélioration d’au moins 50% du score total HAM-A entre le début et la fin de l’étude.
Dans les essais cliniques contrôlés, une proportion plus importante de patients traités par la prégabaline que de patients sous placebo a signalé une vision trouble qui a disparu dans la majorité des cas malgré la poursuite du traitement.
Des examens ophtalmologiques (y compris mesure de l’acuité visuelle, champ visuel standard et examen du fond d’œil avec dilatation) ont été réalisés chez plus de 3.600 patients dans le cadre des essais cliniques contrôlés.
Chez ces patients, 6,5% de ceux traités par la prégabaline et 4,8% de ceux traités par le placebo ont présenté une baisse d’acuité visuelle.
Des modifications du champ visuel ont été mises en évidence chez 12,4% des patients sous prégabaline et 11,7% des patients recevant le placebo.
Des anomalies du fond d’œil ont été observées dans 1,7% des cas au sein du groupe prégabaline et 2,1% dans le groupe placebo.
5.2 Propriétés pharmacocinétiques
Les caractéristiques pharmacocinétiques à l'état d'équilibre de la prégabaline sont similaires chez les volontaires sains, chez les patients épileptiques recevant des médicaments antiépileptiques ainsi que chez les patients souffrant de douleurs chroniques.
Absorption:
La prégabaline est rapidement absorbée lorsqu'elle est administrée à jeun, les pics plasmatiques apparaissant dans l’heure suivant l'administration d'une dose unique ou de doses multiples.
La biodisponibilité orale de la prégabaline est estimée comme étant ≥ 90% et est indépendante de la dose.
Après administration répétée du produit, l'état d'équilibre est atteint dans un délai de 24 à 48 heures.
Le taux d'absorption de la prégabaline diminue lorsque le médicament est administré avec des aliments, entraînant une diminution de la Cmax d'environ 25-30% et un retard du tmax d'environ 2,5 heures.
Toutefois, l'administration de la prégabaline au cours du repas n'entraîne pas d'effet cliniquement significatif sur son taux d'absorption.
Distribution:
Les études précliniques ont montré que la prégabaline traverse la barrière hémato-encéphalique chez les souris, les rats et les singes.
Il a également été démontré que la prégabaline traverse le placenta chez les rates et est présente dans le lait des rates allaitantes.
Chez l'homme, le volume de distribution apparent de la prégabaline après administration orale est d'environ 0,56 l/kg.
La prégabaline ne se lie pas aux protéines plasmatiques.
95 Métabolisme:
La prégabaline est très faiblement métabolisée chez l'homme.
Après administration d'une dose de prégabaline radio-marquée, environ 98% de la radioactivité retrouvés dans l'urine étaient de la prégabaline sous forme inchangée.
Le dérivé N-méthylé de la prégabaline, le principal métabolite de la prégabaline retrouvé dans l'urine, représentait 0,9% de la dose.
Dans les études précliniques, aucune racémisation de l’énantiomère S de la prégabaline en énantiomère R n'a été mise en évidence.
Élimination:
La prégabaline est éliminée de la circulation générale principalement par voie rénale sous forme inchangée.
La demi-vie d'élimination de la prégabaline est d'environ 6,3 heures.
La clairance plasmatique et la clairance rénale de la prégabaline sont directement proportionnelles à la clairance de la créatinine (voir 5.2 Insuffisance rénale).
L'adaptation de la dose chez les patients ayant une fonction rénale diminuée ou traités par hémodialyse est nécessaire (voir 4.2 Tableau 1).
Linéarité / non-linéarité:
La prégabaline présente une pharmacocinétique linéaire aux doses journalières recommandées.
La variabilité pharmacocinétique inter-individuelle observée avec la prégabaline est faible (< 20%).
La pharmacocinétique de la prégabaline administrée à dose multiple est extrapolable à partir de celle obtenue lorsqu’elle est administrée à dose unique.
Il n’est donc pas nécessaire d’effectuer des contrôles de routine des concentrations plasmatiques de prégabaline.
Pharmacocinétique dans des populations particulières
Sexe
Les études cliniques montrent que les concentrations plasmatiques de prégabaline ne sont pas cliniquement différentes entre les hommes et les femmes.
Insuffisance rénale
La clairance de la prégabaline est directement proportionnelle à la clairance de la créatinine.
De plus, la prégabaline est éliminée du plasma par hémodialyse (après une hémodialyse de 4 heures, les concentrations plasmatiques de la prégabaline sont réduites d’environ 50%).
Etant donné que l’élimination rénale est la voie d’élimination principale, une réduction posologique chez les insuffisants rénaux et un complément de dose après hémodialyse s’avèrent nécessaires (voir 4.2 Tableau 1).
Insuffisance hépatique
Aucune étude pharmacocinétique spécifique n’a été menée chez les insuffisants hépatiques.
Etant donné que la prégabaline ne subit pas de métabolisme important et qu’elle est essentiellement excrétée sous forme inchangée dans l’urine, une insuffisance hépatique ne devrait pas modifier significativement les concentrations plasmatiques de prégabaline.
Sujets âgés (de plus de 65 ans)
La clairance de la prégabaline tend à diminuer avec l'âge.
Cette diminution de la clairance orale de la prégabaline correspond à la diminution de la clairance de la créatinine liée à l'âge.
Une réduction de la dose de prégabaline peut s'avérer nécessaire chez les patients qui présentent une fonction rénale diminuée en rapport avec l'âge (voir 4.2 Tableau 1).
96 5.3 Données de sécurité précliniques
Dans les études conventionnelles de pharmacologie de sécurité chez l’animal, la prégabaline a été bien tolérée à des doses cliniquement pertinentes.
Dans les études de toxicité à doses répétées chez le rat et le singe, des effets sur le SNC ont été observés, parmi lesquels une hypoactivité, une hyperactivité et une ataxie.
Une incidence accrue d’atrophie rétinienne communément observée chez les rats albinos âgés a été constatée après une exposition prolongée à la prégabaline ≥ 5 fois à l’exposition moyenne chez l’homme à la dose clinique maximale recommandée.
La prégabaline ne s'est pas révélée tératogène chez la souris, le rat et le lapin.
Une toxicité fœtale chez le rat et le lapin est uniquement apparue lors d'expositions largement supérieures à l'exposition chez l'homme.
Dans les études de toxicité pré- et postnatales, la prégabaline a induit une toxicité de la descendance chez le rat lors d’expositions > 2 fois la dose maximale recommandée chez l'homme.
La prégabaline n’est pas génotoxique comme le montrent les résultats d’une batterie de tests in vitro et in vivo.
Des études de carcinogénicité de deux ans ont été menées avec la prégabaline chez le rat et la souris.
Aucune tumeur n'a été observée chez le rat lors d'expositions atteignant jusqu'à 24 fois l'exposition moyenne chez l'homme correspondant à la dose clinique maximale recommandée de 600 mg/jour.
Chez la souris, aucune augmentation de l'incidence de tumeurs n'a été observée à des expositions similaires à l'exposition moyenne chez l'homme, mais une augmentation de l'incidence des hémangiosarcomes a été observée à des expositions supérieures.
Le mécanisme non génotoxique de la formation de tumeurs induite par la prégabaline chez la souris implique des modifications plaquettaires et une prolifération associée de cellules endothéliales.
Ces modifications plaquettaires n’ont pas été retrouvées chez le rat ou chez l'homme, sur la base des résultats cliniques à court ou à long terme.
Il n'y a aucune preuve suggérant qu'il existe un tel risque chez l'homme.
Chez le rat jeune, les données de toxicité n’étaient pas qualitativement différentes de celles observées chez le rat adulte.
Les rats jeunes sont cependant plus sensibles.
Aux doses thérapeutiques, des signes cliniques évidents d’hyperactivité du SNC et de bruxisme ainsi que des modifications de la croissance (suppression transitoire de la prise de poids) ont été observés.
Des effets sur le cycle œstral ont été observés à des doses correspondant à 5 fois l’exposition thérapeutique chez l’homme.
Une diminution de la réponse acoustique a été observée chez les rats jeunes 1 à 2 semaines après exposition à des doses 2 fois supérieures à la dose thérapeutique humaine.
Neuf semaines après exposition, cet effet n’était plus observé.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Lactose monohydraté Amidon de maïs Talc
Gélatine Dioxyde de titane (E171) Laurylsulfate de sodium Silice colloïdale anhydre Eau purifiée Oxyde de fer rouge (E172)
Gomme laque Oxyde de fer noir (E172) Propylène glycol Hydroxyde de potassium
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
3 ans.
6.4 Précautions particulières de conservation
Pas de précautions particulières de conservation.
6.5 Nature et contenu de l’emballage extérieur
Plaquettes thermoformées en PVC/Aluminium contenant 14, 56 ou 112 (2 x 56) gélules.
100 x 1 gélule en plaquettes thermoformées en PVC/Aluminium prédécoupées pour délivrance à l’unité.
100 gélules en plaquettes thermoformées en PVC/Aluminium (non-prédécoupées) Flacon PEHD contenant 200 gélules.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’élimination
Pas d'exigences particulières.
7.
TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHÉ
Pfizer Limited, Ramsgate Road, Sandwich, Kent CT13 9NJ Royaume-Uni
8.
NUMÉRO(S) D’AUTORISATION DE MISE SUR LE MARCHÉ
EU/1/04/279/023-025 EU/1/04/279/029 EU/1/04/279/032 EU/1/04/279/043
9.
DATE DE PREMIÈRE AUTORISATION/DE RENOUVELLEMENT DE L’AUTORISATION
Date de première autorisation:
06/07/2004 Date du dernier renouvellement:
98 10.
DATE DE MISE À JOUR DU TEXTE
99 ANNEXE II
RESPONSABLE DE LA LIBÉRATION DES LOTS
B.
CONDITIONS DE L’AUTORISATION DE MISE SUR LE MARCHÉ
100 A.
TITULAIRE DE L’AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
Nom et adresse du (des) fabricant(s) responsable(s) de la libération des lots
Pfizer GmbH Arzneimittelwerk, Gödecke, Mooswaldallee 1, D-79090 Freiburg, Allemagne.
B.
CONDITIONS RELATIVES À L'AUTORISATION DE MISE SUR LE MARCHÉ
• CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’UTILISATION IMPOSÉES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
Médicament soumis à prescription médicale.
• CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
• AUTRES CONDITIONS
Le titulaire de l’AMM s’engage à conduire les études et les actions de pharmacovigilance complémentaires détaillées dans le Plan de Pharmacovigilance.
Un Plan de Gestion du Risque mis à jour doit être fourni suivant la directive du CHMP sur les Systèmes de Gestion du Risque des médicaments à usage humain.
101 ANNEXE III
ÉTIQUETAGE ET NOTICE
102 A.
ÉTIQUETAGE
103 MENTIONS DEVANT FIGURER SUR L’EMBALLAGE EXTÉRIEUR
Etiquette d'emballage extérieure sur les emballages multiples (2 x 56 gélules) enveloppés d'un papier d'aluminium (comprenant la blue box)
1.
DÉNOMINATION DU MÉDICAMENT
LYRICA 25 mg gélules Prégabaline
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque gélule contient 25 mg de prégabaline
3.
LISTE DES EXCIPIENTS
Ce produit contient du lactose monohydraté
4.
FORME PHARMACEUTIQUE ET CONTENU
112 (2 boîtes de 56) gélules
5.
MODE ET VOIE(S) D‘ADMINISTRATION
Voie orale Lire la notice avant utilisation
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
EXP {MM/AAAA}
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
10.
PRÉCAUTIONS PARTICULIÈRES D’ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’IL Y A LIEU
104 11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHÉ
Pfizer Limited Sandwich Kent CT13 9NJ Royaume-Uni
12.
NUMÉRO(S) D’AUTORISATION DE MISE SUR LE MARCHÉ
EU/1/04/279/026
13.
NUMÉRO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’UTILISATION
16.
INFORMATIONS EN BRAILLE
105 MENTIONS DEVANT FIGURER SUR L’EMBALLAGE EXTÉRIEUR
Boîte contenant des plaquettes thermoformées (14, 21, 56, 84, 100 et 56 gélules (élément d'un emballage multiple)) et boîte contenant des plaquettes thermoformées pour délivrance à l'unité (100 gélules) des gélules à 25 mg
1.
DÉNOMINATION DU MÉDICAMENT
LYRICA 25 mg gélules Prégabaline
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque gélule contient 25 mg de prégabaline
3.
LISTE DES EXCIPIENTS
Ce produit contient du lactose monohydraté
4.
FORME PHARMACEUTIQUE ET CONTENU
14 gélules 21 gélules 56 gélules 100 gélules 56 gélules (élément d'un emballage multiple) 84 gélules 100×1 gélules
5.
MODE ET VOIE(S) D‘ADMINISTRATION
Voie orale Lire la notice avant utilisation
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
Emballage scellé.
Ne pas utiliser si la boîte a été ouverte.
106 8.
DATE DE PÉREMPTION
EXP {MM/AAAA}
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
10.
PRÉCAUTIONS PARTICULIÈRES D’ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHÉ
Pfizer Limited Sandwich Kent CT13 9NJ Royaume-Uni
12.
NUMÉRO(S) D’AUTORISATION DE MISE SUR LE MARCHÉ
EU/1/04/279/001-005 EU/1/04/279/026 EU/1/04/279/036
13.
NUMÉRO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’UTILISATION
16.
INFORMATIONS EN BRAILLE
Lyrica 25 mg
107 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMÉES OU LES FILMS THERMOSOUDÉS
Boîte contenant des plaquettes thermoformées (14, 21, 56, 84 et 100 gélules) et boîte contenant des plaquettes thermoformées pour délivrance à l'unité (100 gélules) des gélules à 25 mg
1.
DÉNOMINATION DU MÉDICAMENT
LYRICA 25 mg gélules Prégabaline
2.
NOM DU TITULAIRE DE L‘AUTORISATION DE MISE SUR LE MARCHÉ
Pfizer Ltd (en logo du titulaire de l'AMM)
3.
DATE DE PÉREMPTION
EXP {MM/AAAA}
4.
NUMÉRO DE LOT
Lot
5.
AUTRES
108 MENTIONS DEVANT FIGURER SUR L’EMBALLAGE EXTÉRIEUR
Boîte contenant des plaquettes thermoformées (14, 21, 56, 84 et 100 gélules) et boîte contenant des plaquettes thermoformées pour délivrance à l'unité (100 gélules) des gélules à 50 mg
1.
DÉNOMINATION DU MÉDICAMENT
LYRICA 50 mg gélules Prégabaline
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque gélule contient 50 mg de prégabaline
3.
LISTE DES EXCIPIENTS
Ce produit contient du lactose monohydraté
4.
FORME PHARMACEUTIQUE ET CONTENU
14 gélules 21 gélules 56 gélules 84 gélules 100 gélules 100×1 gélules
5.
MODE ET VOIE(S) D‘ADMINISTRATION
Voie orale Lire la notice avant utilisation
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
Emballage scellé.
Ne pas utiliser si la boîte a été ouverte.
8.
DATE DE PÉREMPTION
EXP {MM/AAAA}
109 9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
10.
PRÉCAUTIONS PARTICULIÈRES D’ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHÉ
Pfizer Limited Sandwich Kent CT13 9NJ Royaume-Uni
12.
NUMÉRO(S) D’AUTORISATION DE MISE SUR LE MARCHÉ
EU/1/04/279/006-010 EU/1/04/279/037
13.
NUMÉRO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’UTILISATION
16.
INFORMATIONS EN BRAILLE
Lyrica 50 mg
110 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMÉES OU LES FILMS THERMOSOUDÉS
Boîte contenant des plaquettes thermoformées (14, 21, 56, 84 et 100 gélules) et boîte contenant des plaquettes thermoformées pour délivrance à l'unité (100 gélules) des gélules à 50 mg
1.
DÉNOMINATION DU MÉDICAMENT
LYRICA 50 mg gélules Prégabaline
2.
NOM DU TITULAIRE DE L‘AUTORISATION DE MISE SUR LE MARCHÉ
Pfizer Ltd (en logo du titulaire de l'AMM)
3.
DATE DE PÉREMPTION
EXP {MM/AAAA}
4.
NUMÉRO DE LOT
Lot
5.
AUTRES
111 MENTIONS DEVANT FIGURER SUR L’EMBALLAGE EXTÉRIEUR
Etiquette d'emballage extérieure sur les emballages multiples (2 x 56 gélules) enveloppés d'un papier d'aluminium (comprenant la blue box)
1.
DÉNOMINATION DU MÉDICAMENT
LYRICA 75 mg gélules Prégabaline
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque gélule contient 75 mg de prégabaline
3.
LISTE DES EXCIPIENTS
Ce produit contient du lactose monohydraté
4.
FORME PHARMACEUTIQUE ET CONTENU
112 (2 boîtes de 56) gélules
5.
MODE ET VOIE(S) D‘ADMINISTRATION
Voie orale Lire la notice avant utilisation
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
EXP {MM/AAAA}
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
10.
PRÉCAUTIONS PARTICULIÈRES D’ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’IL Y A LIEU
112 11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHÉ
Pfizer Limited Sandwich Kent CT13 9NJ Royaume-Uni
12.
NUMÉRO(S) D’AUTORISATION DE MISE SUR LE MARCHÉ
EU/1/04/279/027
13.
NUMÉRO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’UTILISATION
16.
INFORMATIONS EN BRAILLE
113 MENTIONS DEVANT FIGURER SUR L’EMBALLAGE EXTÉRIEUR
Boîte contenant des plaquettes thermoformées (14, 56, 100 et 56 gélules (élément d'un emballage multiple)) et boîte contenant des plaquettes thermoformées pour délivrance à l'unité (100 gélules) des gélules à 75 mg
1.
DÉNOMINATION DU MÉDICAMENT
LYRICA 75 mg gélules Prégabaline
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque gélule contient 75 mg de prégabaline
3.
LISTE DES EXCIPIENTS
Ce produit contient du lactose monohydraté
4.
FORME PHARMACEUTIQUE ET CONTENU
14 gélules 56 gélules 100 gélules 56 gélules (élément d'un emballage multiple) 100×1 gélules
5.
MODE ET VOIE(S) D‘ADMINISTRATION
Voie orale Lire la notice avant utilisation
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
Emballage scellé.
Ne pas utiliser si la boîte a été ouverte.
8.
DATE DE PÉREMPTION
EXP {MM/AAAA}
114 9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
10.
PRÉCAUTIONS PARTICULIÈRES D’ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHÉ
Pfizer Limited Sandwich Kent CT13 9NJ Royaume-Uni
12.
NUMÉRO(S) D’AUTORISATION DE MISE SUR LE MARCHÉ
EU/1/04/279/011-013 EU/1/04/279/027 EU/1/04/279/038
13.
NUMÉRO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’UTILISATION
16.
INFORMATIONS EN BRAILLE
Lyrica 75 mg
115 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMÉES OU LES FILMS THERMOSOUDÉS
Boîte contenant des plaquettes thermoformées (14, 56 ou 100 gélules) et boîte contenant des plaquettes thermoformées pour délivrance à l'unité (100 gélules) des gélules à 75 mg
1.
DÉNOMINATION DU MÉDICAMENT
LYRICA 75 mg gélules Prégabaline
2.
NOM DU TITULAIRE DE L‘AUTORISATION DE MISE SUR LE MARCHÉ
Pfizer Ltd (en logo du titulaire de l'AMM)
3.
DATE DE PÉREMPTION
EXP {MM/AAAA}
4.
NUMÉRO DE LOT
Lot
5.
AUTRES
116 MENTIONS DEVANT FIGURER SUR L’EMBALLAGE EXTÉRIEUR
Conditionnement primaire du flacon pour les gélules à 75 mg – emballage de 200
1.
DÉNOMINATION DU MÉDICAMENT
LYRICA 75 mg gélules Prégabaline
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque gélule contient 75 mg de prégabaline
3.
LISTE DES EXCIPIENTS
Ce produit contient du lactose monohydraté
4.
FORME PHARMACEUTIQUE ET CONTENU
200 gélules
5.
MODE ET VOIE(S) D‘ADMINISTRATION
Voie orale Lire la notice avant utilisation
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
EXP {MM/AAAA}
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
10.
PRÉCAUTIONS PARTICULIÈRES D’ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’IL Y A LIEU
117 11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHÉ
Pfizer Limited Sandwich Kent CT13 9NJ Royaume-Uni
12.
NUMÉRO(S) D’AUTORISATION DE MISE SUR LE MARCHÉ
EU/1/04/279/030
13.
NUMÉRO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’UTILISATION
16.
INFORMATIONS EN BRAILLE
118 MENTIONS DEVANT FIGURER SUR L’EMBALLAGE EXTÉRIEUR
Boîte contenant des plaquettes thermoformées (21, 84 et 100 gélules) et boîte contenant des plaquettes thermoformées pour délivrance à l'unité (100 gélules) des gélules à 100 mg
1.
DÉNOMINATION DU MÉDICAMENT
LYRICA 100 mg gélules Prégabaline
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque gélule contient 100 mg de prégabaline
3.
LISTE DES EXCIPIENTS
Ce produit contient du lactose monohydraté
4.
FORME PHARMACEUTIQUE ET CONTENU
21 gélules 84 gélules 100 gélules 100×1 gélules
5.
MODE ET VOIE(S) D‘ADMINISTRATION
Voie orale Lire la notice avant utilisation
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
Emballage scellé.
Ne pas utiliser si la boîte a été ouverte.
8.
DATE DE PÉREMPTION
EXP {MM/AAAA}
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
119 10.
PRÉCAUTIONS PARTICULIÈRES D’ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHÉ
Pfizer Limited Sandwich Kent CT13 9NJ Royaume-Uni
12.
NUMÉRO(S) D’AUTORISATION DE MISE SUR LE MARCHÉ
EU/1/04/279/014-016 EU/1/04/279/039
13.
NUMÉRO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’UTILISATION
16.
INFORMATIONS EN BRAILLE
Lyrica 100 mg
120 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMÉES OU LES FILMS THERMOSOUDÉS
Boîte contenant des plaquettes thermoformées (21, 84 ou 100 gélules) et boîte contenant des plaquettes thermoformées pour délivrance à l'unité (100 gélules) des gélules à 100 mg
1.
DÉNOMINATION DU MÉDICAMENT
LYRICA 100 mg gélules Prégabaline
2.
NOM DU TITULAIRE DE L‘AUTORISATION DE MISE SUR LE MARCHÉ
Pfizer Ltd (en logo du titulaire de l'AMM)
3.
DATE DE PÉREMPTION
EXP {MM/AAAA}
4.
NUMÉRO DE LOT
Lot
5.
AUTRES
121 MENTIONS DEVANT FIGURER SUR L’EMBALLAGE EXTÉRIEUR
Etiquette d'emballage extérieure sur les emballages multiples (2 x 56 gélules) enveloppés d'un papier d'aluminium (comprenant la blue box)
1.
DÉNOMINATION DU MÉDICAMENT
LYRICA 150 mg gélules Prégabaline
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque gélule contient 150 mg de prégabaline
3.
LISTE DES EXCIPIENTS
Ce produit contient du lactose monohydraté
4.
FORME PHARMACEUTIQUE ET CONTENU
112 (2 boîtes de 56) gélules
5.
MODE ET VOIE(S) D‘ADMINISTRATION
Voie orale Lire la notice avant utilisation
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
EXP {MM/AAAA}
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
10.
PRÉCAUTIONS PARTICULIÈRES D’ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’IL Y A LIEU
122 11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHÉ
Pfizer Limited Sandwich Kent CT13 9NJ Royaume-Uni
12.
NUMÉRO(S) D’AUTORISATION DE MISE SUR LE MARCHÉ
EU/1/04/279/028
13.
NUMÉRO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’UTILISATION
16.
INFORMATIONS EN BRAILLE
123 MENTIONS DEVANT FIGURER SUR L’EMBALLAGE EXTÉRIEUR
Boîte contenant des plaquettes thermoformées (14, 56, 100 et 56 gélules (élément d'un emballage multiple)) et boîte contenant des plaquettes thermoformées pour délivrance à l'unité (100 gélules) des gélules à 150 mg
1.
DÉNOMINATION DU MÉDICAMENT
LYRICA 150 mg gélules Prégabaline
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque gélule contient 150 mg de prégabaline
3.
LISTE DES EXCIPIENTS
Ce produit contient du lactose monohydraté
4.
FORME PHARMACEUTIQUE ET CONTENU
14 gélules 56 gélules 100 gélules 56 gélules (élément d'un emballage multiple) 100×1 gélules
5.
MODE ET VOIE(S) D‘ADMINISTRATION
Voie orale Lire la notice avant utilisation
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
Emballage scellé.
Ne pas utiliser si la boîte a été ouverte.
8.
DATE DE PÉREMPTION
EXP {MM/AAAA}
124 9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
10.
PRÉCAUTIONS PARTICULIÈRES D’ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHÉ
Pfizer Limited Sandwich Kent CT13 9NJ Royaume-Uni
12.
NUMÉRO(S) D’AUTORISATION DE MISE SUR LE MARCHÉ
EU/1/04/279/017-019 EU/1/04/279/028 EU/1/04/279/040
13.
NUMÉRO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’UTILISATION
16.
INFORMATIONS EN BRAILLE
Lyrica 150 mg
125 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMÉES OU LES FILMS THERMOSOUDÉS
Boîte contenant des plaquettes thermoformées (14, 56 ou 100 gélules) et boîte contenant des plaquettes thermoformées pour délivrance à l'unité (100 gélules) des gélules à 150 mg
1.
DÉNOMINATION DU MÉDICAMENT
LYRICA 150 mg gélules Prégabaline
2.
NOM DU TITULAIRE DE L‘AUTORISATION DE MISE SUR LE MARCHÉ
Pfizer Ltd (en logo du titulaire de l'AMM)
3.
DATE DE PÉREMPTION
EXP {MM/AAAA}
4.
NUMÉRO DE LOT
Lot
5.
AUTRES
126 MENTIONS DEVANT FIGURER SUR L’EMBALLAGE EXTÉRIEUR
Conditionnement primaire du flacon pour les gélules à 150 mg – emballage de 200
1.
DÉNOMINATION DU MÉDICAMENT
LYRICA 150 mg gélules Prégabaline
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque gélule contient 150 mg de prégabaline
3.
LISTE DES EXCIPIENTS
Ce produit contient du lactose monohydraté
4.
FORME PHARMACEUTIQUE ET CONTENU
200 gélules
5.
MODE ET VOIE(S) D‘ADMINISTRATION
Voie orale Lire la notice avant utilisation
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
EXP {MM/AAAA}
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
10.
PRÉCAUTIONS PARTICULIÈRES D’ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’IL Y A LIEU
127 11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHÉ
Pfizer Limited Sandwich Kent CT13 9NJ Royaume-Uni
12.
NUMÉRO(S) D’AUTORISATION DE MISE SUR LE MARCHÉ
EU/1/04/279/031
13.
NUMÉRO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’UTILISATION
16.
INFORMATIONS EN BRAILLE
128 MENTIONS DEVANT FIGURER SUR L’EMBALLAGE EXTÉRIEUR
Boîte contenant des plaquettes thermoformées (21, 84 ou 100 gélules) et boîte contenant des plaquettes thermoformées pour délivrance à l'unité (100 gélules) des gélules à 200 mg
1.
DÉNOMINATION DU MÉDICAMENT
LYRICA 200 mg gélules Prégabaline
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque gélule contient 200 mg de prégabaline
3.
LISTE DES EXCIPIENTS
Ce produit contient du lactose monohydraté
4.
FORME PHARMACEUTIQUE ET CONTENU
21 gélules 84 gélules 100 gélules 100×1 gélules
5.
MODE ET VOIE(S) D‘ADMINISTRATION
Voie orale Lire la notice avant utilisation
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
Emballage scellé.
Ne pas utiliser si la boîte a été ouverte.
8.
DATE DE PÉREMPTION
EXP {MM/AAAA}
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
129 10.
PRÉCAUTIONS PARTICULIÈRES D’ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHÉ
Pfizer Limited Sandwich Kent CT13 9NJ Royaume-Uni
12.
NUMÉRO(S) D’AUTORISATION DE MISE SUR LE MARCHÉ
EU/1/04/279/020-022 EU/1/04/279/041
13.
NUMÉRO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’UTILISATION
16.
INFORMATIONS EN BRAILLE
Lyrica 200 mg
130 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMÉES OU LES FILMS THERMOSOUDÉS
Boîte contenant des plaquettes thermoformées (21, 84 ou 100 gélules) et boîte contenant des plaquettes thermoformées pour délivrance à l'unité (100 gélules) des gélules à 200 mg
1.
DÉNOMINATION DU MÉDICAMENT
LYRICA 200 mg gélules Prégabaline
2.
NOM DU TITULAIRE DE L‘AUTORISATION DE MISE SUR LE MARCHÉ
Pfizer Ltd (en logo du titulaire de l'AMM)
3.
DATE DE PÉREMPTION
EXP {MM/AAAA}
4.
NUMÉRO DE LOT
Lot
5.
AUTRES
131 MENTIONS DEVANT FIGURER SUR L’EMBALLAGE EXTÉRIEUR
Boîte contenant des plaquettes thermoformées (14, 56 ou 100 gélules) et boîte contenant des plaquettes thermoformées pour délivrance à l'unité (100 gélules) des gélules à 225 mg
1.
DÉNOMINATION DU MÉDICAMENT
LYRICA 225 mg gélules Prégabaline
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque gélule contient 225 mg de prégabaline
3.
LISTE DES EXCIPIENTS
Ce produit contient du lactose monohydraté
4.
FORME PHARMACEUTIQUE ET CONTENU
14 gélules 56 gélules 100 gélules 100×1 gélules
5.
MODE ET VOIE(S) D‘ADMINISTRATION
Voie orale Lire la notice avant utilisation
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
Emballage scellé.
Ne pas utiliser si la boîte a été ouverte.
8.
DATE DE PÉREMPTION
EXP {MM/AAAA}
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
132 10.
PRÉCAUTIONS PARTICULIÈRES D’ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHÉ
Pfizer Limited Sandwich Kent CT13 9NJ Royaume-Uni
12.
NUMÉRO(S) D’AUTORISATION DE MISE SUR LE MARCHÉ
EU/1/04/279/033-035 EU/1/04/279/042
13.
NUMÉRO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’UTILISATION
16.
INFORMATIONS EN BRAILLE
Lyrica 225 mg
133 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMÉES OU LES FILMS THERMOSOUDÉS
Boîte contenant des plaquettes thermoformées (14, 56 ou 100 gélules) et boîte contenant des plaquettes thermoformées pour délivrance à l'unité (100 gélules) des gélules à 225 mg
1.
DÉNOMINATION DU MÉDICAMENT
LYRICA 225 mg gélules Prégabaline
2.
NOM DU TITULAIRE DE L‘AUTORISATION DE MISE SUR LE MARCHÉ
Pfizer Ltd (en logo du titulaire de l'AMM)
3.
DATE DE PÉREMPTION
EXP {MM/AAAA}
4.
NUMÉRO DE LOT
Lot
5.
AUTRES
134 MENTIONS DEVANT FIGURER SUR L’EMBALLAGE EXTÉRIEUR
Etiquette d'emballage extérieure sur les emballages multiples (2 x 56 gélules) enveloppés d'un papier d'aluminium (comprenant la blue box)
1.
DÉNOMINATION DU MÉDICAMENT
LYRICA 300 mg gélules Prégabaline
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque gélule contient 300 mg de prégabaline
3.
LISTE DES EXCIPIENTS
Ce produit contient du lactose monohydraté
4.
FORME PHARMACEUTIQUE ET CONTENU
112 (2 boîtes de 56) gélules
5.
MODE ET VOIE(S) D‘ADMINISTRATION
Voie orale Lire la notice avant utilisation
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
EXP {MM/AAAA}
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
10.
PRÉCAUTIONS PARTICULIÈRES D’ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’IL Y A LIEU
135 11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHÉ
Pfizer Limited Sandwich Kent CT13 9NJ Royaume-Uni
12.
NUMÉRO(S) D’AUTORISATION DE MISE SUR LE MARCHÉ
EU/1/04/279/029
13.
NUMÉRO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’UTILISATION
16.
INFORMATIONS EN BRAILLE
136 MENTIONS DEVANT FIGURER SUR L’EMBALLAGE EXTÉRIEUR
Boîte contenant des plaquettes thermoformées (14, 56, 100 et 56 gélules (élément d'un emballage multiple)) et boîte contenant des plaquettes thermoformées pour délivrance à l'unité (100 gélules) des gélules à 300 mg
1.
DÉNOMINATION DU MÉDICAMENT
LYRICA 300 mg gélules Prégabaline
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque gélule contient 300 mg de prégabaline
3.
LISTE DES EXCIPIENTS
Ce produit contient du lactose monohydraté
4.
FORME PHARMACEUTIQUE ET CONTENU
14 gélules 56 gélules 100 gélules 56 gélules (élément d'un emballage multiple) 100×1 gélules
5.
MODE ET VOIE(S) D‘ADMINISTRATION
Voie orale Lire la notice avant utilisation
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
Emballage scellé.
Ne pas utiliser si la boîte a été ouverte.
8.
DATE DE PÉREMPTION
EXP {MM/AAAA}
137 9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
10.
PRÉCAUTIONS PARTICULIÈRES D’ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHÉ
Pfizer Limited Sandwich Kent CT13 9NJ Royaume-Uni
12.
NUMÉRO(S) D’AUTORISATION DE MISE SUR LE MARCHÉ
EU/1/04/279/023-025 EU/1/04/279/029 EU/1/04/279/043
13.
NUMÉRO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’UTILISATION
16.
INFORMATIONS EN BRAILLE
Lyrica 300 mg
138 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMÉES OU LES FILMS THERMOSOUDÉS
Boîte contenant des plaquettes thermoformées (14, 56 ou 100 gélules) et boîte contenant des plaquettes thermoformées pour délivrance à l'unité (100 gélules) des gélules à 300 mg
1.
DÉNOMINATION DU MÉDICAMENT
LYRICA 300 mg gélules Prégabaline
2.
NOM DU TITULAIRE DE L‘AUTORISATION DE MISE SUR LE MARCHÉ
Pfizer Ltd (en logo du titulaire de l'AMM)
3.
DATE DE PÉREMPTION
EXP {MM/AAAA}
4.
NUMÉRO DE LOT
Lot
5.
AUTRES
139 MENTIONS DEVANT FIGURER SUR L’EMBALLAGE EXTÉRIEUR
Conditionnement primaire du flacon pour les gélules à 300 mg – emballage de 200
1.
DÉNOMINATION DU MÉDICAMENT
LYRICA 300 mg gélules Prégabaline
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque gélule contient 300 mg de prégabaline
3.
LISTE DES EXCIPIENTS
Ce produit contient du lactose monohydraté
4.
FORME PHARMACEUTIQUE ET CONTENU
200 gélules
5.
MODE ET VOIE(S) D‘ADMINISTRATION
Voie orale Lire la notice avant utilisation
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
EXP {MM/AAAA}
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
10.
PRÉCAUTIONS PARTICULIÈRES D’ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’IL Y A LIEU
140 11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHÉ
Pfizer Limited Sandwich Kent CT13 9NJ Royaume-Uni
12.
NUMÉRO(S) D’AUTORISATION DE MISE SUR LE MARCHÉ
EU/1/04/279/032
13.
NUMÉRO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’UTILISATION
16.
INFORMATIONS EN BRAILLE
141 B.
NOTICE
INFORMATION DE L’UTILISATEUR
LYRICA 25, 50, 75, 100, 150, 200, 225 et 300 mg gélules (Prégabaline)
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d’informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’un d’autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez-en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu’est-ce que LYRICA et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant de prendre LYRICA 3.
Comment prendre LYRICA 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver LYRICA 6.
Informations supplémentaires
1.
QU'EST-CE QUE LYRICA ET DANS QUEL CAS EST-IL UTILISÉ
LYRICA appartient à une classe de médicaments utilisés pour traiter l'épilepsie, les douleurs neuropathiques et le Trouble Anxieux Généralisé (TAG).
La sécurité d’emploi et l'efficacité de la prégabaline n'ont pas été établies chez les patients de moins de 18 ans présentant des douleurs neuropathiques périphériques et centrales, une épilepsie ou un Trouble Anxieux Généralisé.
Douleurs neuropathiques périphériques et centrales:
LYRICA est utilisé pour traiter les douleurs persistantes causées par des lésions des nerfs.
Différentes pathologies comme le diabète ou le zona peuvent induire des douleurs neuropathiques périphériques.
Les manifestations douloureuses peuvent être décrites comme étant des sensations de chaleur, de brûlure, de douleur lancinante, d’élancement, de coup de poignard, de douleur fulgurante, de crampe, d’endolorissement, de picotements, d’engourdissement, de pincements et de coups d’aiguille.
Les douleurs neuropathiques périphériques et centrales peuvent aussi être associées à des changements de l’humeur, des troubles du sommeil, de la fatigue, et peuvent avoir un impact sur le fonctionnement physique et social, et sur la qualité de vie en général.
Épilepsie:
LYRICA est utilisé pour traiter un type particulier d’épilepsie (crises épileptiques partielles avec ou sans généralisation secondaire) chez l’adulte.
Votre médecin vous prescrira LYRICA pour aider à traiter votre épilepsie lorsque votre traitement actuel ne permet pas de contrôler complètement vos crises.
Vous devez prendre LYRICA en association à votre traitement actuel.
LYRICA ne doit pas être utilisé seul, mais doit toujours être utilisé en association à un autre traitement antiépileptique.
Trouble Anxieux Généralisé:
LYRICA est utilisé pour traiter le Trouble Anxieux Généralisé (TAG).
Les symptômes du TAG comportent une anxiété excessive prolongée et une inquiétude difficiles à contrôler.
Le TAG peut également induire une agitation ou une sensation d'excitation ou d'énervement, une sensation d'être facilement fatigué, des difficultés à se concentrer ou des trous de mémoire, une irritabilité, une tension musculaire ou des troubles du sommeil.
Ceci est différent du stress et des tensions de la vie quotidienne.
143 2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE LYRICA
Ne prenez jamais LYRICA
- si vous êtes allergique (hypersensible) à la prégabaline ou à l’un des autres composants contenus
Quelques patients prenant LYRICA ont fait état de symptômes évocateurs d’une réaction a llergique.
Il s’agissait d’un gonflement du visage, des lèvres, de la langue et de la gorge ainsi que d’un rash cutané diffus.
Contactez immédiatement votre médecin si vous présentez l’une de ces réactions.
LYRICA a été associé à des étourdissements et de la somnolence, pouvant augmenter la survenue de blessures accidentelles (chutes) chez les patients âgés.
Vous devez par conséquent être prudent jusqu’à ce que vous soyez habitué aux éventuels effets que le médicament pourrait produire.
LYRICA peut être associé à une vision trouble ou à d’autres modifications de la vue.
Informez immédiatement votre médecin si vous observez une quelconque modification de votre vision.
Une adaptation des médicaments utilisés en cas de diabète peut être nécessaire chez certains patients diabétiques qui ont pris du poids lors d’un traitement sous prégabaline.
Certains effets indésirables peuvent être plus fréquents, notamment la somnolence, car les patients présentant une lésion de la moelle épinière peuvent recevoir d'autres médicaments, destinés à traiter par exemple la douleur ou la spasticité, qui ont des effets indésirables similaires à ceux de la prégabaline et dont la sévérité peut être augmentée lorsque ces traitements sont pris en même temps.
Des cas d'insuffisance cardiaque congestive ont été rapportés chez certains patients prenant du Lyrica; ces patients étaient pour la plupart âgés et présentaient des problèmes cardiovasculaires.
Avant de prendre ce médicament, vous devez informer votre médecin si vous avez déjà eu des maladies cardiaques dans le passé.
Prise d'autres médicaments avec LYRICA Avant de prendre tout médicament avec LYRICA, vous devez demander l’avis de votre médecin.
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez en à votre médecin ou à votre pharmacien.
LYRICA et d’autres médicaments peuvent avoir un effet l’un sur l’autre (il s’agit d’une interaction).
Pris avec certains autres médicaments, LYRICA peut potentialiser les effets indésirables observés avec ces traitements, y compris l'insuffisance respiratoire et le coma.
L’intensité des étourdissements, de la somnolence et de la diminution de la concentration peut être augmentée si LYRICA est pris en même temps que des médicaments contenant:
de l’oxycodone – (utilisé pour traiter la douleur) du lorazépam – (utilisé pour traiter l’anxiété) de l’alcool.
LYRICA peut être pris en même temps que les contraceptifs oraux.
Aliments et boissons Les gélules de LYRICA peuvent être prises au moment ou en dehors des repas.
La prise simultanée de prégabaline et d'alcool n’est pas recommandée.
Grossesse et allaitement Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
144 LYRICA ne doit pas être pris pendant la grossesse, sauf avis contraire de votre médecin.
Les femmes en âge de procréer doivent utiliser une méthode contraceptive efficace.
Vous devez immédiatement contacter votre médecin si vous êtes enceinte, si vous pensez être enceinte ou si vous désirez le devenir pendant que vous prenez LYRICA.
Il n’est pas recommandé d’allaiter votre enfant pendant que vous prenez LYRICA, car on ignore si LYRICA est excrété dans le lait maternel.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament pendant l’allaitement.
Conduite de véhicules et utilisation de machines LYRICA peut entraîner des étourdissements, de la somnolence et une diminution de la concentration.
Vous ne devez ni conduire, ni utiliser des machines complexes, ni vous engager dans des activités potentiellement dangereuses jusqu’à ce qu’il soit déterminé si ce médicament affecte votre aptitude à exercer de telles activités.
Informations importantes concernant certains composants de LYRICA Si vous avez été informé par votre médecin que vous présentez une maladie héréditaire responsable d’une intolérance à certains sucres, contactez votre médecin avant de prendre ce médicament.
3.
COMMENT PRENDRE LYRICA
Respectez toujours la posologie indiquée par votre médecin.
En cas d’incertitude, consultez votre médecin ou votre pharmacien.
Votre médecin déterminera la posologie qui convient dans votre cas.
LYRICA est destiné à la voie orale uniquement.
Douleurs neuropathiques périphériques et centrales, épilepsie ou Trouble Anxieux Généralisé:
Prenez le nombre de gélules prescrit par votre médecin.
La dose habituelle, qui a été adaptée à vous et à votre état, est comprise entre 150 mg et 600 mg par jour.
Votre médecin vous dira si vous devez prendre LYRICA deux fois ou trois fois par jour.
En cas de deux prises par jour, prenez LYRICA une fois le matin et une fois le soir, environ aux mêmes heures chaque jour.
En cas de trois prises par jour, prenez LYRICA une fois le matin, une fois le midi et une fois le soir, environ aux mêmes heures chaque jour.
Si vous avez l’impression que l’effet de LYRICA est trop fort ou trop faible, consultez votre médecin ou votre pharmacien.
Si vous êtes un patient âgé (de plus de 65 ans), vous devez prendre LYRICA normalement sauf en cas de maladie des reins.
Votre médecin peut vous prescrire un horaire de prise et/ou une posologie différents en cas de maladie des reins.
Avalez la gélule entière avec de l’eau.
Continuez à prendre LYRICA jusqu'à ce que votre médecin vous dise d’arrêter.
La sécurité d’emploi et l'efficacité n'ont pas été établies chez les enfants et les adolescents (de moins de 18 ans) et pour cette raison, la prégabaline ne doit pas être utilisée dans cette tranche d’âge.
145 Si vous avez pris plus de LYRICA que vous n’auriez dû Vous devez immédiatement contacter votre médecin ou vous rendre au service des urgences de l’hôpital le plus proche.
Prenez votre boîte de gélules ou votre flacon de LYRICA avec vous.
Si vous oubliez de prendre LYRICA Il est important de prendre vos gélules de LYRICA de façon régulière aux mêmes heures chaque jour.
Si vous avez oublié de prendre une dose, prenez-la dès que vous vous en rendez compte, à moins que ce ne soit le moment de prendre la dose suivante.
Dans ce cas, prenez simplement la dose suivante comme convenu.
Ne prenez pas de dose double pour compenser la dose que vous avez oubliée de prendre.
Si vous arrêtez de prendre LYRICA N’arrêtez pas votre traitement par LYRICA.
Si votre traitement est interrompu, l’arrêt doit s’effectuer de façon progressive pendant 1 semaine minimum.
Si vous avez d’autres questions sur l’utilisation de ce médicament, demandez plus d’informations à votre médecin ou à votre pharmacien.
Après l'arrêt d'un traitement à long terme ou à court terme par la prégabaline, vous devez savoir que vous pouvez ressentir certains effets indésirables.
Ces effets comprennent des troubles du sommeil, des maux de tête, des nausées, de la diarrhée, des symptômes pseudogrippaux, de la nervosité, de la dépression, de la douleur, de la transpiration et des étourdissements.
Il n’est pas clairement établi si ces symptômes apparaissent plus fréquemment ou de façon plus sévère lorsque la prégabaline est administrée pendant une période prolongée.
4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS
Comme tous les médicaments, LYRICA est susceptible d'avoir des effets indésirables, bien que tous n’y soient pas sujets.
Les effets indésirables très fréquents susceptibles d’affecter plus d’1 personne sur 10 sont listés ci-dessous:
• étourdissements, fatigue.
Les effets indésirables fréquents susceptibles d’affecter plus d'1 personne sur 100 sont listés ci- dessous:
• augmentation de l’appétit • excitation, état confusionnel, modifications de la libido, irritabilité • troubles de l’attention, maladresse, troubles de la mémoire, tremblements, difficulté à parler, sensation de picotement • vision floue, vision double • vertiges • sécheresse de la bouche, constipation, vomissements, flatulences • troubles de l’érection • gonflement des extrémités, sensation d’ivresse, troubles de la marche • prise de poids.
146 Les effets indésirables peu fréquents susceptibles d’affecter plus d'1 personne sur 1.000 sont listés ci-dessous:
• perte d’appétit • modification de la personnalité, nervosité, dépression, agitation, humeur changeante, aggravation de l’insomnie, difficulté à trouver les mots, hallucinations, rêves anormaux, crises de panique, apathie • difficulté à se concentrer, engourdissement, mouvements oculaires anormaux, mouvements saccadés, diminution des réflexes, hyperactivité, vertiges en position debout, peau sensible, perte du goût, sensation de brûlure, tremblements lors des mouvements, diminution de la vigilance, syncope • yeux secs, yeux gonflés, douleurs oculaires, faiblesse oculaire, yeux larmoyants • accélération du rythme cardiaque • rougeur de la face, bouffées de chaleur • difficulté à respirer, sécheresse nasale • ballonnement, augmentation de la salive, brûlures d’estomac, engourdissement autour de la bouche • transpiration, rash cutané • contractions musculaires, gonflements articulaires, crampes musculaires, douleurs musculaires, douleurs articulaires, douleurs dorsales, douleurs dans les membres, rigidité musculaire • miction difficile ou douloureuse, incontinence, diminution de la quantité d’urine • sensation de faiblesse, chutes, sensation de soif, oppression dans la poitrine.
Les effets indésirables rares susceptibles d’affecter moins d’1 personne sur 1.000 sont listés ci- dessous:
• diminution de la pression sanguine, froideur des mains et des pieds, augmentation de la pression sanguine • toux, congestion nasale • lésion musculaire • douleur dans la poitrine, interruption des règles • taux de sucre élevé dans le sang • sensibilité au bruit augmentée • troubles du rythme du cœur • insuffisance rénale, diminution du volume urinaire.
Des réactions supplémentaires rapportées après commercialisation comprennent une insuffisance cardiaque, une perte de connaissance, une hypersensibilité et une réaction allergique (pouvant comprendre un gonflement du visage, un gonflement de la langue, des difficultés à respirer, des démangeaisons, une inflammation des yeux (kératite) et une réaction cutanée grave qui se manifeste par une éruption, des ampoules, une peau qui pèle et une douleur), une altération de la fonction mentale, une rétention urinaire, de la diarrhée, des céphalées et des nausées.
En cas de gonflement du visage ou de la langue ou si votre peau devient rouge et commence à former des ampoules ou à peler, vous devez immédiatement demander un avis médical.
Certains effets indésirables peuvent être plus fréquents, notamment la somnolence, car les patients présentant une lésion de la moelle épinière peuvent recevoir d'autres médicaments, destinés à traiter par exemple la douleur ou la spasticité, qui ont des effets indésirables similaires à ceux de la prégabaline et dont la sévérité peut être augmentée lorsque ces traitements sont pris en même temps.
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien.
147 5.
COMMENT CONSERVER LYRICA
Tenir LYRIC A hors de la portée et de la vue des enfants.
Pas de précautions particulières de conservation.
Ne pas utiliser LYRICA après la date de péremption mentionnée sur la boîte ou le flacon.
Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien que faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient LYRICA
- La substance active est la prégabaline.
dioxyde de titane (E171), le laurylsulfate de sodium, la silice colloïdale anhydre, l’encre noire (contenant de la gomme laque, de l’oxyde de fer noir (E172), du propylène glycol, de l’hydroxyde de potassium) et l’eau.
A quoi ressemble LYRICA et contenu de l’emballage extérieur
inscriptions "Pfizer" sur la partie supérieure et "PGN 75" sur la partie inférieure.
inscriptions "Pfizer" sur la partie supérieure et "PGN 200" sur la partie inférieure.
les inscriptions "Pfizer" sur la partie supérieure et "PGN 225" sur la partie inférieure.
- LYRICA 300 mg se présente sous forme de gélules de couleur blanche et orange, portant les
LYRICA est également disponible en flacon PEHD contenant 200 gélules pour les dosages à 75, 150 et 300 mg.
148 Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l'Autorisation de Mise sur le Marché et Fabricant
Titulaire de l'Autorisation de Mise sur le Marché:
Pfizer Limited, Sandwich, Kent, CT13 9NJ, Royaume-Uni.
Fabricant:
Pfizer GmbH Arzneimittelwerk, Gödecke, Mooswaldallee 1, D-79090 Freiburg, Allemagne.
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’autorisation de mise sur le marché.
België/Belgique/Belgien Pfizer S.A. / N.V.
Tél/ Tel: +32 (0)2 554 62 11
Luxembourg/Luxemburg Pfizer S.A.
Tél/Tel: +32 (0)2 554 62 11
България Пфайзер Люксембург САРЛ, Клон България Тел.: +359 2 970 4333
Magyarország PFIZER Kft.
Tel. + 36 1 488 37 00
Česká republika Pfizer spol s.r.o.
Tel: +420-283-004-111
Salomone Pharma Ltd., Tel :+356 21220174
Danmark Pfizer ApS Tlf: +45 44 20 11 00
Nederland Pfizer bv Tel: +31 (0)10 406 43 01
Deutschland Pfizer Pharma GmbH Tel: +49 (0)721 6101 9000
Norge Pfizer AS Tlf: +47 67 52 61 00
Österreich Pfizer Corporation Austria Ges.m.b.H.
Tel: +43 (0)1 521 15-0
Ελλάδα Pfizer Hellas A.E.
Τηλ.: +30 210 67 85 800
Polska Pfizer Polska Sp. z o.o., Tel.: +48 22 335 61 00
España Pfizer S.A.
Tel: +34 91 490 99 00
Portugal Laboratórios Pfizer, Lda.
France Pfizer Tél: +33 (0)1 58 07 34 40
Tel: +40 (0)21 207 28 00
149 Slovenija Ireland Pfizer Luxembourg SARL, Pfizer Healthcare Ireland Pfizer, podružnica za svetovanje s področja Tel: +1800 633 363 farmacevtske dejavnosti, Ljubljana Tel: + 386/1/52 11 400
Sími: +354 535 7000
Slovenská republika Pfizer Luxembourg SARL, organizačná zložka Tel: +421–2–3355 5500
Italia Pfizer Italia S.r.l.
Tel: +39 06 33 18 21
Κύπρος GEO.
PAVLIDES & ARAOUZOS LTD, Τηλ: +35722818087
Latvija Pfizer Luxembourg SARL filiāle Latvijā Tel: +371 670 35 775
Lietuva Pfizer Luxembourg SARL filialas Lietuvoje, Tel. +3705 2514000
La dernière date à laquelle cette notice a été approuvée est
150
European Medicines Agency
EMEA/ H/ C/ 521
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
LYSODREN
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre état ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Lysodren?
Lysodren est un médicament qui contient le principe actif mitotane.
Il se présente sous la forme de comprimés blancs et ronds (500 mg).
Dans quel cas Lysodren est -il utilisé?
Lysodren est utilisé dans le traitement symptomatique du carcinome corticosurrénalien avancé (cancer de la couche externe de la glande surrénale).
Il est utilisé lorsque le cancer est non résécable (ne peut être retiré chirurgicalement), métastatique (s’ est étendu à d’ autres parties de l’ organisme), ou suite à une rechute (le cancer est revenu après un traitement).
En raison du faible nombre de patients souffrant de corticosurrénalome, cette maladie est considérée comme « rare », et Lysodren a été désigné « médicament orphelin » (médicament utilisé dans les maladies rares) le 12 juin 2002.
Le médicament n’ est délivré que sur ordonnance.
Comment Lysodren est -il utilisé?
Le traitement par Lysodren doit être initié et suivi par un spécialiste expérimenté.
La dose initiale recommandée chez l’ adulte est de 2 à 3 g par jour, répartis en deux ou trois prises, avec des repas à base d’ aliments gras.
Une dose initiale de 4 à 6 g par jour peut être administrée aux patients chez lesquels il est urgent de contrôler un syndrome de Cushing (ensemble de symptômes liés au cancer de la glande surrénale causés par des niveaux hormonaux élevés).
La dose est ensuite augmentée de manière progressive jusqu’ à atteindre la dose donnant les meilleurs résultats, sans provoquer d’ effets indésirables inacceptables.
Les niveaux de principe actif dans le sang doivent être surveillés fréquemment, sachant que la dose cible finale doit se situer entre 14 et 20 mg par litre.
Cette dose est généralement atteinte dans un délai de 3 à 5 mois.
Les doses supérieures à 20 mg/ l peuvent provoquer des effets indésirables sévères sans augmenter l’ efficacité du médicament.
La dose peut être réduite ou le traitement interrompu si le patient ressent des effets indésirables.
Le traitement doit être poursuivi aussi longtemps qu’ il apporte un bénéfice.
En l’ absence d’ amélioration des symptômes au bout de trois mois de traitement à la dose optimale, le traitement doit être interrompu.
Les informations disponibles sur l’ utilisation de Lysodren chez l’ enfant sont limitées mais une dose initiale quotidienne de 1,5 à 3,5 g par mètre carré de surface corporelle (calculée à l’ aide du poids et de la taille de l’ enfant) est recommandée.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
 European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged.
Lysodren n’ est pas recommandé chez les patients ayant une atteinte hépatique ou rénale sévère, et doit être utilisé avec précaution chez ceux ayant une atteinte hépatique ou rénale légère à modérée.
Le médicament doit également être utilisé avec prudence chez les patients âgés, avec une surveillance fréquente des niveaux sanguins.
Les patients traités avec Lysodren doivent recevoir la « Carte patient Lysodren » et la porter sur eux afin d’ informer les professionnels de la santé (médecins et infirmières par exemple), en cas d’ urgence, qu’ ils prennent ce médicament.
Comment Lysodren agit -il?
Le cortex de la glande surrénale produit des hormones stéroïdes.
Lorsqu’ un cancer se développe dans cette région, la production de ces hormones peut augmenter, ce qui provoque les symptômes de la maladie.
Selon l’ hypothèse communément admise, le principe actif de Lysodren, le mitotane, agit en empêchant les cellules de la glande surrénale de fonctionner correctement, en endommageant leurs mitochondries (les composants qui produisent de l’ énergie), ce qui diminue la production de certaines hormones stéroïdes.
Il peut également modifier la dégradation de ces hormones.
Ensemble, ces effets réduisent les niveaux d’ hormones dans l’ organisme, ce qui améliore les symptômes de la maladie.
Quelles études ont été menées avec Lysodren?
Le principe actif de Lysodren, le mitotane, étant un médicament bien connu, utilisé dans le traitement du carcinome corticosurrénalien en Europe depuis 1959, le laboratoire a présenté des informations déjà publiées afin de justifier sa demande pour Lysodren.
Il a présenté les résultats de 220 études publiées depuis 1990 sur l’ utilisation du médicament dans le traitement du carcinome corticosurrénalien métastatique non résécable.
Ces études portaient sur plus de 500 adultes et enfants, traités par mitotane pendant des durées variables, seul ou en association avec d’ autres anticancéreux.
Les principaux critères d’ évaluation de l’ efficacité de ces études incluaient: la durée de survie, la réduction de la taille de la tumeur et le temps passé sans aucun symptôme de la maladie.
Quel est le bénéfice démontré par Lysodren au cours des études?
Globalement, les études suggèrent que Lysodren pourrait être bénéfique aux patients présentant un carcinome corticosurrénalien avancé, en augmentant la durée de survie (de plus de cinq ans dans quelques cas) et en provoquant la réduction ou la stabilisation de la taille de la tumeur chez 20 à 30% des patients.
Il diminue également les symptômes de la maladie, notamment chez les patients dont le cancer générait des taux hormonaux élevés.
Les données étaient insuffisantes pour justifier son utilisation en association à d’ autres médicaments anticancéreux.
Les informations disponibles sur l’ utilisation du mitotane chez l’ enfant étaient limitées mais, globalement, les enfants ont connu une rémission de sept mois en moyenne lorsqu’ ils prenaient ce médicament.
Quel est le risque associé à l'utilisation de Lysodren?
Les effets indésirables les plus courants sous Lysodren (observés chez plus de 1 patient sur 10) sont les suivants: augmentation des taux sanguins d’ enzymes hépatiques, de cholestérol et de triglycérides (un type de graisse), leucopénie (faible taux de globules blancs), temps de saignement prolongé, ataxie (difficulté à coordonner les mouvements), paresthésie (sensations anormales comme des fourmillements et des picotements), vertiges (sensation d’ être animé d’ un mouvement circulaire), somnolence, mucosite (inflammation des muqueuses, comme les membranes tapissant l’ intérieur de la bouche), vomissements, diarrhées, nausées (mal au cœ ur), troubles épigastriques (inconfort au niveau de l’ estomac), irritation cutanée, myasthénie (faiblesse musculaire), insuffisance surrénale (réduction de l’ activité de la glande surrénale), anorexie (perte d’ appétit), asthénie (faiblesse), gynécomastie (augmentation mammaire) et confusion.
Pour avoir le détail de tous les effets indésirables observés lors de l’ utilisation de Lysodren, voir la notice.
Lysodren ne doit pas être employé chez les personnes pouvant présenter une hypersensibilité (allergie) au mitotane ou à l’ un des excipients.
Il ne doit pas être utilisé chez les patientes qui allaitent ou chez les sujets traités par spironolactone (un diurétique, médicament augmentant la filtration rénale).
2/ 3 Pourquoi Lysodren a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a conclu que les bénéfices de Lysodren sont supérieurs aux risques qu’ il comporte dans le traitement du carcinome corticosurrénalien avancé, mais a noté que l’ effet de Lysodren n’ avait pas été établi sur le carcinome corticosurrénalien ne produisant pas de taux élevés d’ hormones stéroïdes.
Le CHMP a recommandé que Lysodren reçoive une autorisation de mise sur le marché.
Autres informations relatives à Lysodren:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Lysodren au Laboratoire HRA Pharma le 28 avril 2004.
L’ autorisation de mise sur le marché a été renouvelée le 28 avril 2009.
Le résumé d’ avis du comité des médicaments orphelins concernant Lysodren est disponible ici.
L'EPAR complet pour Lysodren est disponible ici.
04-2009.
3/ 3
Numéro UE
Nom de fantaisie
Dosages
Forme pharmaceutique
Voie d’ administration
Conditionnement
Taille de l’ emballage
EU/ 1/ 04/ 273/ 001
Lysodren
500 mg
Comprimé
Voie orale
Flacon (HDPE)
100 comprimés
1/ 1
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Lysodren 500 mg, comprimés
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé contient 500 mg de mitotane.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé.
Comprimés blancs, biconvexes avec une barre de cassure.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement symptomatique du carcinome corticosurrénalien évolué (non opérable, métastatique ou récidivant).
L’ efficacité de Lysodren sur le carcinome corticosurrénalien non fonctionnel n’ est pas établie.
4.2 Posologie et mode d’ administration
Le traitement doit être instauré et suivi par un spécialiste expérimenté.
Posologie Chez l’ adulte la dose initiale est de 2 à 3 g de Lysodren par jour, et doit être augmentée progressivement (par exemple toutes les deux semaines) jusqu'à ce que la concentration plasmatique de mitotane atteigne l’ index thérapeutique de 14 à 20 mg/ l.
S’ il faut contrôler de façon urgente les symptômes d'un syndrome de Cushing, il peut être nécessaire d’ initier le traitement à des doses de 4 à 6 g par jour et d’ augmenter la dose journalière plus rapidement (par exemple toutes les semaines).
Il n’ est généralement pas recommandé de commencer le traitement à des doses supérieures à 6 g par jour.
Ajustement posologique, surveillance et arrêt de traitement L'ajustement posologique est destiné à atteindre un index thérapeutique (correspondant à des concentrations plasmatiques de mitotane comprises entre 14 et 20 mg/ l), qui assure une utilisation optimale de Lysodren avec une sécurité d'emploi acceptable.
En effet, la toxicité neurologique a été associée à des concentrations supérieures à 20 mg/ l, seuil qui ne doit par conséquent pas être atteint.
Des preuves moins concluantes suggèrent que des concentrations plasmatiques de mitotane supérieures à 14 mg/ l peuvent améliorer l'efficacité.
Des concentrations plasmatiques de mitotane supérieures à 20mg/ l peuvent être associées à des effets indésirables graves et n’ offrent pas de bénéfice supplémentaire en termes d’ efficacité.
Par conséquent, les concentrations plasmatiques de mitotane doivent être régulièrement contrôlées pour ajuster la posologie de Lysodren et éviter d'atteindre les niveaux toxiques.
La posologie doit être ajustée individuellement en fonction des concentrations plasmatiques de mitotane et de la tolérance clinique de façon à ce que les concentrations plasmatiques de mitotane atteignent l’ index thérapeutique de 14 à 20 mg/ l.
La concentration plasmatique cible est habituellement atteinte au bout d’ une période de 3 à 5 mois.
2 Il est recommandé d'effectuer des dosages plasmatiques de mitotane après chaque ajustement posologique et à intervalles rapprochés (par exemple tous les 15 jours) jusqu'à ce que la dose d'entretien optimale soit établie.
Il est conseillé d’ effectuer une surveillance plus fréquente (par exemple chaque semaine) lorsque la dose initiale était élevée.
Lors des ajustements posologiques, il est nécessaire de tenir compte du fait que les modifications de dose n'entraînent pas de changement immédiat des concentrations plasmatiques de mitotane (rubrique 4.4).
En outre, compte tenu de l'accumulation tissulaire, il est recommandé de surveiller régulièrement les concentrations plasmatiques de mitotane (par exemple une fois par mois) lorsque la dose d'entretien a été atteinte.
Une surveillance régulière (par exemple tous les deux mois) des concentrations plasmatiques de mitotane est également nécessaire en cas d’ interruption du traitement.
Celui -ci peut être repris lorsque les concentrations plasmatiques de mitotane sont comprises entre 14 et 20 mg/ l.
Compte tenu de la demi-vie prolongée du mitotane, des concentrations plasmatiques significatives peuvent persister plusieurs semaines après l'interruption du traitement.
En cas d’ effet indésirable grave, en particulier neurologique, on peut être amené à interrompre temporairement le traitement par mitotane.
Si l’ effet indésirable est de moindre intensité, la dose doit être réduite de façon à atteindre la dose maximale tolérée.
Le traitement par Lysodren doit être poursuivi aussi longtemps qu’ il apporte un bénéfice clinique.
En l’ absence de bénéfice clinique au bout de 3 mois à la dose optimale, le traitement doit être définitivement interrompu.
Enfants et adolescents L’ expérience chez l’ enfant est limitée.
La dose de mitotane utilisable en pédiatrie n’ est pas clairement définie, mais elle paraît équivalente à celle utilisée chez l’ adulte après correction selon la surface corporelle.
Le traitement doit être initié à la dose de 1,5 à 3,5 g/ m2/ jour afin d’ atteindre 4 g/ m2/ jour.
Les concentrations plasmatiques de mitotane doivent être surveillées de la même façon que chez l’ adulte en étant particulièrement vigilant lorsque celles -ci atteignent le niveau de 10 mg/ l car une augmentation rapide des taux plasmatiques peut être alors observée.
La dose peut être réduite au bout de 2 à 3 mois selon les concentrations plasmatiques de mitotane ou en cas d’ intolérance sévère.
Atteinte hépatique Le mitotane étant métabolisé principalement par le foie, on peut s’ attendre à ce que la concentration plasmatique du mitotane soit augmentée en cas d’ insuffisance hépatique.
Il n’ y a pas d’ expérience sur l’ utilisation du mitotane chez des patients présentant une atteinte hépatique, de sorte qu’ il n’ est pas possible de faire des recommandations de dose chez ces patients.
Il n’ est pas recommandé d’ utiliser le mitotane en cas d’ insuffisance hépatique sévère.
Chez les patients présentant une atteinte hépatique légère ou modérée, la prudence est recommandée et une surveillance des paramètres biochimiques hépatiques doit être effectuée.
Le suivi de la concentration plasmatique du mitotane est particulièrement recommandé chez ces patients (voir rubrique 4.4).
Atteinte rénale Il n’ y a pas d’ expérience sur l’ utilisation du mitotane chez des patients présentant une atteinte rénale, de sorte qu’ il n’ est pas possible de faire des recommandations de dose chez ces patients.
Il n’ est pas recommandé d’ utiliser le mitotane en cas d’ insuffisance rénale sévère, et la prudence est de mise en cas d’ atteinte rénale minime ou modérée.
Le suivi de la concentration plasmatique du mitotane est particulièrement recommandé chez ces patients (voir rubrique 4.4).
3 Patients âgés (≥ 65 ans) Il n’ y a pas d’ expérience sur l’ utilisation du mitotane chez les patients âgés de sorte qu’ il n’ est pas possible de faire des recommandations de posologie chez ces patients.
La prudence est recommandée et des mesures fréquentes de la concentration plasmatique du mitotane sont fortement recommandées.
Méthode d’ administration La dose journalière totale doit être répartie en deux ou trois prises en fonction du patient.
Les comprimés doivent être pris avec de l’ eau au cours de repas riches en graisses (voir rubrique 4.5).
Le personnel soignant doit être prévenu de porter des gants jetables pour manipuler les comprimés.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients
Allaitement (voir rubrique 4.6)
Utilisation concomitante avec la spironolactone (voir rubrique 4.5)
4.4 Mises en garde spéciales et précautions d’ emploi
Avant d’ instaurer le traitement: la résection chirurgicale du tissu tumoral et des grandes lésions métastatiques doit être la plus large possible avant d’ instaurer le traitement par mitotane afin de limiter le risque d’ infarctus ou d’ hémorragie tumorale en cas d’ effet cytotoxique rapide du mitotane.
Risque d’ insuffisance surrénale:
Tous les patients avec une tumeur non fonctionnelle et 75% des patients avec une tumeur fonctionnelle vont présenter des signes d’ insuffisance surrénale.
Par conséquent, un traitement substitutif en glucocorticoïdes peut s’ avérer nécessaire chez ces patients.
Dans la mesure où le mitotane augmente les concentrations plasmatiques des protéines de liaison des stéroïdes, il est nécessaire de mesurer le cortisol libre et la corticotrophine (ACTH) pour un ajustement optimal des doses substitutives de glucocorticoïdes (voir rubrique 4.8).
Choc, traumatisme sévère, infection: le mitotane doit être temporairement interrompu au cours d’ un état de choc, après un traumatisme ou au cours d’ une infection grave, car son action principale est la suppression de la sécrétion surrénalienne.
En conséquence, il faut administrer un traitement substitutif en glucocorticoïdes, car la reprise de la sécrétion surrénalienne peut ne pas être immédiate.
En raison du risque accru d’ insuffisance surrénale aiguë, il faut expliquer au patient qu’ il doit contacter immédiatement son médecin en cas de traumatisme, d’ infection, ou de toute autre maladie intercurrente.
Les patients doivent porter sur eux la Carte Patient Lysodren fournie avec la notice, indiquant qu’ ils sont susceptibles de présenter une insuffisance surrénale et, qu’ en cas d’ urgence, des mesures adaptées doivent être prises.
Suivi des concentrations plasmatiques de mitotane: les concentrations plasmatiques de mitotane doivent être surveillées afin d'ajuster la posologie du mitotane, en particulier dans les cas où l'administration de doses initiales élevées est considérée comme nécessaire.
Il peut être nécessaire d’ ajuster la dose pour atteindre l’ index thérapeutique situé entre 14 et 20 mg/ l et éviter des effets indésirables spécifiques (voir rubrique 4.2).
Atteinte hépatique ou rénale: il n’ y a pas assez de données pour recommander l’ emploi du mitotane chez les patients présentant une atteinte hépatique ou rénale sévère.
Chez les patients ayant une atteinte hépatique ou rénale légère à modérée, l'administration de mitotane doit être effectuée avec précaution et la surveillance des concentrations plasmatiques de mitotane est particulièrement recommandée (voir rubrique 4.2).
Accumulation tissulaire du mitotane: le tissu adipeux peut agir comme un réservoir de mitotane, prolongeant sa demi-vie et pouvant conduire à une accumulation du mitotane.
La surveillance
4 régulière (par exemple tous les deux mois) des concentrations plasmatiques de mitotane est donc nécessaire après l'interruption du traitement car un relargage prolongé du mitotane est possible.
La prudence et une étroite surveillance des concentrations plasmatiques de mitotane sont fortement recommandées pour le traitement des patients en surpoids.
Atteintes du système nerveux central: l’ administration prolongée et continue de fortes doses de mitotane peut conduire à des lésions cérébrales réversibles avec atteinte fonctionnelle.
Il faut rechercher régulièrement des troubles du comportement et des troubles neurologiques, particulièrement lorsque les concentrations plasmatiques du mitotane dépassent 20 mg/ l (voir rubrique 4.8).
Temps de saignement: il a été observé un allongement du temps de saignement chez des patients traités par le mitotane, ce qui doit être pris en compte en cas de geste chirurgical (voir rubrique 4.8).
Anticoagulants de type warfarine et coumarine: un suivi rapproché des patients est nécessaire pour adapter les doses d’ anticoagulants coumariniques lors d’ un traitement concomitant par le mitotane (voir rubrique 4.5).
Substances métabolisées par le cytochrome P450: le mitotane est un inducteur enzymatique et doit donc être utilisé avec prudence en cas de prise simultanée de médicaments influencés par l’ induction enzymatique hépatique (voir rubrique 4.5).
Femmes en âge de procréer: les femmes en âge de procréer doivent utiliser une contraception efficace au cours du traitement par le mitotane (voir rubrique 4.6).
Enfants et adolescents: chez ces patients, on peut observer un retard neuropsychique lors du traitement par le mitotane.
Il faut vérifier la fonction thyroïdienne pour dépister une éventuelle atteinte thyroïdienne liée au traitement par le mitotane.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Spironolactone: le mitotane ne doit pas être administré en même temps que la spironolactone dans la mesure où ce principe actif peut bloquer l’ action du mitotane (voir rubrique 4.3).
Anticoagulants de type warfarine et coumarine: le mitotane accélère le métabolisme de la warfarine par induction enzymatique microsomiale hépatique, conduisant à une augmentation des doses efficaces de warfarine.
En conséquence, un suivi étroit des patients est nécessaire pour adapter les doses d’ anticoagulants coumariniques lors de l’ administration simultanée de mitotane.
Substances métabolisées via le cytochrome P450: le mitotane a un effet inducteur sur le système enzymatique du cytochrome P450.
Les concentrations plasmatiques des substances métabolisées via le cytochrome P450 peuvent donc être modifiées.
En l’ absence d’ information sur les isoenzymes du cytochrome P450 spécifiquement impliquées, la prudence est recommandée lorsqu’ on prescrit de façon simultanée des substances métabolisées par cette voie, telles que, entre autres, les anticonvulsivants, la rifabutine, la rifampicine, la griséofulvine et le Millepertuis (Hypericum perforatum).
Médicaments actifs sur le système nerveux central: à concentration élevée, le mitotane peut entraîner des effets indésirables neurologiques (voir rubrique 4.8).
Bien qu’ on ne dispose pas d’ information spécifique sur les interactions pharmacodynamiques au niveau du système nerveux central, la prudence est recommandée lorsqu’ on prescrit de façon simultanée des produits ayant un effet dépresseur central.
Aliments riches en graisses: les données obtenues avec diverses formulations de mitotane suggèrent que l’ absorption du mitotane est accrue par l’ administration simultanée de nourriture riche en graisses (voir rubrique 5.2).
5 Protéines de liaison des hormones: le mitotane augmente la concentration plasmatique des protéines de liaison des hormones (comme la Sex Hormone-Binding Globulin (SHBG) et la Corticosteroid- binding globulin (CBG)).
Cela doit être pris en compte dans l’ interprétation des résultats des dosages hormonaux et pourrait entraîner une gynécomastie.
4.6 Grossesse et allaitement
Grossesse Les données obtenues à partir d’ un nombre limité de grossesses révèlent des anomalies des glandes surrénales chez le fœ tus après exposition au mitotane.
Il n’ y a pas eu d’ études de reproduction chez l’ animal avec le mitotane.
Des études animales avec des substances similaires ont montré une toxicité sur les fonctions de reproduction (voir rubrique 5.3).
Lysodren ne doit être administré chez une femme enceinte que s’ il est réellement nécessaire et que le bénéfice attendu dépasse les risques potentiels chez le fœ tus.
Les femmes en âge de procréer doivent utiliser une contraception efficace pendant le traitement et après l’ interruption du traitement tant que des concentrations plasmatiques de mitotane sont détectables.
Il faut prendre en compte l’ élimination prolongée de mitotane après interruption du Lysodren.
Allaitement Le mitotane étant lipophile, il est vraisemblablement excrété dans le lait.
L’ allaitement est contre- indiqué lors du traitement par le mitotane (voir rubrique 4.3) et après l’ interruption du traitement tant que des concentrations plasmatiques de mitotane sont détectables.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Lysodren a une influence importante sur l’ aptitude à conduire des véhicules et à utiliser des machines.
Les patients ambulatoires doivent être mis en garde de ne pas conduire de véhicules ou d’ utiliser de machines.
4.8 Effets indésirables
Les données de sécurité sont issues de la littérature (études rétrospectives principalement).
Au moins un effet indésirable a été rapporté chez plus de 80% des patients traités par mitotane.
Les effets indésirables listés ci-dessous sont classés par sytème/ organe et par ordre de fréquence en utilisant la convention suivante: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100 et < 1/ 10); peu fréquent (≥ 1/ 1 000 et < 1/ 100); rare (≥ 1/ 10 000 et < 1/ 1 000); très rare (< 1/ 10.000), fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
Dans chaque groupe de fréquence, les effets indésirables sont présentés suivant un ordre décroissant de gravité.
Effet indésirable (fréquence) Classification par systèmes/ organes
Très fréquent
Fréquent
Fréquence indéterminée
Investigations
Augmentation des enzymes hépatiques Augmentation de la cholestérolémie Augmentation des triglycérides plasmatiques
Affections hématologiques et du système lymphatique
Affections du système
Ataxie
Altération mentale
6
Effet indésirable (fréquence) Classification par systèmes/ organes
Très fréquent
Fréquent
Fréquence indéterminée
nerveux
Paresthésie Vertiges Somnolence
Polynévrite Troubles de la motricité Sensations vertigineuses Céphalées
Maculopathie Toxicité rétinienne Diplopie Opacité du cristallin Altération de la vue Vision floue
Affections gastro- intestinales
Inflammation muqueuse Vomissements Diarrhée Nausée Inconfort épigastrique
Hypersialorrhée
Affections du rein et des voies urinaires
Cystite hémorragique Hématurie Protéinurie
Affections de la peau et du tissu sous-cutané
Affections musculo- squelettiques et systémiques
Myasthénie
Affections endocriniennes
Insuffisance surrénale
Dysthyroïdie
Troubles du métabolisme et de la nutrition Infections et infestations
Anorexie Hypercholestérolémie Hypertriglycéridémie
Hypertension Hypotension orthostatique Bouffées de chaleur
Troubles généraux et anomalies au site d' administration
Asthénie
Fièvre Douleurs diffuses
Affections hépatobiliaires
Hépatite auto-immune
Gynécomastie
Affections psychiatriques
Les anomalies gastro-intestinales sont les plus fréquemment rapportées (10 à 100% des patients) et sont réversibles avec la diminution de la dose.
Certains effets (anorexie) peuvent traduire une atteinte neurologique centrale débutante.
Les effets indésirables neurologiques surviennent chez environ 40% des patients.
D’ autres effets neurologiques centraux ont été rapportés dans la littérature comme des troubles de la mémoire, une agressivité, un syndrome vestibulaire central, une dysarthrie, un syndrome de Parkinson.
Les effets indésirables graves semblent liés à la dose cumulée de mitotane et risquent d’ apparaître quand la
7 concentration plasmatique de mitotane est de 20 mg/ l ou plus.
À des doses élevées et après une utilisation prolongée, une atteinte du système nerveux central peut apparaître.
Les effets indésirables neurologiques sont réversibles à l’ arrêt du traitement et avec la diminution des concentrations plasmatiques de mitotane (voir rubrique 4.4).
Des éruptions cutanées ont été rapportées dans 5 à 25% des patients et ne semblent pas liées à la dose.
Une leucopénie a été rapportée chez 8 à 12% des patients.
Il est fréquent (90% des cas) d’ observer un allongement du temps de saignement: bien que le mécanisme soit inconnu et que la relation avec le mitotane ou la maladie sous-jacente soit incertaine, il faut en tenir compte lorsqu’ un acte chirurgical est prévu.
Les enzymes hépatiques (gamma-GT, aminotransférase, phosphatases alcalines) sont fréquemment augmentées.
Une hépatite auto-immune a été rapportée chez 7% des patients sans autre information sur le mécanisme.
Le taux des enzymes hépatiques se normalise quand les doses de mitotane sont diminuées.
Un cas d'hépatite cholestatique a été notifié.
Par conséquent, l'éventualité de lésions hépatiques induites par le mitotane ne peut pas être exclue.
Un retard neuropsychique peut s’ observer au cours du traitement par le mitotane.
Dans ces cas il faut explorer la fonction thyroïdienne pour rechercher une éventuelle atteinte thyroïdienne liée au traitement par le mitotane.
Une hypothyroïdie et un retard de croissance peuvent être observés.
4.9 Surdosage
Un surdosage en mitotane peut entraîner une atteinte neurologique centrale surtout si la concentration plasmatique de mitotane est supérieure à 20 mg/ l.
Il n’ y a pas d’ antidote connu en cas de surdosage par le mitotane.
Il faut suivre attentivement le patient, en sachant que les atteintes sont réversibles, mais que le retour à la normale peut prendre des semaines étant donné la longue demi-vie et le caractère lipophile du mitotane.
Les autres effets doivent être traités symptomatiquement.
En raison de son caractère lipophile, le mitotane n’ est probablement pas dialysable.
Il est recommandé d'augmenter la fréquence des contrôles des concentrations plasmatiques de mitotane (par exemple deux fois par mois) chez les patients présentant un risque de surdosage (par exemple en cas d'insuffisance rénale ou hépatique, chez les patients obèses ou ayant présenté une récente perte de poids).
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Autres agents antinéoplasiques, code ATC:
L01XX23
Mécanisme d’ action Le mitotane est un agent cytotoxique surrénalien, bien qu’ il puisse apparemment également inhiber la surrénale sans destruction cellulaire apparente.
Son mécanisme d’ action biochimique est inconnu.
Les données disponibles suggèrent que le mitotane modifie le métabolisme périphérique des stéroïdes en bloquant directement la sécrétion du cortex surrénalien.
L’ administration de mitotane modifie le métabolisme extra-surrénalien chez l’ homme, conduisant à une baisse des 17-hydroxy corticostéroïdes mesurables, même sans diminution des corticostéroïdes plasmatiques.
Le mitotane semble accroître la formation de 6-beta-hydroxyl cholestérol.
Efficacité clinique Le mitotane n’ a pas été étudié dans le cadre d’ un programme de développement clinique.
En termes de survie globale, quatre
8 études ont conclu que le mitotane n’ augmente pas le taux de survie, tandis que cinq autres ont rapporté une augmentation de la survie.
Parmi ces dernières, trois ont montré une augmentation de la survie seulement chez les patients dont la concentration plasmatique de mitotane était supérieure à 14 mg/ l.
En termes de régression totale ou partielle de la tumeur ou des métastases, onze études ont montré un certain degré d’ amélioration et occasionnellement des rémissions prolongées.
Cependant, dans plusieurs études, les critères objectifs d’ évaluation de la réponse tumorale manquent ou ne sont pas rapportés.
Il existe toutefois quelques études qui donnent des informations précises sur la régression ou la disparition tumorale et qui démontrent que le seuil de 14 mg/ l semble nécessaire à atteindre pour induire une régression tumorale objective.
De plus, le mitotane induit une insuffisance surrénale fonctionnelle qui conduit à la disparition du syndrome de Cushing chez les patients atteints d’ un carcinome corticosurrénalien secrétant et qui nécessite une hormonothérapie substitutive.
Pédiatrie: les données cliniques proviennent essentiellement d’ une étude clinique prospective (n=24 patients) chez des enfants et des adolescents âgés lors du diagnostic de 5 mois à 16 ans (âge moyen 4 ans) atteints d’ une tumeur primaire non opérable, d’ une récidive tumorale ou d’ un cancer métastasé; la plupart de ces enfants (75%) présentaient des symptômes endocriniens.
Le mitotane était donné seul, ou en association avec une chimiothérapie avec des agents divers.
Globalement, la durée de rémission était de 7 mois (2 à 16 mois).
Une récidive était observée chez 40% des enfants; le taux de survie à 5 ans était de 49%.
5.2 Propriétés pharmacocinétiques
Absorption Au cours d’ une étude chez 8 patients atteints de carcinome corticosurrénalien traités par 2 à 3 g de mitotane par jour, il a été observé une corrélation hautement significative entre la concentration plasmatique de mitotane et la dose totale de mitotane.
La concentration plasmatique de mitotane recherchée (14 mg/ l) était atteinte chez tous les patients en 3 à 5 mois et la dose totale cumulative de mitotane était comprise entre 283 et 387 g (valeur médiane:
Le seuil de 20 mg/ l était atteint pour des quantités cumulées de mitotane d’ environ 500 g.
Dans une autre étude, 3 patients atteints de carcinome corticosurrénalien ont reçu Lysodren selon un protocole précis permettant l’ introduction rapide d’ une dose élevée si le produit était bien supporté:
3 g (en 3 prises) au jour 1; 4,5 g au jour 2; 6 g au jour 3; 7,5 g au jour 4; et 9 g au jour 5.
Cette dose de Lysodren était maintenue ou diminuée en fonction des effets indésirables et du mitotane plasmatique.
Il existait une corrélation linéaire positive entre la dose cumulée de Lysodren et les concentrations plasmatiques de mitotane.
Chez deux des 3 patients, des valeurs plasmatiques de plus de 14 mg/ l ont été atteintes en 15 jours et chez un d’ entre eux, des niveaux supérieurs à 20 mg/ l ont été atteints en 30 jours environ.
En outre, dans les deux études, chez certains patients les concentrations plasmatiques de mitotane ont continué à s’ élever malgré le maintien ou la baisse de la dose journalière de mitotane.
Distribution Les données d’ autopsie de patients indiquent que le mitotane est retrouvé dans la plupart des tissus de l’ organisme, le tissu adipeux étant le site principal d’ accumulation.
Métabolisme Des études du métabolisme du mitotane faites chez l’ homme indiquent que l’ acide correspondant, 1,1- (o, p'-dichlorodiphenyl) acide acétique (o, p’ -DDA), est le métabolite circulant principal, avec des quantités plus faibles de l’ analogue 1,1-(o, p'-dichlorodiphenyl)-2,2 dichloroéthene (o, p’ -DDE) du mitotane.
Il n’ a pas été retrouvé de mitotane non métabolisé dans la bile ou les urines; dans celles -ci prédomine l’ o, p’ -DDA ainsi que plusieurs métabolites hydroxylés.
Pour l’ induction avec le cytochrome P450, voir rubrique 4.5.
Elimination Après administration intraveineuse, 25% de la dose administrée est excrétée sous forme de métabolites dans les 24 heures.
À l’ arrêt du traitement, le mitotane est lentement relargué des sites de stockage graisseux, expliquant une demi-vie terminale de 18 à 159 jours.
5.3 Données de sécurité préclinique
9 Les données non cliniques concernant la toxicité générale du mitotane sont limitées.
Il n’ a pas été fait d’ études de toxicité sur les fonctions de reproduction avec le mitotane.
Toutefois, le dichlorodiphenyltrichlorethane (DDT) et les analogues biphénylés polychlorés sont connus pour avoir des effets délétères sur la fertilité, la grossesse et le développement, et on peut s’ attendre à ce que le mitotane ait aussi ces effets.
Le potentiel génotoxique et carcinogénétique du mitotane n’ a pas été étudié.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Amidon de maïs Cellulose microcristalline (E 460) Macrogol 3350 Silice colloïdale anhydre.
6.2 Incompatibilités
Sans objet
6.3 Durée de conservation
3 ans
Après ouverture:
1 an
6.4 Précautions particulières de conservation
Conserver dans le flacon d’ origine.
6.5 Nature et contenu de l’ emballage extérieur
Flacon en HDPE blanc opaque contenant 100 comprimés.
Boîte de 1 flacon.
6.6 Précautions particulières d’ élimination et manipulation
Ce médicament ne doit être manipulé que par le/ la patient(e) et le personnel soignant, et en aucun cas par une femme enceinte.
Le personnel soignant doit porter des gants jetables pour manipuler les comprimés.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur pour les médicaments cytotoxiques.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Laboratoire HRA Pharma 15 rue Béranger 75003 Paris France
10 8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 04/ 273/ 001
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
28/ 04/ 2004
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
11 ANNEXE II
A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse du fabricant responsable de la libération des lots
Bristol-Myers Squibb S. p. A.
Via del Murillo Km.
2.800 04010 Sermoneta (Latina) Italie
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale restreinte (voir Annexe I:
Résumé des Caractéristiques du Produit, rubrique 4.2).
• CONDITIONS OU RESTRICTIONS EN VUE D’ UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
13 ANNEXE III
ETIQUETAGE ET NOTICE
ETIQUETAGE
15 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
ETUI CARTON ETIQUETTE FLACON
1.
DENOMINATION DU MEDICAMENT
Lysodren 500 mg comprimés Mitotane
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 500 mg de mitotane.
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
Comprimé.
Flacon de 100 comprimés.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
Cytotoxique.
Ne doit être manipulé que par le patient, ou le personnel soignant portant des gants
8.
DATE DE PEREMPTION
EXP:
Après ouverture:
1 an
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
Conserver dans le flacon d’ origine.
16 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
Tout produit non utilisé ou déchet doit être éliminé selon les règles locales en vigueur.
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Laboratoire HRA Pharma 15, rue Béranger 75003 Paris France
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Lysodren (Le Braille ne concerne que l’ étui carton)
NOTICE
Lysodren 500 mg, comprimé Mitotane
Veuillez lire attentivement l’ intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l'un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Gardez toujours avec vous la Carte Patient Lysodren incluse à la fin de cette notice.
Dans cette notice:
1.
Qu'est -ce que Lysodren et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Lysodren 3.
Comment prendre Lysodren 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Lysodren 6.
Informations supplémentaires
1.
QU’ EST-CE QUE LYSODREN ET DANS QUEL CAS EST-IL UTILISE
Lysodren est un médicament antitumoral.
Ce médicament est utilisé dans le traitement des tumeurs malignes non opérables, métastatiques ou récidivantes des glandes surrénales.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE LYSODREN
Ne prenez jamais Lysodren:
- Si vous êtes allergique (hypersensible) au mitotane ou à l’ un des autres composants contenus
- Si vous allaitez.
Vous ne devez pas allaiter si vous êtes traité(e) par Lysodren
- Si vous êtes traité(e) par des médicaments contenant de la spironolactone (voir « Prise d’ autres
médicaments »).
Faites attention Vous devez informer votre médecin si l’ une des conditions suivantes s’ applique à vous: si vous vous blessez (choc, traumatisme important), si vous avez une infection ou si vous êtes
malade pendant que vous prenez Lysodren.
Informez votre médecin immédiatement; il pourra décider d’ interrompre temporairement le traitement si vous êtes atteint(e) d’ une maladie grave du foie ou des reins
si vous prenez un ou des médicaments mentionnés ci-dessous (voir « Prises d’ autres
médicaments »)
Ce médicament ne doit pas être manipulé par d’ autres personnes que le/ la patient(e) et son personnel soignant, et particulièrement pas par des femmes enceintes.
Le personnel soignant doit porter des gants jetables pour manipuler les comprimés.
19 Votre médecin peut être amené à vous prescrire un traitement hormonal (stéroïdes) pendant que vous prenez Lysodren.
Gardez toujours avec vous la Carte Patient Lysodren incluse à la fin de cette notice.
Prise d’ autres médicaments:
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
Lysodren ne doit pas être utilisé en même temps que les médicaments contenant de la spironolactone qui sont souvent employés comme diurétiques pour le traitement de maladies cardiaques, hépatiques ou rénales.
Lysodren peut interférer avec différents médicaments.
Vous devez donc informer votre médecin si vous utilisez des médicaments contenant les substances suivantes:
- warfarine ou autres anticoagulants (fluidifiants du sang), utilisés pour prévenir la formation de
caillots sanguins.
La dose de votre anticoagulant peut nécessiter un ajustement.
- antiépileptiques
- la rifabutine ou la rifampicine, utilisées dans le traitement de la tuberculose
- la griséofulvine, utilisée dans le traitement d’ infections fongiques
- des préparations à base de plantes contenant du millepertuis (Hypericum perforatum)
Aliments et boissons
Lysodren doit être pris de préférence au cours de repas contenant de la nourriture riche en graisses comme du lait, du chocolat, de l’ huile.
Lysodren peut induire des malformations chez le fœ tus.
C’ est pourquoi il faut toujours indiquer à votre médecin si vous êtes enceinte ou si vous envisagez une grossesse.
Si vous êtes susceptible de devenir enceinte, vous devez utiliser une contraception efficace au cours du traitement par Lysodren et après avoir interrompu le traitement.
Demandez conseil à votre médecin.
Vous ne devez pas allaiter au cours du traitement par Lysodren et même après avoir interrompu le traitement.
Demandez conseil à votre médecin.
Conduite de véhicules et utilisation de machines Lysodren a une influence importante sur l’ aptitude à conduire des véhicules et à utiliser des machines.
Demandez conseil à votre médecin.
3.
COMMENT PRENDRE LYSODREN
Respectez toujours la posologie indiquée par votre médecin.
En cas d'incertitude, consultez votre médecin ou votre pharmacien.
Au début du traitement, la posologie usuelle pour les adultes est de 2 à 3 g (4 à 6 comprimés) par jour.
Votre médecin peut choisir de commencer le traitement à des posologies plus élevées, par exemple 4 à 6 g (8 à 12 comprimés).
Afin de déterminer la meilleure dose pour le traitement de votre maladie, votre médecin pourra être amené à contrôler régulièrement la quantité de Lysodren qui se trouve dans votre sang.
Votre médecin pourra décider d’ arrêter Lysodren temporairement ou d’ en diminuer la dose si vous avez des effets
Enfants et Adolescents La dose journalière de départ est de 1,5 à 3,5 g/ m2 de surface corporelle (la dose sera calculée par votre médecin en fonction du poids et de la taille de l’ enfant).
Les données disponibles sur cette tranche d'âges sont très limitées.
Méthode d’ administration Les comprimés doivent être avalés avec de l'eau, au cours des repas riches en matières grasses.
La dose totale journalière peut être administrée en deux ou trois prises.
Prévenez immédiatement votre médecin si vous avez pris par accident plus de Lysodren que vous n’ auriez dû ou si un enfant en a pris accidentellement.
Si vous avez oublié une dose de Lysodren, prenez la dose suivante comme prévu.
Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Lysodren peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Veuillez informer votre médecin immédiatement si vous ressentez un des effets suivants: insuffisance surrénale: fatigue, douleurs abdominales, nausées, vomissements, diarrhée,
confusion anémie: pâleur cutanée, fatigabilité musculaire, essoufflement, vertiges, en particulier lors du
-
lever dysfonctionnement hépatique: jaunissement de la peau et des yeux, démangeaisons, nausées,
-
diarrhée, fatigue, coloration sombre des urines troubles neurologiques: troubles de la motricité et de la coordination, sensations anormales
-
comme fourmillements et picotements, perte de mémoire, difficulté à vous concentrer, difficulté à parler, vertiges
Ces symptômes peuvent révéler des complications pour lesquelles certaines mesures spécifiques peuvent être nécessaires.
Les fréquences d’ apparition des effets indésirables sont définies comme suit:
- effets indésirables très fréquents: affectent plus de 1 patient sur 10
- effets indésirables fréquents: affectent 1 à 10 patients sur 100
- effets indésirables peu fréquents: affectent 1 à 10 patients sur 1000
- effets indésirables rares: affectent 1 à 10 patients sur 10000
- effets indésirables très rares: affectent moins de 1 patient sur 1000
- fréquence indéterminée: ne peut être estimée sur la base des données disponibles
Effets indésirables très fréquents
- vomissements, nausées, diarrhée, douleurs abdominales
- baisse de l’ appétit
- sensations anormales comme fourmillements et picotements
- troubles de la motricité et de la coordination, vertiges, confusion
- somnolence, fatigue, fatigabilité musculaire
- inflammation (rougeur, chaleur, douleur) des muqueuses, éruption cutanée
- troubles du sang (allongement du temps de saignement)
- augmentation du cholestérol, des triglycérides (graisses) et des enzymes hépatiques (lors des
- diminution du nombre de globules blancs
- développement anormal de la poitrine chez l’ homme
- insuffisance surrénale
Effets indésirables fréquents
- sensations vertigineuses, céphalées
- troubles du système nerveux périphérique (association de troubles sensoriels, fatigabilité et
atrophie musculaire, baisse des reflexes tendineux et symptômes vasomoteurs tels que sensation de chaleur du visage, troubles du sommeil et de la sudation)
- atteinte mentale (tel que perte de mémoire, difficulté à se concentrer)
- trouble de la motricité
- diminution des globules rouges (anémie, accompagnée de symptômes comme paleur cutanée et
fatigue), baisse des plaquettes sanguines (peut vous rendre plus susceptible aux hématomes et saignements)
- hépatite (auto-immune) (peut entraîner un jaunissement de la peau et des yeux, coloration
sombre des urines)
Fréquence indéterminée
- douleurs diffuses
- sensation de chaleur du visage, augmentation ou baisse de la pression artérielle, sensations
vertigineuses au lever
- augmentation de la production de salive
- infection fongique (par un champignon)
- dysfonctionnement hépatique (peut entraîner un jaunissement de la peau et des yeux, coloration
- diminution de l’ acide urique plasmatique
- inflammation de la vessie avec saignement
- présence de sang et/ ou de protéines dans les urines
Chez les enfants et les adolescents, des problèmes thyroïdiens, des retards de croissance et neuropsychique ont été observés.
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER LYSODREN
Tenir hors de la portée et de la vue des enfants.
Conserver dans le flacon d’ origine.
Ne pas utiliser Lysodren après la date de péremption mentionnée sur la boîte et sur le flacon après EXP.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur pour les médicaments cytotoxiques.
Les médicaments ne doivent pas être jetés au tout-à-l'égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu'il faut faire des médicaments dont vous n'avez plus l'utilité.
Ces mesures permettront de protéger l'environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
22 Que contient Lysodren
- La substance active est le mitotane.
Chaque comprimé contient 500 mg de mitotane.
- Les autres composants sont l'amidon de maïs, la cellulose microcristalline (E 460), le macrogol
3350 et la silice colloïdale anhydre.
Qu'est -ce que Lysodren et contenu de l’ emballage extérieur Lysodren est présenté sous forme de comprimés sécables blancs, biconvexes et arrondis.
Lysodren est disponible en flacon de 100 comprimés.
Titulaire de l'Autorisation de mise sur le marché Laboratoire HRA Pharma 15 rue Béranger F - 75003 Paris France
Fabricant Bristol-Myers Squibb S. p. A., Via del Murillo Km.
2800 I - 04010 Sermoneta (LT) Italie
La dernière date à laquelle cette notice a été approuvée est
Il existe aussi des liens à d’ autres sites concernant les maladies rares et les médicaments orphelins.
────────────────────────────────────────
CARTE PATIENT LYSODREN
Le nom de mon médecin est:
Je reçois un traitement par Lysodren (mitotane) ………………………………………..
Téléphone: ……………………………….
Je suis à risque d’insuffisance surrénale Pour toute information sur le produit, contactez:
Au cas où j’aurais besoin de soins d’urgence, il faut prendre les mesures préventives adaptées
Laboratoire HRA Pharma Tél.: + 33 1 40 33 11 30
lysodren@hra-pharma.com
23
European Medicines Agency
EMEA/ H/ C/ 353
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
MABCAMPATH
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre état ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que MabCampath?
MabCampath est un concentré destiné à être reconstitué en solution pour perfusion (goutte-à-goutte dans une veine).
Son principe actif est l’ alemtuzumab (10 mg/ ml ou 30 mg/ ml).
Dans quel cas MabCampath est -il utilisé?
MabCampath est un médicament anticancéreux.
Il est utilisé dans le traitement des patients adultes souffrant de leucémie lymphocytaire chronique (LLC), un cancer des lymphocytes (un type de globules blancs).
MabCampath est administré aux patients pour lesquels les traitements combinés comprenant la fludarabine (autre médicament utilisé dans les cas de leucémie) ne sont pas appropriés.
Ce médicament n’ est délivré que sur ordonnance.
Comment MabCampath est -il utilisé?
Le traitement par MabCampath doit être administré sous la surveillance d’ un médecin ayant l’ expérience des traitements anticancéreux.
Les patients doivent recevoir des stéroïdes, un antihistaminique et un antalgique avant la première dose et avant toute augmentation de la dose.
Ils doivent également recevoir des médicaments antibiotiques et antiviraux pendant et après le traitement.
MabCampath est administré en perfusion d’ une durée d’ environ deux heures.
3 mg le jour 1, 10 mg le jour 2 et 30 mg le jour 3, sous réserve que chaque dose soit bien tolérée.
Cette manière de procéder s’ appelle « escalade de dose ».
Après cette phase, la dose recommandée est de 30 mg par jour, à raison de trois fois par semaine (tous les deux jours), pendant 12 semaines au maximum.
Le patient doit être surveillé tout au long de cette période pour évaluer sa réponse au traitement et contrôler son taux de plaquettes (les composants sanguins qui favorisent la coagulation) et de neutrophiles (les globules blancs qui combattent l’ infection): si ces taux sont trop bas, le traitement doit être interrompu ou arrêté.
Voir le résumé des caractéristiques du produit (RCP), également compris dans l’ EPAR, pour plus de détails.
Comment MabCampath agit -il?
Le principe actif de MabCampath, l’ alemtuzumab, est un anticorps monoclonal.
Un anticorps monoclonal est un anticorps (un type de protéine) qui a été conçu pour reconnaître une structure spécifique (appelée antigène) que l’ on trouve dans certaines cellules de l’ organisme, et pour s’ y lier.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Chez les patients atteints de LLC, on constate une surproduction de lymphocytes.
Quelles études ont été menées sur MabCampath?
MabCampath a fait l’ objet de quatre études principales portant sur 446 patients atteints de LLC.
L’ une de ces études portait sur 297 patients qui n’ avaient pas été traités précédemment.
Elle comparait l’ efficacité d’ un traitement de 12 semaines par MabCampath avec celle d’ un traitement d’ une année par le chlorambucil (un autre médicament anticancéreux).
Le principal critère d’ évaluation de l’ efficacité était le temps écoulé jusqu’ à l’ aggravation de la maladie ou le décès du patient.
Les trois autres études portaient sur un total de 149 patients ayant déjà reçu d’ autres traitements.
Dans ces études, MacCampath n’ a pas été comparé à d’ autres traitements.
La principale étude portait sur 93 patients chez qui le traitement précédent à la fludarabine avait cessé d’ agir.
Le principal critère d’ évaluation de l’ efficacité était la réponse globale au traitement.
Quel est le bénéfice démontré par MabCampath au cours des études?
MabCampath était plus efficace que le chlorambucil chez les patients n’ ayant pas eu de traitement précédemment.
Chez les patients sous MabCampath, la maladie a mis en moyenne 14,6 mois pour s’ aggraver ou pour entraîner le décès du patient, comparé à 11,7 mois chez ceux sous chlorambucil.
Dans la principale étude portant sur les patients traités précédemment, 33% ont répondu partiellement ou totalement au traitement avec MabCampath.
Des résultats similaires ont été constatés dans les deux autres études réalisées sur les patients traités précédemment.
Quel est le risque associé à l’ utilisation de MabCampath?
Des effets indésirables ont été constatés chez environ 97% des patients qui n’ ont pas été traités précédemment et chez environ 80% des patients l’ ayant été.
Les effets indésirables les plus couramment observés (chez plus d’ un patient sur 10) sont les suivants: infections, hypotension (pression sanguine basse), nausée (envie de vomir), urticaire (éruption cutanée avec démangeaisons), éruption cutanée, fièvre, frissons, faible numération sanguine (granulocytes, plaquettes et globules rouges), anorexie (perte d’ appétit), maux de tête, dyspnées (essoufflements), vomissements, diarrhée, prurit (démangeaisons), hyperhydrose (transpiration excessive) et fatigue.
Pour avoir le détail de tous les effets indésirables observés sous MabCampath, voir la notice.
MabCampath ne doit pas être utilisé chez les personnes présentant une hypersensibilité (allergie) à l’ alemtuzumab, aux protéines de souris ou à l’ un des autres composants.
Il ne doit pas être administré: • aux patients présentant une infection active, généralisée à tout l’ organisme, • aux patients infectés par le VIH, • aux patients atteints d’ un cancer actif secondaire, • aux femmes enceintes.
Pourquoi MabCampath a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a noté que l’ efficacité de MabCampath a été démontrée, mais qu’ il n’ existe pas d’ informations provenant d’ études comparant directement MabCampath avec des combinaisons de traitement comprenant la fludarabine et qui sont largement utilisées pour traiter les patients atteints de LLC.
C’ est pourquoi le comité a conclu que les bénéfices de MabCampath sont supérieurs aux risques qu’ il comporte dans le traitement des patients atteints de leucémie lymphocytaire chronique à cellules B.
Il a donc recommandé l’ octroi d’ une autorisation de mise sur le marché pour MabCampath.
MabCampath a été initialement autorisé dans des « circonstances exceptionnelles », car, pour des raisons scientifiques, il n’ a pas été possible d’ obtenir des informations complètes sur le médicament.
La société ayant fourni les informations complémentaires requises, les « circonstances exceptionnelles » ont pris fin le 4 juillet 2008.
Quelles sont les mesures prises pour assurer la sécurité de MabCampath?
La société qui produit MabCampath fournira une brochure contenant des informations sur la sécurité du médicament à tous les médecins qui prescrivent ce médicament dans tous les États membres.
2/ 3 Autres informations relatives à MabCampath:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour MabCampath le 6 juillet 2001.
L’ autorisation de mise sur le marché a été renouvelée le 6 juillet 2006.
Le titulaire de l’ autorisation de mise sur le marché est Genzyme Europe BV.
L’ EPAR complet relatif à MabCampath est disponible ici.
06-2008.
3/ 3
Numéro UE
Nom de fantaisie
Dosage
Forme pharmaceutique Voie d’ administration Conditionnement
Contenu (concentration)
Taille de l’ emballage
EU/ 1/ 01/ 193/ 001 MabCampath
10 mg/ ml
solution à diluer pour perfusion
ampoule (verre)
3 ml
3 ampoules
EU/ 1/ 01/ 193/ 002 MabCampath
30 mg/ ml
solution à diluer pour perfusion
flacon (verre)
1 ml
3 flacons
1
ANNEXE
POUR L’ UTILISATION PAR LES ETATS MEMBRES
1 CONDITIONS OU RESTRICTIONS EN VUE D’ UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT POUR L’ APPLICATION PAR LES ETATS MEMBRES
- Les Etats Membres doivent s’ assurer que toutes les conditions ou restrictions en vue d’ une
utilisation sûre et efficace du médicament, comme indiquées ci-dessous, sont appliquées:
• •
La fiche pédagogique Le résumé des caractéristiques du produit, notice et étiquetage
Le risque d’infections opportunistes, en particulier la virémie au CMV Recommandation pour éviter une vaccination avec des vaccins vivants sur la période de 1 2 mois au moins qui suit un traitement par MabCampath
•
Le risque de réactions liées à la perfusion o Besoin de prémédication o Un traitement aux réactions d’hypersensibilité, comprenant des mesures de réanimation, doit être disponible pendant l’administration o Le risque de réactions liées à la perfusion est plus élevé dans la première semaine de traitement o Si la réaction est modérée ou sévère, la posologie doit rester la même (c’est-à-dire pas d’escalation de dose) jusqu’à ce que chaque dose soit bien tolérée o Si le traitement est en arrêt pendant plus de 7 jours, alors MabCampath doit être redémarré à des doses progressives d’escalation
2
ANNEXE I
RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
MabCampath 10 mg/ ml, solution à diluer pour perfusion.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
1 ml contient 10 mg d’ alemtuzumab Chaque ampoule contient 30 mg d’ alemtuzumab
L’ alemtuzumab est un anticorps monoclonal IgG1 kappa humanisé obtenu par génie génétique, spécifique d’ une glycoprotéine (CD52) de 21-28 kD située à la surface des lymphocytes.
L’ anticorps est produit dans une suspension de cellules mammifères (Ovaire de hamster chinois) en culture sur un milieu nutritif.
Pour obtenir la liste de tous les excipients, voir la rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution incolore ou légèrement jaune à diluer pour perfusion.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
MabCampath est indiqué dans le traitement de la leucémie lymphoïde chronique à cellules B (LLC-B) pour laquelle une polychimiothérapie comportant de la fludarabine n’ est pas appropriée.
4.2 Posologie et mode d’ administration
MabCampath doit être administré uniquement sous la surveillance d’ un médecin familiarisé avec l’ usage des traitements anticancéreux.
La solution de MabCampath doit être préparée conformément aux instructions fournies à la rubrique 6.6.
Toutes les doses doivent être administrées en perfusion intraveineuse sur une période de 2 heures environ.
Les patients doivent recevoir une prémédication avec des stéroides oraux ou intraveineux, un antihistaminique approprié et un analgésique, 30-60 minutes avant chaque perfusion de MabCampath, pendant la phase d’ augmentation de dose et par la suite lorsque cela est cliniquement indiqué (voir rubrique 4.4).
Il convient d’ administrer systématiquement à tous les patients des antibiotiques et des antiviraux, pendant et après le traitement (voir. rubrique 4.4).
Durant la première semaine de traitement, MabCampath doit être administré à des doses croissantes:
3 mg au jour 1, 10 mg au jour 2 et 30 mg au jour 3 (en présumant que chaque dose est bien tolérée).
Par la suite, la dose recommandée est de 30 mg par jour, administrée 3 fois par semaine un jour sur deux, sur une période de 12 semaines au maximum.
Chez la plupart des patients, l’ augmentation par escalade de dose, jusqu’ à 30 mg peut être effectuée en 3-7 jours.
Toutefois, si des réactions indésirables aiguës, de type modérées à sévères telles que hypotension, sensations de froid, fièvre, essoufflement, frissons, éruptions cutanées transitoires et bronchospasme (dont certaines peuvent être dues à la libération de cytokines) se développent aux
La durée moyenne du traitement était de 11,7 semaines chez les patients en première ligne et de 9,0 semaines chez les patient précédemment traités.
Le traitement par MabCampath doit être suspendu et le patient surveillé dès que tous les critères cliniques et tous les paramètres de laboratoire qui définissent une réponse complète ont été atteints.
Si une amélioration est décelée (c. -à-d. si une réponse partielle ou une stabilisation de l’ état pathologique est mise en évidence chez le patient) suivie par un plateau sans effet favorable additionnel pendant 4 semaines ou plus, le traitement par MabCampath doit être suspendu et le patient surveillé.
Le traitement doit être interrompu si des signes évocateurs d’ une progression de l’ état pathologique sont identifiés.
Si une infection grave ou des effets toxiques hématologiques sérieux se développent, le traitement par MabCampath doit être interrompu jusqu’ à ce que l’ événement soit résolu.
Il est recommandé d’ interrompre MabCampath chez les patients dont la numération plaquettaire est < 25 000/μ l ou lorsque le taux absolu de polynucléaires neutrophiles (TAPN) diminue en dessous de 250/μ l.
Il est possible de le réintroduire une fois l’ infection ou l’ effet toxique dissipé.
Le traitement par MabCampath doit être définitivement arrêté si une anémie auto-immune ou une thrombocytopénie auto-immune apparaît.
Le tableau ci-dessous résume la procédure qu’ il est recommandée d’ adopter si un effet toxique hématologique se développe durant le traitement:
Modification de dose* Valeurs hématologiques TAPN < 250/μ L et/ ou plaquettes ≤ 25 000/μ L
Pour la première survenue:
Suspendre le traitement par MabCampath.
Reprendre MabCampath à 30 mg quand TAPN ≥ 500/μ L et plaquettes ≥ 50 000/μ L.
Pour la seconde survenue:
Suspendre le traitement par MabCampath.
Reprendre MabCampath à 10 mg quand TAPN ≥ 500/μ L et plaquettes ≥ 50 000/μ L.
Pour la troisième survenue:
Arrêter le traitement par MabCampath.
Pour une baisse ≥ 50% de la valeur initiale, chez les patients commençant le traitement avec une valeur initiale du TAPN ≤ 250/μ L et/ ou un taux initial de plaquettes ≤ 25 000/μ L
Pour la première survenue:
Suspendre le traitement par MabCampath.
Reprendre MabCampath à 30 mg dès le retour aux valeur(s) de départ.
Pour la seconde survenue:
Suspendre le traitement par MabCampath.
Reprendre MabCampath à 10 mg dès le retour aux valeur(s) de départ.
Pour la troisième survenue:
Arrêter le traitement par MabCampath.
*Si le délai entre deux numérations est ≥ 7 jours, commencer le traitement par MabCampath à 3 mg et augmenter progressivement la dose à 10 mg puis à 30 mg en fonction de la tolérance.
Aucune modification de dose n’ est recommandée en cas de lymphopénie sévère étant donné le mécanisme d’ action de MabCampath.
Enfants et adolescents (âgés de moins de 17 ans):
Aucune étude n’ a été menée dans cette population de patients.
MabCampath n'est pas recommandé chez les patients d'âge pédiatrique.
3 Personnes âgées (de plus de 65 ans):
Les recommandations posologiques sont les mêmes que celles figurant ci-dessus pour l’ adulte.
Une surveillance étroite des patients s’ impose (voir rubrique 4.4).
Insuffisants rénaux ou hépatiques:
Aucune étude n’ a été menée dans cette population de patients.
4.3 Contre-indications
- hypersensibilité à l’ alemtuzumab, à des protéines murines ou à l’ un des excipients;
- patients souffrant d’ une infection générale évolutive;
- patients présentant une infection au VIH;
- patients présentant d’ autres tumeurs malignes évolutives;
- grossesse.
4.4 Mises en garde spéciales et précautions d’ emploi
Les réactions indésirables aiguës qui peuvent se développer durant la phase initiale d’ augmentation de la dose et dont certaines peuvent être dues à la libération de cytokines incluent hypotension, sensations de froid/ frissons, fièvre, essoufflement et éruptions cutanées transitoires.
D’ autres réactions telles que nausées, urticaire, vomissement, fatigue, dyspnée, céphalée, prurit, diarrhée et bronchospasmes peuvent survenir.
La fréquence des réactions secondaires à la perfusion était plus élevée lors de la première semaine de traitement, et diminuait pendant la seconde ou la troisième semaine de traitement, chez les patients traités par MabCampath en première ligne de traitement comme chez ceux précédemment traités.
Si ces événements sont d’ une sévérité modérée à élevée, le traitement doit être poursuivi au même dosage, avec la prémédication appropriée, jusqu’ à ce que la dose soit bien tolérée.
Si le traitement est interrompu pendant plus de 7 jours, MabCampath doit être réintroduit en appliquant une escalade de dose.
Une hypotension transitoire a été décrite chez des patients exposés à MabCampath.
La prudence s’ impose durant le traitement chez des patients présentant une cardiopathie ischémique ou un angor, et/ ou chez ceux qui reçoivent un médicament antihypertenseur.
MabCampath administré en perfusion a été associé à la survenue d’ infarctus du myocarde et d’ arrêt cardiaque dans cette population de patients.
Une évaluation et une surveillance continue de la fonction cardiaque (par exemple échocardiographie, fréquence cardiaque et poids corporel) doivent être envisagées chez les patients précédemment traités avec des agents potentiellement cardiotoxiques.
Il est recommandé de soumettre les patients à une prémédication par des stéroïdes oraux ou intraveineux, 30-60 minutes avant chaque perfusion de MabCampath, pendant la phase d'augmentation progressive de la dose et lorsque cela est cliniquement indiqué.
Les stéroïdes peuvent éventuellement être arrêtés, si approprié, une fois la phase d’ escalade de dose terminée.
Un antihistaminique oral (par ex. diphenhydramine à 50 mg) et un analgésique (par ex. paracétamol à 500 mg) peuvent également être administrés.
Si des réactions aiguës liées à la perfusion persistent, la durée de perfusion peut être prolongée jusqu’ à 8 heures au maximum, à compter de l’ heure à laquelle la reconstitution de MabCampath en solution pour perfusion a été effectuée.
Une déplétion lymphocytaire profonde, effet pharmacologique attendu de MabCampath, est inévitablement observée et peut être prolongée.
Le taux des lymphocytes CD4 et CD8 commence à augmenter à partir des semaines 8-12 de traitement et se rétablit plusieurs mois après l’ interruption du traitement.
Chez les patients traités par MabCampath en première ligne, le temps pour atteindre un
4 taux de CD4+ ≥ 200 cellules/ µl était de 6 mois après le traitement, cependant, 2 mois après le traitement, le taux médian était de 183 cellules/ µl.
Chez les patients ayant reçu MabCampath après un autre traitement, le temps médian pour atteindre un taux de 200 cellules/μ l était de 2 mois après la dernière perfusion de MabCampath, mais plus de 12 mois étaient parfois nécessaires pour retrouver des valeurs proches de celles mesurées initialement.
Ceci prédispose les patients aux infections opportunistes.
Il est fortement recommandé de mettre en place une prophylaxie anti-infectieuse (par ex. une association triméthoprime/ sulfaméthoxazole à raison d‘ un comprimé deux fois par jour et 3 fois par semaine ou un autre traitement préventif de la pneumonie à Pneumocystis jiroveci (PPC), plus un antiherpétique oral efficace comme le famciclovir à 250 mg deux fois par jour) pendant le traitement et pendant au moins deux mois après l’ arrêt du traitement par MabCampath ou jusqu’ à ce que le taux des CD4+ atteigne au moins 200 cellules/μ l, selon le cas..
TAGVHD) il est recommendé que les patients ayant été traités par Mabcampath reçoivent des produits sanguins irradiés.
Une virémie asymptomatique positive au Cytomégalovirus (CMV) ne doit en principe pas être considérée comme une infection nécessitant l’ interruption du traitement.
Une surveillance clinique régulière doit être effectuée à la recherche d’ infection symptomatique à CMV durant le traitement par MabCampath et pendant au moins 2 mois après la fin du traitement.
Une neutropénie transitoire de grade 3 ou 4 est habituellement décrite 5-8 semaines après la mise en œ uvre du traitement.
Une thrombocytopénie transitoire de grade 3 ou 4 est également décelée habituellement durant les 2 premières semaines de traitement et une amélioration est observée par la suite chez la plupart des patients.
Une surveillance hématologique est donc indiquée chez tous les malades.
Si un effet toxique hématologique grave se développe, le traitement par MabCampath doit être interrompu jusqu’ à la résolution de l’ événement en question.
Le traitement par MabCampath peut ensuite être réintroduit (voir rubrique 4.2).
Le traitement par MabCampath doit être définitivement arrêté s’ il apparaît une anémie auto-immune ou une thrombocytopénie auto-immune.
Il convient de vérifier régulièrement les numérations globulaire et plaquettaire durant le traitement par MabCampath et plus fréquemment chez les patients qui développent une cytopénie.
Il n’ est pas proposé d’ inclure une surveillance régulière et systématique de l’ expression de l’ antigène CD52 en routine dans la pratique clinique.
Néanmoins, si une répétition du traitement est envisagée, il peut être prudent de confirmer la présence de l’ antigène CD52.
Des résultats chez les patients traités par MabCampath en première ligne montrent qu’ une perte de l’ expression de CD52 n’ est pas observée au moment de la progression de la maladie ou du décès.
Les patients peuvent éventuellement présenter des réactions allergiques ou une hypersensibilité à MabCampath et aux anticorps monoclonaux murins ou chimériques.
Il est nécessaire de prévoir un traitement des réactions allergiques ainsi que des mesures hospitalières d’ urgence en cas de réaction pendant l’ administration (voir rubrique 4.2).
Les hommes et les femmes en âge de procréer doivent employer des mesures de contraception efficaces durant le traitement par MabCampath et dans les 6 mois qui suivent (voir rubriques 4.6 et 5.3).
Aucune étude, qui se soit spécifiquement intéressée à l’ effet de l’ âge sur la distribution et la toxicité de MabCampath n’ a été menée.
En général, la tolérance des patients plus âgés (âgés de plus de 65 ans) à une thérapie cytotoxique est moins bonne qu’ elle ne l’ est chez des sujets plus jeunes.
Comme la LLC est observée habituellement chez les patients plus âgés, ceux ci doivent faire l’ objet d’ une surveillance étroite (voir rubrique 4.2).
Dans les études en première ligne et chez les patients précédemment traités il n’ y avait pas de différences substancielles dans la sécurité et l’ efficacité en rapport avec l’ âge; cependant les tailles des bases de données étaient limitées.
5 4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Bien qu’ aucune étude formelle n’ ait été effectuée sur les interactions éventuelles entre MabCampath et d’ autres médicaments, aucune interaction significative sur le plan clinique n’ a été identifiée entre MabCampath et d’ autres médicaments.
MabCampath étant une protéine recombinante humanisée, une interaction médicament-médicament médiée par le cytochrome P450 ne devrait pas se produire.
Toutefois, il est recommandé de ne pas administrer MabCampath dans les 3 semaines qui suivent une exposition à d’ autres agents chimiothérapeutiques.
Bien que ces aspects n’ aient pas fait l’ objet d’ études, il est recommandé de ne pas administrer des vaccins vivants atténués sur la période de 12 mois au moins qui suit un traitement par MabCampath.
L’ aptitude à générer une réponse humorale primaire ou anamnestique à un vaccin quel qu’ il soit n’ a pas été examinée.
4.6 Grossesse et allaitement
Grossesse:
MabCampath est contre-indiqué durant la grossesse.
Il est établi que les IgG humaines traversent la barrière placentaire; il est possible que MabCampath passe également au travers de cette barrière et qu’ il puisse donc éventuellement causer une déplétion des lymphocytes B et T chez le fœ tus.
MabCampath n’ a pas fait l’ objet d’ études sur la reproduction chez l’ animal.
On ne sait pas si MabCampath risque de nuire au fœ tus quand il est administré à une femme enceinte, ou s’ il peut affecter la fécondité.
Les hommes et les femmes en âge de procréer doivent employer des mesures de contraception efficaces durant le traitement par MabCampath et dans les 6 mois qui suivent.
Allaitement:
On ne sait pas si MabCampath est ou non excrété dans le lait maternel.
Si le traitement est nécessaire, l’ allaitement doit être suspendu durant le traitement et pendant les 4 semaines au moins qui suivent son arrêt.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Aucune étude se rapportant à l’ aptitude à conduire des véhicules et à utiliser des machines n’ a été menée.
Toutefois, la prudence s’ impose car des cas de confusion et de somnolence ont été notifiés.
4.8 Effets indésirables
Les tableaux ci-dessous montrent les effets indésirables classés selon le système-organe MedDRA (MedDRA SOCs).
Les fréquences sont basées sur les résultats d’ essai clinique.
Le terme MedDRA le plus approprié est utilisé pour décrire une réaction particulière et ses synonymes et conditions associés.
Les fréquences sont ainsi définies: très fréquents (≥ 1/ 10), fréquents (≥ 1/ 100 à < 1/ 10), peu fréquents (≥ 1/ 1 000 à < 1/ 100).
Aucune information n’ est disponible pour les réactions indésirables plus rares, en raison de la taille de la population étudiée; n=147 pour les patients en première ligne et n=149 pour les patients précédemment traités.
Effets indésirables chez les patients en première ligne
Les données de sécurité chez les patients atteints de LLC-B traités en première ligne sont basées sur les effets indésirables observés chez 147 patients inclus dans une étude contrôlée, randomisée et traités par MabCampath en monothérapie, administré à une dose de 30 mg par voie intraveineuse trois fois par semaine jusqu’ à 12 semaines (incluant la période d’ augmentation de la dose).
Environ 97%
6 des patients traités en première ligne par MabCampath ont présenté des effets indésirables; les réactions les plus fréquemment rapportées chez ces patients ont été généralement observées durant la première semaine de traitement.
Dans chaque groupe de fréquence, les effets indésirables observés pendant le traitement ou dans les 30 jours qui suivent la fin du traitement avec MabCampath sont présentés par ordre décroissant de gravité.
Appareil selon MedDRA
Très fréquents
Fréquents
Peu fréquents
Infections et infestations
Virémie à Cytomégalovirus
Pneumonie
Septicémie
Infection à Cytomégalovirus
Bactériémie à Staphylocoque
Tuberculose Bronchopneumonie Herpès ophtalmique Infection beta hémolytique à Streptocoque Candidose Candidose génitale Infection urinaire Cystite Teigne Nasopharyngite Rhinite
Troubles du système sanguin et lymphatique
Neutropénie fébrile Neutropénie Leucopénie Thrombocytopénie Anémie
Agranulocytose Lymphopénie Lymphadénopathie Epistaxis
Troubles du système immunitaire
Réaction anaphylactique Hypersensibilité
Troubles métaboliques et nutritionnels
Perte de poids
Syndrome de lyse tumorale Hyperglycémie Réduction du taux de protéines totales Anorexie
Troubles psychiatriques
Anxiété
Troubles du système nerveux
Syncope Étourdissement Tremblement Paresthésie Hypoesthésie Céphalée
Vertiges
Troubles oculaires
Conjonctivite
Troubles cardiaques
Cyanose Bradycardie Tachycardie Tachycardie sinusale
Arrêt cardiaque Infarctus du myocarde Angine de poitrine Fibrillation atriale Arythmie supraventriculaire Bradycardie sinusale Extrasystoles supraventriculaires
7
Troubles vasculaires
Hypotension
Hypertension
Hypotension orthostatique Bouffée de chaleur Rougissement
Troubles respiratoires, thoraciques et médiastinaux
Bronchospasme Dyspnée
Hypoxie Epanchement pleural Dysphonie Rhinorrhée
Troubles gastrointestinaux
Nausée
Vomissement Douleur abdominale
Iléus Gêne orale Gêne gastrique Diarrhée
Troubles des tissus cutanés et sous-cutanés
Urticaire Rash
Allergie dermique Prurit Hyperhydrose Erythème
Rash prurigineux Rash maculaire Rash érythémateux Dermatite
Troubles du système musculo-squelettique et des tissus conjonctifs
Myalgie Douleur musculosquelettique Dorsalgie
Douleur osseuse Arthralgie Douleur de poitrine musculosquelettique Spasmes musculaires
Troubles rénaux et urinaires
Diurèse réduite Dysurie
Troubles généraux et anomalies sur le site d' administration
Fièvre Frissons
Fatigue Asthénie
Inflammation des muqueuses Erythème au site de perfusion Œ dème localisé Œ dème au site de perfusion Malaise
Des réactions aiguës liées à la perfusion incluant fièvre, sensations de froid, nausées, vomissements, hypotension, fatigue, éruptions cutanées transitoires, urticaire, dyspnée, céphalées, prurit et diarrhée ont été reportées.
La majorité de ces réactions sont d’ une gravité légère à modérée.
Les réactions aiguës liées à la perfusion sont habituellement observées durant la première semaine de traitement, et diminuent considérablement par la suite.
Des réactions liées à la perfusion de grade 3 ou 4 sont peu fréquentes après la première semaine de traitement.
Effets indésirables chez les patients ayant reçu MabCampath après un autre traitement
Les données de sécurité chez les patients atteints de LLC-B précédemment traités sont basées sur 149 patients inclus dans des études simple bras avec MabCampath (Etudes 1,2, et 3).
On peut s’ attendre à ce que plus de 80% des patients précédemment traités développent des effets indésirables; les réactions décrites le plus fréquemment sont habituellement observées durant la première semaine de traitement.
Dans chaque groupe de fréquence, les effets indésirables sont présentés par ordre décroissant de gravité.
Appareil selon MedDRA
TRES FREQUENTS
FREQUENTS
PEU FREQUENTS
Infections et infestations
Septicémie
Infection à Cytomégalovirus
Infection bactérienne
Pneumonie
Infection à Pneumocystis jiroveci
Infection virale
Herpes simplex
Pneumonie Infection fongique Candidose 8
Dermatite fongique Laryngite Rhinite
Appareil selon MedDRA
TRES FREQUENTS
FREQUENTS Zona Abcès Infection urinaire Sinusite Bronchite Infections des voies respiratoires supérieures Pharyngite Infection
PEU FREQUENTS Onychomycose
Néoplasmes bénins, malins et non spécifiés (y compris kystes et polypes)
Maladie Lymphomateuse
Troubles du système sanguin et lymphatique
Granulocytopénie Thrombocytopénie
Neutropénie fébrile Pancytopénie
Aplasie médullaire Coagulation intravasculaire disséminée
Anémie
Leucopénie
Anémie hémolytique, Haptoglobine diminuée
Lymphopénie Purpura
Insuffisance médullaire Épistaxis Saignement gingival Valeurs hématologiques anormales
Troubles du système immunitaire
Réaction allergique Réactions anaphylactiques sévères et autres réactions d’ hypersensibilité
Troubles métaboliques et nutritionnels
Anorexie
Hyponatrémie Hypocalcémie Perte de poids Déshydratation Soif
Hypocalcémie Aggravation du diabète sucré
Troubles psychiatriques
Confusion Anxiété Dépression Somnolence Insomnie
Dépersonnalisation Trouble de la personnalité Anomalies de la pensée Impuissance Nervosité
Troubles du système nerveux
Céphalées
Syncope Trouble de la marche Dystonie Hyperesthésie Neuropathie Dysgueusie
Troubles cardiaques
9
Appareil selon MedDRA
TRES FREQUENTS
FREQUENTS Tachycardie
PEU FREQUENTS Infarctus du myocarde Fibrillation auriculaire Tachycardie supraventriculaire Arythmies Bradycardie Anomalies de l’ ECG
Troubles vasculaires
Hypotension Dyspnée
Hypertension Angiospasme Bouffées vasomotrices
Ischémie périphérique
Troubles respiratoires, thoraciques et médiastinaux
Hypoxie Hémoptysie Bronchospasme Toux
Stridor Sensation de boule pharyngée Infiltration pulmonaire Epanchement pleural Bruits respiratoires atténués Troubles respiratoires
Troubles gastro- intestinaux Troubles hépato-biliaires
Vomissements Nausée Diarrhée
Hémorragie digestive Stomatite ulcérative Stomatite Douleur abdominale Dyspepsie Constipation Fonction hépatique anormale
Gastroentérite Ulcération de la langue Gingivite Hoquet Eructation Sécheresse de la bouche
Troubles des tissus cutanés et sous-cutanés
Prurit
Eruption bulleuse
Rash maculopapuleux
Urticaire Rash cutané Hyperhydrose
Rash érythémateux
Troubles cutanés
Troubles du système musculo-squelettique et des tissus conjonctifs
Arthralgie Myalgie Douleur squelettique Douleur dorsalgique
Douleurs dans les jambes Hypertonie
Troubles rénaux et urinaires
Hématurie Incontinence urinaire Diurèse réduite Polyurie Fonction rénale anormale
Troubles généraux et anomalies sur le site d' administration
Sensations de froid Fièvre Fatigue
Douleur thoracique Syndrome grippal Mucosite Oedème de la bouche
Oedème pulmonaire Oedème périphérique Œ dème périorbitaire Ulcération des muqueuses
Oedème
Echymose au site d’ injection
Asthénie
Dermatite au site d’ injection
Malaise
Douleur au site d’ injection
10 Appareil selon MedDRA
TRES FREQUENTS
FREQUENTS Sensation de changement de température Réaction au site d’ injection Douleur
PEU FREQUENTS
Effets indésirables observés lors du suivi après commercialisation
Réactions liées à la perfusion:
Des événements graves et parfois fatals, incluant bronchospasme, hypoxie, syncope, infiltrats pulmonaires, syndrome de détresse respiratoire aigu (SDRA), arrêt respiratoire, infarctus du myocarde, arythmies, insuffisance cardiaque aiguë et arrêt cardiaque, ont été observés.
Des réactions anaphylactiques sévères et autres réactions allergiques, y compris des chocs anaphylactiques et angiœ dèmes ont été signalées après injection de MabCampath.
Ces symptômes peuvent être atténués ou évités en utilisant une prémédication et en réalisant une escalade de dose (voir rubrique 4.4).
Infections et infestations:
Toxoplasma gondii), et fongique (par exemple, mucormycose rhinocérébrale), y compris celles dues à la réactivation d’ infections latentes ont été rapportées lors du suivi après commercialisation.
Il semble que la prophylaxie anti-infectieuse recommandée soit efficace en termes de réduction du risque de développement d’ une PPC ou d’ une infection à herpes (voir rubrique 4.4).
Des syndromes lymphoprolifératifs associés à l’ EBV ont été observés.
Troubles hématologiques et du système lymphatique:
Des hémorragies sévères ont été décrites.
Troubles du système immunitaire:
Un test de Coombs positif a été aussi observé.
Une fatale maladie du greffon contre l’ hôte associée à la transfusion (TAGVHD) a aussi été observée.
Métabolisme et troubles nutritionnels: un syndrome de lyse tumorale avec une issue fatale a été rapporté.
Troubles du système nerveux: une hémorragie intracrânienne, à l’ issue fatale, a été rapportée chez des patients ayant une thrombocytopénie.
Troubles cardiaques: insuffisance cardiaque congestive, cardiomyopathie et réduction de la fraction d’ éjection ont été observées chez des patients précédemment traités avec des agents cardiotoxiques.
4.9 Surdosage
Des patients ont été exposés à des doses unitaires répétées de MabCampath allant jusqu’ à 240 mg.
La fréquence des événements indésirables de grade 3 ou 4 tels que fièvre, hypotension ou anémie risque d’ être accrue chez ces malades.
Il n’ existe pas d’ antidote spécifique connu à MabCampath.
La prise en charge consiste en une suspension des administrations de MabCampath et en la mise en œ uvre d’ un traitement symptomatique.
11 5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: anticorps monoclonal, code ATC:
L01XC04.
Cette glycoprotéine est exprimée principalement à la surface des lymphocytes périphériques sanguins B et T normaux et malins.
L’ alemtuzumab a été généré en insérant six régions déterminant la complémentarité obtenues à partir d’ un anticorps monoclonal anti-IgG2a de rat dans une immunoglobuline humaine de type IgG1.
L’ alemtuzumab provoque la lyse des lymphocytes en se liant à la glycoprotéine CD52, un antigène non-modulateur hautement exprimé présent à la surface de pratiquement tous les lymphocytes B et T, ainsi que des monocytes, thymocytes et macrophages.
L’ anticorps provoque la lyse des lymphocytes par l’ intermédiaire d’ une fixation du complément et d’ une cytotoxicité à médiation cellulaire dépendante de l’ anticorps.
L’ antigène a été identifié dans un faible pourcentage (< 5%) de granulocytes, mais pas dans les érythrocytes ni les plaquettes.
L’ alemtuzumab ne semble pas endommager les cellules souches hématopoïétiques ni les cellules progénitrices.
Patients atteints de LLC-B traités en première ligne
La sécurité et l’ efficacité de MabCampath ont été évaluées dans une étude comparative de phase 3, ouverte, randomisée, chez des patients atteints de LLC-B au stade I-IV selon la classification de Raï, en première ligne (non traités précédemment) qui avaient besoin d’ un traitement (Etude 4).
MabCampath s’ est montré supérieur au chlorambucil sur le critère principal: survie sans progression (voir Figure 1).
Figure 1:
Survie sans progression dans l’ étude de première ligne (par groupes de traitement) Probabilité estimée
Hazard ratio:
0,58 Intervalle de Confiance à 95%:
0,43 - 0,77
Test log-rank stratifié: p=0,0001
Nombre à risque
Temps (mois)
Les objectifs secondaires comprenaient les taux de réponse complète (RC) et de réponse globale (RC ou réponse partielle), calculés selon les critères NCIWG de 1996, la durée de réponse, le temps jusqu’ à un traitement alternatif ainsi que la tolérance dans les deux groupes de traitement.
12 Résumé de la population des patients en première ligne et des résultats
Revue Indépendante Du Taux de Réponse et de la Durée
59
60
Sans objet
Stade III/ IV de la maladie selon la classification de Raï
33,6%
33,1%
Sans objet
Taux de Réponse Globale
83,2%
55,4%
< 0,0001*
Réponse complète
24,2%
2,0%
< 0,0001*
Maladie Résiduelle négative****
7,4%
0,0%
0,0008*
Réponse partielle
59,1%
53,4%
Sans objet
Durée de la Réponse**, RC ou RP
N=124
N=82
Sans objet
(Mois)
16,2
12,7
K-M médian (Intervalle de Confiance à 95%)
(11,5 23,0)
(10,2 14,3)
Temps jusqu’ au Traitement
23,3
14,7
0,0001***
Alternatif (Mois) K-M médian (Intervalle de Confiance à 95%) *Test du Chi 2 de Pearson ou Test Exact ** Durée de la meilleure réponse
(20,7 31,0)
(12,6 16,8)
*** test log-rank stratifié par la classification Rai (Stade I-II vs III-IV) **** par flux à 4 couleurs
Analyses Cytogénétiques chez les patients LLC-B en première ligne:
Le profil cytogénétique des LLC-B est de plus en plus reconnu comme source importante d’ information pour le pronostic et peut également prévoir la réponse à certains traitements.
Parmi les patients de première ligne (n=282) chez qui les données cytogénétiques à l’ inclusion (FISH) étaient disponibles dans l’ Étude 4, des aberrations chromosomiques ont été détectées chez 82% d’ entre eux, alors qu’ un caryotype normal était détecté chez 18% d’ entre eux.
Les aberrations chromosomiques ont été classifiées selon le modèle hiérarchique de Döhner.
Chez les patients en première ligne, traités soit par MabCampath soit par le chlorambucil, 21 patients avaient la délétion 17 p, 54 la délétion 11 q, 34 la trisomie-12, 51 un caryotype normal et 67 la seule délétion 13 q.
Le taux de réponse globale était supérieur chez les patients traités par MabCampath ayant la délétion 11q (87% contre 29%; p < 0,0001) ou la seule délétion 13q (91% contre 62%; p=0,0087), comparés à ceux traités par le chlorambucil.
Une tendance vers l’ amélioration du taux de réponse globale a été observée chez les patients avec la délétion 17p traités par MabCampath (64% contre 20%; p=0,0805).
Les rémissions complètes étaient aussi supérieures chez les patients avec la seule délétion 13q traités par MabCampath (27% contre 0%; p=0,0009).
La médiane de survie sans progression était supérieure chez les patients avec la seule délétion 13q traités par MabCampath (24,4 contre 13,0 mois; p=0,0170 stratifiés par le Stade de Rai).
Une tendance vers l’ amélioration de la survie sans progression a été observée chez les patients avec la délétion 17p, la trisomie 12 et un caryotype normal, mais ceci n’ a pas atteint le seuil de significativité en raison de la petite taille de l’ échantillon.
Evaluation du CMV par PCR
Dans l’ étude contrôlée, randomisée chez les patients en première ligne (Etude 4), les patients dans le groupe MabCampath étaient testés chaque semaine pour le CMV par PCR (polymerase chain reaction) depuis l’ initiation jusqu’ à la fin du traitement, et toutes les 2 semaines dans les 2 mois qui ont suivi le traitement.
Dans cette étude, une PCR positive asymptomatique au CMV a été rapportée chez 77/ 147 (52,4%) des patients traités par MabCampath; une infection symptomatique à CMV a
Dans le groupe MabCampath 36/ 77 (46,8%) des patients avec PCR asymptomatique positive au CMVont reçu un traitement antiviral et 47/ 77 (61%) de ces patients ont vu leur traitement par MabCampath interrompu.
La présence de PCR asymptomatique positive au CMV ou PCR symptomatique positive à l’ infection par CMV pendant le traitement par MabCampath n’ a eu aucun impact mesurable sur la survie sans progression.
Patients atteints de LLC-B précédemment traités:
La détermination de l’ efficacité de MabCampath repose sur la réponse globale et les taux de survie.
Les données obtenues durant trois études non contrôlées relatives à la leucémie lymphoïde chronique à cellules B (LLC-B) sont résumées dans le tableau qui suit:
Paramètres relevant de l’ efficacité Nombre de patients
Patients souffrant de Patients souffrant de Groupe de diagnostic
Patients souffrant de LLC-B qui avaient
LLC-B qui n’ avaient
Age médian (ans) Caractéristiques de la pathologie (%)
66
57
62
Stade III/ IV selon la classification de Rai ‘ Symptômes B’ Thérapies antérieures (%)
76 42
72 31
71 21
Agents alkylants Fludarabine Nombre de protocoles de traitement
100 100
100 34
92 100
antérieurs (extrêmes)
3 (2-7)
3 (1-10)
3 (1-8)
Augmentation Augmentation Schéma posologique initial
Augmentation
progressive de 10 à
progressive de 10 à
progressive de 3 à 10 30 mg 30 mg à 30 mg Schéma posologique final
30
mg iv 3 fois par 30 mg iv 3 fois par semaine semaine
30 mg iv 3 fois par semaine
Taux de réponse globale (%) (Intervalle de confiance à 95%) Réponse totale Réponse partielle Durée médiane de la réponse (mois) (Intervalle de confiance à 95%) Temps médian jusqu’ à la réponse (mois) (Intervalle de confiance à 95%)
33 21 (23-43) (8-33) 2 0 31 21 7 7 (5-8) (5-23) 2 4 (1-2) (1-5)
29 (11-47) 0 29 11 (6-19) 4 (2-4)
Durée de la survie sans évolution
4 5
7
(mois) (Intervalle de confiance à 95%) Survie (mois):
(3-5) (3-7) 26 (12-44) 16 (12-22) 44 (28-NA) 33 (26-NA)
(3-9) 28 (7-33) 36 (19-NA)
5.2 Propriétés pharmacocinétiques
14
La pharmacocinétique de MabCampath a été caractérisée chez des patients présentant une leucémie lymphoïde chronique à cellules B (LLC-B) qui n’ avaient pas répondu à une thérapie antérieure par des antipurines.
MabCampath a été administré en perfusion intraveineuse sur 2 heures selon le schéma posologique recommandé (dose initiale de 3 mg puis augmentation progressive jusqu’ à 30 mg, 3 fois par semaine et pendant 12 semaines au maximum).
Les résultats ont montré que le modèle pharmacocinétique de MabCampath est à deux compartiments, et que la cinétique d’ élimination est non linéaire.
Après l’ administration de la dernière dose de 30 mg, le volume de distribution médian a atteint 0,15 l/ kg (extrêmes:
0,1-0,4 l/ kg) à l’ état stationnaire, ce qui indique que le composé est distribué principalement dans les compartiments liquidiens extracellulaire et plasmatique.
La clairance systémique a diminué après des administrations itératives en raison d’ une réduction de la clairance sous la médiation des récepteurs de CD52 (c. -à-d. résultant de la déperdition des récepteurs de CD52 à la périphérie).
Avec des administrations répétées et l’ augmentation consécutive de la concentration plasmatique, l’ élimination a eu lieu suivant une cinétique d’ un ordre proche de 0.
1-14 jours) après la dernière dose de 30 mg.
L’ état stationnaire des concentrations a été atteint après environ 6 semaines d’ administration.
En ce qui concerne la pharmacocinétique, aucune différence manifeste selon le sexe ni effet de l’ âge n’ ont été détectés.
5.3 Données de sécurité précliniques
L’ évaluation préclinique de l’ alemtuzumab chez l’ animal a été limitée au singe cynomolgus car l’ antigène CD52 n’ est pas exprimé dans les espèces autres que les primates.
L’ effet lié au traitement le plus fréquemment mis en évidence dans cette espèce a été une lymphocytopénie.
Un petit effet cumulatif sur le degré de déplétion lymphocytaire a été observé dans les études réalisées à doses répétées par rapport à celles réalisées avec une dose unique.
La déplétion lymphocytaire a été réversible rapidement à l’ arrêt du traitement.
Une neutropénie réversible a été décrite durant un traitement de 30 jours par voie intraveineuse ou sous-cutanée, mais pas après l’ administration de doses uniques ni après une administration quotidienne pendant 14 jours.
Les examens histopathologiques effectués sur des échantillons de moelle osseuse n’ ont fait ressortir aucune modification attribuable au traitement.
A des doses intraveineuses uniques de 10 et 30 mg/ kg, le produit a provoqué une hypotension d’ une sévérité modérée à élevée et proportionnelle à la dose, accompagnée d’ une légère tachycardie.
Une fixation de MabCampath au fragment Fab a été observée dans les tissus lymphoïdes et dans le système des phagocytes mononucléés.
Une fixation au fragment Fab significative a également été mise en évidence dans l’ appareil reproducteur masculin (épididymes, sperme, vésicules séminales) et dans la peau.
Aucune autre observation n’ est ressortie des études de toxicité susmentionnées qui fournisse une information d’ une pertinence significative à l’ usage clinique.
Aucune étude n’ a été menée à court ou à long terme chez l’ animal pour évaluer le pouvoir carcinogène et mutagène de MabCampath.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Edétate disodique Polysorbate 80 Chlorure de potassium Phosphate monobasique de potassium
6.2 Incompatibilités
Ce médicament ne doit pas être mélangé à des médicaments autres que ceux mentionnés dans la rubrique 6.6.
Il n’ existe pas d’ incompatibilités connues avec d’ autres médicaments.
Cependant, d’ autres médicaments ne doivent pas être ajoutés à la perfusion de MabCampath ou perfusés simultanément dans la même voie intraveineuse.
6.3 Durée de conservation
3 ans.
Solution reconstituée:
MabCampath ne contient pas de conservateurs antimicrobiens.
MabCampath doit être utilisé dans les 8 heures qui suivent la reconstitution.
Les solutions peuvent être conservées à 15°C-30°C ou au réfrigérateur.
Ceci n’ est applicable que si la préparation de la solution a lieu dans des conditions aseptiques strictes et si la solution est maintenue à l’ abri de la lumière.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (2°C-8°C).
Ne pas congeler.
A conserver dans l’ emballage d’ origine pour protéger le produit de la lumière.
Pour connaître les conditions de conservation du médicament reconstitué, voir rubrique 6.3.
Ampoules de 5 ml en verre clair de type I, contenant 3 ml de solution.
Présentation: carton de 3 ampoules.
6.6 Précautions particulières d’ élimination et de manipulation
Avant l’ administration, le contenu de l’ ampoule doit être inspecté pour vérifier que le produit est exempt de particules et que sa couleur est normale.
Si des particules sont présentes ou si la coloration de la solution à diluer est anormale, l’ ampoule ne doit pas être utilisée.
MabCampath ne contient pas de conservateurs antimicrobiens, c’ est la raison pour laquelle il est recommandé de préparer la solution pour la perfusion IV de MabCampath en appliquant des techniques aseptiques, de perfuser la solution diluée dans les 8 heures qui suivent sa reconstitution et de la protéger de la lumière.
La quantité requise du contenu de l’ ampoule doit être ajoutée à 100 ml d’ une solution pour perfusion de chlorure de sodium à 9 mg/ ml (0,9%) ou d’ une solution pour perfusion de glucose à 5% au travers d’ un filtre stérile de 5μ m sans fibres fixant faiblement les protéines.
La poche doit être retournée délicatement pour mélanger la solution.
Prendre des précautions particulières afin de s’ assurer de la stérilité de la solution car elle ne contient pas de conservateurs antimicrobiens.
Aucun médicament ne doit être ajouté à la solution pour perfusion de MabCampath, ou administré simultanément dans la même tubulure de perfusion.
La prudence s’ impose durant la manipulation et la préparation de la solution de MabCampath.
Il est recommandé de porter des gants en latex et des lunettes de protection afin d’ éviter toute exposition en
Les femmes enceintes ou celles qui essayent de le devenir ne doivent pas manipuler MabCampath.
Il convient de respecter les procédures correctes de manipulation et d’ élimination.
Tout excédent ou déchet doit être incinéré.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Genzyme Europe BV Gooimeer 10 1411 DD Naarden Pays-Bas
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 01/ 193/ 001
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de la première autorisation:
06/ 07/ 2001 Date du dernier renouvellement:
28/ 07/ 2006
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu
17 1.
DENOMINATION DU MEDICAMENT
MabCampath 30 mg/ ml, solution à diluer pour perfusion.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque ml contient 30 mg d’ alemtuzumab Chaque flacon contient 30 mg d’ alemtuzumab
L’ alemtuzumab est un anticorps monoclonal IgG1 kappa humanisé obtenu par génie génétique, spécifique d’ une glycoprotéine (CD52) de 21-28 kD située à la surface des lymphocytes.
L’ anticorps est produit dans une suspension de cellules mammifères (Ovaire de hamster chinois) en culture sur un milieu nutritif.
Pour obtenir une liste complète des excipients, voir la rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution incolore à légèrement jaune.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
MabCampath est indiqué dans le traitement de la leucémie lymphoïde chronique à cellules B (LLC-B) pour laquelle une polychimiothérapie comportant de la fludarabine n’ est pas appropriée.
4.2 Posologie et mode d’ administration
MabCampath doit être administré uniquement sous la surveillance d’ un médecin familiarisé avec l’ usage des traitements anticancéreux.
La solution de MabCampath doit être préparée conformément aux instructions fournies à la rubrique 6.6.
Toutes les doses doivent être administrées en perfusion intraveineuse sur une période de 2 heures environ.
Les patients doivent recevoir une prémédication par des stéroïdes oraux ou intraveineux, un antihistaminique approprié et un analgésique, 30-60 minutes avant chaque perfusion de MabCampath pendant la phase d’ augmentation progressive de dose et par la suite lorsque cela est cliniquement indiqué (voir rubrique 4.4).
Il convient d’ administrer systématiquement à tous les patients des antibiotiques et des antiviraux, pendant et après le traitement (voir rubrique 4.4).
Durant la première semaine de traitement, MabCampath doit être administré à des doses croissantes:
3 mg au jour 1, 10 mg au jour 2 et 30 mg au jour 3 (en présumant que chaque dose est bien tolérée).
Par la suite, la dose recommandée est de 30 mg par jour, administrée 3 fois par semaine un jour sur deux, sur une période de 12 semaines au maximum.
Chez la plupart des patients, l’ augmentation par escalade de dose, jusqu’ à 30 mg peut être effectuée en 3-7 jours.
Toutefois, si des réactions indésirables aiguës, de type modérées à sévères telles que hypotension, sensations de froid, fièvre, essoufflement, frissons, éruptions cutanées transitoires et bronchospasme (dont certaines peuvent être dues à la libération de cytokines) se développent aux
La durée médiane du traitement était de 11,7 semaines pour les patients en première ligne et de 9,0 semaines chez les patients précédemment traités.
Le traitement par MabCampath doit être suspendu et le patient surveillé dès que tous les critères cliniques et tous les paramètres de laboratoire qui définissent une réponse complète ont été atteints.
Si une amélioration est décelée (c. -à-d. si une réponse partielle ou une stabilisation de l’ état pathologique est mise en évidence chez le patient) suivie par un plateau sans effet favorable additionnel pendant 4 semaines ou plus, le traitement par MabCampath doit être suspendu et le patient surveillé.
Le traitement doit être interrompu si des signes évocateurs d’ une progression de l’ état pathologique sont identifiés.
Si une infection grave ou des effets toxiques hématologiques sérieux se développent, le traitement par MabCampath doit être interrompu jusqu’ à ce que l’ événement soit résolu.
Il est recommandé d’ interrompre MabCampath chez les patients dont la numération plaquettaire est < 25 000/μ l ou lorsque le taux absolu de polynucléaires neutrophiles (TAPN) diminue en dessous de 250/μ l.
Il est possible de le réintroduire une fois l’ infection ou l’ effet toxique dissipé.
Le traitement par MabCampath doit être définitivement arrêté si une anémie auto-immune ou une thrombocytopénie auto-immune apparaît.
Le tableau ci-dessous résume la procédure qu’ il est recommandée d’ adopter si un effet toxique hématologique se développe durant le traitement:
Modification de dose* Valeurs hématologiques TAPN < 250/μ L et/ ou plaquettes ≤ 25 000/μ L
Pour la première survenue:
Suspendre le traitement par MabCampath.
Reprendre MabCampath à 30 mg quand TAPN ≥ 500/μ L et plaquettes ≥ 50 000/μ L.
Pour la seconde survenue:
Suspendre le traitement par MabCampath.
Reprendre MabCampath à 10 mg quand TAPN ≥ 500/μ L et plaquettes ≥ 50 000/μ L.
Pour la troisième survenue:
Arrêter le traitement par MabCampath.
Pour une baisse ≥ 50% de la valeur initiale, chez les patients commençant le traitement avec une valeur initiale du TAPN ≤ 250/μ L et/ ou un taux initial de plaquettes ≤ 25 000/μ L
Pour la première survenue:
Suspendre le traitement par MabCampath.
Reprendre MabCampath à 30 mg dès le retour aux valeur(s) de départ.
Pour la seconde survenue:
Suspendre le traitement par MabCampath.
Reprendre MabCampath à 10 mg dès le retour aux valeur(s) de départ.
Pour la troisième survenue:
Arrêter le traitement par MabCampath.
*Si le délai entre deux numérations est ≥ 7 jours, commencer le traitement par MabCampath à 3 mg et augmenter progressivement la dose à 10 mg puis à 30 mg en fonction de la tolérance.
Aucune modification de dose n’ est recommandée en cas de lymphopénie sévère compte tenu du mécanisme d’ action de MabCampath.
Enfants et adolescents (âgés de moins de 17 ans):
Aucune étude n’ a été menée dans cette population de patients.
MabCampath n’ est pas recommandé chez les patients d’ âge pédiatrique..
19 Personnes âgées (de plus de 65 ans):
Les recommandations posologiques sont les mêmes que celles figurant ci-dessus pour l’ adulte.
Une surveillance étroite des patients s’ impose (voir rubrique 4.4).
Insuffisants rénaux ou hépatiques:
Aucune étude n’ a été menée dans cette population de patients.
4.3 Contre-indications
- hypersensibilité à l’ alemtuzumab, à des protéines murines ou à l’ un des excipients;
- patients souffrant d’ une infection générale évolutive;
- patients présentant une infection au VIH;
- patients présentant d’ autres tumeurs malignes évolutives;
- grossesse.
4.4 Mises en garde spéciales et précautions d’ emploi
Les réactions indésirables aiguës qui peuvent se développer durant la phase d’ escalade de dose et dont certaines peuvent être dues à la libération de cytokines incluent hypotension, sensations de froid/ frissons, fièvre, essoufflement et éruptions cutanées transitoires.
D’ autres réactions telles que nausée, urticaire, vomissement, fatigue, dyspnée, céphalée, prurit, diarrhée et bronchospasmes peuvent survenir La fréquence des réactions secondaires à la perfusion était la plus élevée lors de la première semaine de traitement, et diminuait pendant la seconde ou la troisième semaine de traitement, chez les patients traités par MabCampath en première ligne de traitement comme chez ceux précédemment traités.
Si ces événements sont d’ une sévérité modérée à élevée, le traitement doit être poursuivi au même dosage, avec la prémédication appropriée, jusqu’ à ce que la dose soit bien tolérée.
Si le traitement est interrompu pendant plus de 7 jours, MabCampath doit être réintroduit en appliquant une escalade de dose.
Une hypotension transitoire a été décrite chez des patients exposés à MabCampath.
La prudence s’ impose durant le traitement chez des patients présentant une cardiopathie ischémique ou un angor, et/ ou chez ceux qui reçoivent un médicament antihypertenseur.
MabCampath administré en perfusion a été associé à la survenue d’ infarctus du myocarde et d’ arrêt cardiaque dans cette population de patients.
Une évaluation et une surveillance continue de la fonction cardiaque (par exemple échocardiographie, fréquence cardiaque et poids corporel) doivent être envisagées chez les patients précédemment traités avec des agents potentiellement cardiotoxiques.
Il est recommandé de soumettre les patients à une prémédication par des stéroïdes oraux ou intraveineux, 30-60 minutes avant chaque perfusion de MabCampath, pendant la phase d'augmentation progressive de la dose et lorsque cela est cliniquement indiqué.
Les stéroïdes peuvent éventuellement être arrêtés, si approprié, une fois la phase d’ escalade de dose terminée.
Un antihistaminique oral (par ex. diphenhydramine à 50 mg) et un analgésique (par ex. paracétamol à 500 mg) peuvent également être administrés.
Si des réactions aiguës liées à la perfusion persistent, la durée de perfusion peut être prolongée jusqu’ à 8 heures au maximum, à compter de l’ heure à laquelle la reconstitution de MabCampath en solution pour perfusion a été effectuée.
Une déplétion lymphocytaire profonde, effet pharmacologique attendu de MabCampath, est inévitablement observée et peut être prolongée.
Le taux des lymphocytes CD4 et CD8 commence à augmenter à partir des semaines 8-12 de traitement et se rétablit plusieurs mois après l’ interruption du traitement.
Chez les patients traités par MabCampath en première ligne, le temps pour atteindre un taux de CD4+ ≥ 200 cellules/ µl était de 6 mois après le traitement, cependant 2 mois après le
20 traitement, le taux médian était de 183 cellules/ µl.
Chez les patients ayant reçu MabCampath après un autre traitement, le temps médian pour atteindre un taux de 200 cellules/μ l était de 2 mois après la dernière perfusion de MabCampath, mais plus de 12 mois étaient parfois nécessaires pour retrouver des valeurs proches de celles mesurées initialement.
Ceci risque de prédisposer les patients aux infections opportunistes.
Il est fortement recommandé de mettre en place une prophylaxie anti- infectieuse (par ex. une association triméthoprime/ sulfaméthoxazole à raison d’ un comprimé deux fois par jour et 3 fois par semaine ou un autre traitement préventif de la pneumonie à Pneumocystis jiroveci (PPC), plus un antiherpétique oral efficace comme le famciclovir à 250 mg deux fois par jour) pendant le traitement et pendant au moins deux mois après l’ arrêt du traitement par MabCampath ou jusqu’ à ce que le taux des CD4+ atteigne au moins 200 cellules/μ l, selon le cas..
TAGVHD) chez les patients fortement lymphopéniques, il est recommendé que les patients ayant été traités par Mabcampath reçoivent des produits sanguins irradiés.
Une virémie asymptomatique positive au Cytomégalovirus (CMV) ne doit pas nécessairement être considérée comme une infection grave nécessitant l’ interruption du traitement.
Une surveillance clinique régulière doit être effectuée à la recherche d’ infection symptomatique à CMV durant le traitement par MabCampath et pendant au moins 2 mois après la fin du traitement.
Une neutropénie transitoire de grade 3 ou 4 est habituellement décrite 5-8 semaines après la mise en œ uvre du traitement.
Une thrombocytopénie transitoire de grade 3 ou 4 est également décelée habituellement durant les 2 premières semaines de traitement et une amélioration est observée par la suite chez la plupart des patients.
Une surveillance des paramètres hématologiques est donc indiquée chez tous les malades.
Si un effet toxique hématologique grave se développe, le traitement par MabCampath doit être interrompu jusqu’ à la résolution de l’ événement en question.
Le traitement par MabCampath peut ensuite être réintroduit (voir rubrique 4.2).
Le traitement par MabCampath doit être définitivement arrêté s’ il apparaît une anémie auto-immune ou une thrombocytopénie auto-immune.
Il convient de vérifier régulièrement les numérations globulaire et plaquettaire durant le traitement par MabCampath et plus fréquemment chez les patients qui développent une cytopénie.
Il n’ est pas proposé d’ inclure une surveillance régulière et systématique de l’ expression de l’ antigène CD52 en routine dans la pratique clinique.
Néanmoins, si une répétition du traitement est envisagée, il peut être prudent de confirmer la présence de l’ antigène CD52.
Des résultats chez les patients traités par MabCampath en première ligne montrent qu’ une perte de l’ expression de CD52 n’ est pas observée au moment de la progression de la maladie ou du décès.
Les patients peuvent éventuellement présenter des réactions allergiques ou une hypersensibilité à MabCampath et aux anticorps monoclonaux murins ou chimériques.
Il est nécessaire de prévoir un traitement des réactions allergiques ainsi que des mesures hospitalières d’ urgence en cas de réaction pendant l’ administration (voir rubrique 4.2).
Les hommes et les femmes en âge de procréer doivent employer des mesures de contraception efficaces durant le traitement par MabCampath et dans les 6 mois qui suivent (voir rubriques 4.6 et 5.3).
Aucune étude, qui se soit spécifiquement intéressée à l’ effet de l’ âge sur la distribution et la toxicité de MabCampath n’ a été menée.
En général, la tolérance des patients plus âgés (âgés de plus de 65 ans) à une thérapie cytotoxique est moins bonne qu’ elle ne l’ est chez des sujets plus jeunes.
Comme la LLC est observée habituellement chez les patients plus âgés, ceux ci doivent faire l’ objet d’ une surveillance étroite (voir rubrique 4.2).
Dans les études en première ligne et également chez les patients précédemment traités on n’ a pas observé de différences substancielles dans la sécurité et l'efficacité en rapport avec l’ âge; cependant les tailles des bases de données étaient limitées.
21 4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Bien qu’ aucune étude formelle n’ ait été effectuée sur les interactions éventuelles entre MabCampath et d’ autres médicaments, aucune interaction significative sur le plan clinique n’ a été identifiée entre MabCampath et d’ autres médicaments.
MabCampath étant une protéine recombinante humanisée, une interaction médicament-médicament médiée par le cytochrome P450 ne devrait pas se produire.
Toutefois, il est recommandé de ne pas administrer MabCampath dans les 3 semaines qui suivent une exposition à d’ autres agents chimiothérapeutiques.
Bien que ces aspects n’ aient pas fait l’ objet d’ études, il est recommandé de ne pas administrer des vaccins vivants atténués sur la période de 12 mois au moins qui suit un traitement par MabCampath.
L’ aptitude à générer une réponse humorale primaire ou anamnestique à un vaccin quel qu’ il soit n’ a pas été examinée.
4.6 Grossesse et allaitement
Grossesse:
MabCampath est contre-indiqué durant la grossesse.
Il est établi que les IgG humaines traversent la barrière placentaire; il est possible que MabCampath passe également au travers de cette barrière et qu’ il puisse donc éventuellement causer une déplétion des lymphocytes B et T chez le fœ tus.
MabCampath n’ a pas fait l’ objet d’ études sur la reproduction chez l’ animal.
On ne sait pas si MabCampath risque de nuire au fœ tus quand il est administré à une femme enceinte, ou s’ il peut affecter la fécondité.
Les hommes et les femmes en âge de procréer doivent employer des mesures de contraception efficaces durant le traitement par MabCampath et dans les 6 mois qui suivent.
Allaitement:
On ne sait pas si MabCampath est ou non excrété dans le lait maternel.
Si un traitement est nécessaire, l’ allaitement doit être suspendu durant le traitement et pendant les 4 semaines au moins qui suivent son arrêt.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Aucune étude se rapportant à l’ aptitude à conduire des véhicules et à utiliser des machines n’ a été menée.
Toutefois, la prudence s’ impose car des cas de confusion et de somnolence ont été notifiés.
4.8 Effets indésirables
Les tableaux ci-dessous montrent les effets indésirables classés selon le système-organe MedDRA (MedDRA SOCs).
Les fréquences sont basées sur les résultats d’ essai clinique. Le terme MedDRA le plus approprié est utilisé pour décrire une réaction particulière et ses synonymes et conditions associés.
Les fréquences sont ainsi définies: très fréquents (≥ 1/ 10, fréquents), (≥ 1/ 100 à < 1/ 10), peu fréquents (≥ 1/ 1 000 à < 1/ 100).
Aucune information n’ est disponible pour les réactions indésirables plus rares, en raison de la taille de la population étudiée; n=147 pour les patients en première ligne et n=149 pour les patients précédemment traités.
22 Effets indésirables chez les patients en première ligne
Les données de sécurité chez les patients atteints de LLC-B traités en première ligne sont basées sur les effets indésirables observés chez 147 patients inclus dans une étude contrôlée, randomisée et traités par MabCampath en monothérapie administré à une dose de 30 mg par voie intraveineuse trois fois par semaine jusqu’ à 12 semaines (incluant la période d’ augmentation de la dose).
Environ 97% des patients traités en première ligne par MabCampath ont présenté des effets indésirables; les réactions les plus fréquemment rapportées chez ces patients ont été généralement observées durant la première semaine de traitement.
Dans chaque groupe de fréquence, les effets indésirables observés pendant le traitement ou dans les 30 jours qui suivent la fin du traitement avec MabCampath sont présentés par ordre décroissant de gravité.
Appareil selon MedDRA Infections et infestations
Très fréquents Virémie à Cytomégalovirus
Fréquents Pneumonie
Peu fréquents Septicémie
Infection à Cytomégalovirus
Bronchite
Bactériémie à Staphylocoque
Pharyngite Candidose orale
Tuberculose Bronchopneumonie Herpès ophtalmique Infection beta hémolytique à Streptocoque Candidose Candidose génitale Infection urinaire Cystite Teigne Nasopharyngite Rhinite
Troubles du système sanguin et lymphatique
Neutropénie fébrile Neutropénie Leucopénie Thrombocytopénie Anémie
Agranulocytose Lymphopénie Lymphadénopathie Epistaxis
Troubles du système immunitaire
Réaction anaphylactique Hypersensibilité
Troubles métaboliques et nutritionnels
Perte de poids
Syndrome de lyse tumorale Hyperglycémie Réduction du taux de protéines totales Anorexie
Troubles psychiatriques
Anxiété
Troubles du système nerveux
Syncope Etourdissement Tremblement Paresthésie Hypoesthésie Céphalée
Vertiges
Troubles oculaires
Conjonctivite
Troubles cardiaques
Cyanose Bradycardie Tachycardie
Arrêt cardiaque Infarctus du myocarde Angine de poitrine
23 Appareil selon MedDRA
Très fréquents
Fréquents Tachycardie sinusale
Peu fréquents Fibrillation atriale Arythmie supraventriculaire Bradycardie sinusale Extrasystoles supraventriculaires
Troubles vasculaires
Hypotension
Hypertension
Hypotension orthostatique Bouffée de chaleur Rougissement
Troubles respiratoires, thoraciques et médiastinaux
Bronchospasme Dyspnée
Hypoxie Epanchement pleural Dysphonie Rhinorrhée
Troubles gastrointestinaux
Nausée
Vomissement Douleur abdominale
Iléus Gêne orale Gêne gastrique Diarrhée
Troubles des tissus cutanés et sous-cutanés
Urticaire Rash
Allergie dermique Prurit Hyperhydrose Erythème
Rash prurigineux Rash maculaire Rash érythémateux Dermatite
Troubles du système musculo-squelettique et des tissus conjonctifs
Myalgie Douleur musculosquelettique Dorsalgie
Douleur osseuse Arthralgie Douleur de poitrine musculosquelettique Spasmes musculaires
Troubles rénaux et urinaires
Diurèse réduite Dysurie
Troubles généraux et anomalies sur le site d' administration
Fièvre Frissons
Fatigue Asthénie
Inflammation des muqueuses Erythème au site de perfusion Œ dème localisé Œ dème au site de perfusion Malaise
Des réactions aiguës liées à la perfusion incluant fièvre, sensations de froid, nausées, vomissements, hypotension, fatigue, éruptions cutanées transitoires, urticaire, dyspnée, céphalées, prurit et diarrhée ont été reportées.
La majorité de ces réactions sont d’ une gravité légère à modérée.
Les réactions aiguës liées à la perfusion sont habituellement observées durant la première semaine de traitement, et diminuent considérablement par la suite.
Des réactions liées à la perfusion de grade 3 ou 4 sont peu fréquentes après la première semaine de traitement.
Effets indésirables chez les patients ayant reçu MabCampath après un autre traitement
Les données de sécurité chez les patients atteints de LLC-B précédemment traités sont basées sur 149 patients inclus dans des études simple bras avec MabCampath (Etudes 1,2, et 3).
On peut s’ attendre à ce que plus de 80% des patients précédemment traités développent des effets indésirables; les réactions décrites le plus fréquemment sont habituellement observées durant la première semaine de traitement.
Dans chaque groupe de fréquence, les effets indésirables sont présentés par ordre décroissant de gravité.
24 Appareil selon MedDRA
TRES FREQUENTS
FREQUENTS
PEU FREQUENTS
Infections et infestations
Septicémie
Infection à Cytomégalovirus
Infection bactérienne
Pneumonie
Infection à Pneumocystis jiroveci
Infection virale
Herpes simplex
Pneumonie Infection fongique Candidose Zona Abcès Infection urinaire Sinusite Bronchite Infection des voies respiratoires supérieures Pharyngite Infection
Dermatite fongique Laryngite Rhinite Onychomycose
Néoplasmes bénins, malins et non spécifiés (y compris kystes et polypes)
Maladie Lymphomateuse
Troubles du système sanguin et lymphatique
Granulocytopénie Thrombocytopénie
Neutropénie fébrile Pancytopénie
Aplasie médullaire Coagulation intravasculaire disséminée
Anémie
Leucopénie
Anémie hémolytique, Haptoglobine diminuée
Lymphopénie Purpura
Insuffisance médullaire Épistaxis Saignement gingival Valeurs hématologiques anormales
Troubles du système immunitaire
Anorexie
Réaction allergique Réactions anaphylactiques sévères et autres réactions allergiques
Troubles métaboliques et nutritionnels
Hyponatrémie Hypocalcémie Perte de poids Déshydratation Soif
Hypokalémie Diabète sucré aggravé
Troubles psychiatriques
Confusion Anxiété Dépression Somnolence Insomnie
Dépersonnalisation Troubles de la personnalité Anomalies de la pensée Impuissance Nervosité
Troubles du système nerveux
Céphalées
Vertiges Etourdissements Tremblement Paresthésie Hypoesthésie
Syncope Troubles de la marche Dystonie Hyperesthésie Neuropathie
25 Appareil selon MedDRA
TRES FREQUENTS
FREQUENTS Hyperkinésie Perte du goût
PEU FREQUENTS Dysgueusie
Troubles oculaires Troubles de l’ ouïe et du labyrinthe
Conjonctivite
Endophtalmie Surdité Acouphènes
Troubles cardiaques
Palpitations Tachycardie
Arrêt cardiaque Infarctus du myocarde Fibrillation auriculaire Tachycardie supraventriculaire Arythmies Bradycardie Anomalies de l’ ECG
Troubles vasculaires
Hypotension Dyspnée
Hypertension Angiospasme Bouffées vasomotrices
Ischémie périphérique
Troubles respiratoires, thoraciques et médiastinaux
Hypoxie Hémoptysie Bronchospasme Toux
Stridor Boule pharyngée Infiltration pulmonaire Epanchement pleural Bruits respiratoires atténués Troubles respiratoires
Troubles gastro- intestinaux
Vomissements Nausée Diarrhée
Hémorragie digestive Stomatite ulcérative Stomatite Douleur abdominale Dyspepsie Constipation Flatulences
Gastroentérite Ulcération de la langue Gingivite Hoquet Eructation Sécheresse de la bouche
Troubles hépato- biliaires
Fonction hépatique anormale
Troubles des tissus cutanés et sous-
Prurit
Eruption bulleuse
Rash maculopapuleux
Urticaire Rash cutané Hyperhydrose
Rash érythémateux
Troubles cutanés
Troubles du système musculo-squelettique et des tissus conjonctifs Troubles rénaux et urinaires
Troubles généraux et anomalies sur le site d' administration
Sensations de froid Fièvre Fatigue
Douleur thoracique Syndrome grippal Mucosite Œ dème buccal Oedème
Oedème pulmonaire Oedème périphérique Œ dème périorbitaire Ulcération des muqueuses Ecchymoses au site d’ injection
26
Appareil selon MedDRA
TRES FREQUENTS
FREQUENTS Asthénie
PEU FREQUENTS Dermatite au site d’ injection
Malaise Sensation de changement de température Réaction au site d’ injection Douleurs
Douleur au site d’ injection
Effets indésirables observés lors du suivi après commercialisation
Réactions liées à la perfusion:
Des événements graves et parfois fatals, incluant bronchospasme, hypoxie, syncope, infiltrats pulmonaires, syndrome de détresse respiratoire aigu (SDRA), arrêt respiratoire, infarctus du myocarde, arythmies, insuffisance cardiaque aiguë et arrêt cardiaque, ont été observés.
Des réactions anaphylactiques sévères et autres réactions allergiques, y compris des chocs anaphylactiques et angiœ dèmes ont été signalées de manière après injection de MabCampath.
Ces symptômes peuvent être atténués ou évités en utilisant une prémédication et en réalisant une escalade de dose (voir rubrique 4.4).
Infections et infestations:
Toxoplasma gondii), et fongique (par exemple, mucormycose rhinocérébrale), y compris celles dues à la réactivation d’ infections latentes ont été rapportées lors du suivi après commercialisation.
Il semble que la prophylaxie anti-infectieuse recommandée soit efficace en termes de réduction du risque de développement d’ une PPC ou d’ une infection à herpes (voir rubrique 4.4).
Des syndromes lymphoprolifératifs associés à l’ EBV ont été observés.
Troubles hématologiques et du système lymphatique:
Des hémorragies sévères ont été décrites.
Troubles du système immunitaire:
Des phénomènes auto-immuns graves et parfois fatals incluant anémie hémolytique auto-immune, thrombocytopénie auto-immune, anémie aplasique, syndrome de Guillain Barré et sa forme chronique et polyradiculonévrite inflammatoire démyélinisante chronique ont été observés.
Un test de Coombs positif a été aussi observé. Une fatale maladie du greffon contre l’ hôte associée à la transfusion (TAGVHD) a aussi été observée.
Métabolisme et troubles nutritionnels: un syndrome de lyse tumorale avec une issue fatale a été rapporté.
Troubles du système nerveux: une hémorragie intracrânienne, à l’ issue fatale, a été rapportée chez des patients ayant une thrombocytopénie.
Troubles cardiaques: insuffisance cardiaque congestive, cardiomyopathie et réduction de la fraction d’ éjection ont été observées chez des patients précédemment traités avec des agents cardiotoxiques.
4.9 Surdosage
Des patients ont été exposés à des doses unitaires répétées de MabCampath allant jusqu’ à 240 mg.
La fréquence des événements indésirables de grade 3 ou 4 tels que fièvre, hypotension ou anémie risque d’ être accrue chez ces malades.
Il n’ existe pas d’ antidote spécifique connu à MabCampath.
La prise en charge consiste en une suspension des administrations de MabCampath et en la mise en œ uvre d’ un traitement symptomatique.
27 5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: anticorps monoclonal, code ATC:
L01XC04.
Cette glycoprotéine est exprimée principalement à la surface des lymphocytes périphériques sanguins B et T normaux et malins.
L’ alemtuzumab a été généré en insérant six régions déterminant la complémentarité obtenues à partir d’ un anticorps monoclonal anti-IgG2a de rat dans une immunoglobuline humaine de type IgG1.
L’ alemtuzumab provoque la lyse des lymphocytes en se liant à la glycoprotéine CD52, un antigène non modulateur hautement exprimé présent à la surface de pratiquement tous les lymphocytes B et T, ainsi que des monocytes, thymocytes et macrophages.
L’ anticorps provoque la lyse des lymphocytes par l’ intermédiaire d’ une fixation du complément et d’ une cytotoxicité à médiation cellulaire dépendante de l’ anticorps.
L’ antigène a été identifié dans un faible pourcentage (< 5%) de granulocytes, mais pas dans les érythrocytes ni les plaquettes.
L’ alemtuzumab ne semble pas endommager les cellules souches hématopoïétiques ni les cellules progénitrices.
Patients atteints de LLC-B traités en première ligne
La sécurité et l’ efficacité de MabCampath ont été évaluées dans une étude comparative de phase 3, ouverte, randomisée, chez des patients atteints de LLC-B au stade I-IV selon la classification Raï, première ligne (non traités précédemment) qui avaient besoin d’ un traitement (Etude 4).
MabCampath s’ est montré supérieur au chlorambucil sur le critère principal: survie sans progression (voir Figure 1).
28 Figure 1:
Survie sans progression dans l’ étude de première ligne (par groupes de traitement)
Probabilité estimée
Hazard ratio:
0,58 Intervalle de Confiance à 95%:
0,43 - 0,77
Test log-rank stratifié: p=0,0001
Nombre à risque
Les objectifs secondaires comprenaient les taux de réponse complète (RC) et de réponse globale (RC et réponse partielle), calculés selon les critères NCIWG de 1996, la durée de réponse, le temps jusqu’ à un traitement alternatif ainsi que la tolérance dans les deux groupes de traitement.
Résumé de la population des patients en première ligne et des résultats
Revue Indépendante Du Taux de Réponse et de la Durée
59
60
Sans Objet
Stade III/ IVde la maladie selon la classification de Raï
33,6%
33,1%
Sans Objet
Taux de Réponse Globale
83,2%
55,4%
< 0,0001*
Réponse complète
24,2%
2,0%
< 0,0001*
Maladie Résiduelle négative****
7,4%
0,0%
0,0008*
Réponse partielle Durée de la Réponse**, RC ou RP (Mois)
59,1% N=124 16,2
53,4% N=82 12,7
Sans Objet Sans Objet
(10,2 14,3) (11,5 23,0) K-M médian (Intervalle de Confiance à 95%) Temps jusqu’ à un Traitement
23,3
14,7
0,0001***
Alternatif (Mois) K-M médian (Intervalle de Confiance à 95%)
(20,7 31,0)
(12,6 16,8)
*Test du Chi 2 de Pearson chi-square ou Test ** Durée de la meilleure réponse
*** test log-rank stratifié par la classification Rai (Stade I-II vs III-IV) **** par flux à 4 couleurs
29 Analyses Cytogénétiques chez les patients LLC-B en premières ligne:
Le profil cytogénétique des LLC-B est de plus en plus reconnu comme source importante d’ information pour le pronostic et peut également prévoir la réponse à certains traitements.
Parmi les patients de première ligne (n=282) chez qui les données cytogénétiques à l’ inclusion (FISH) étaient disponibles dans l’ étude 4, des aberrations chromosomiques ont été détectées chez 82% d’ entre eux, alors qu’ un caryotype normal était détecté chez 18% d’ entre eux.
Les aberrations chromosomiques ont été classifiées selon le modèle hiérarchique de Döhner.
Chez les patients en première ligne, traités soit par MabCampath soit par le chlorambucil, 21 patients avaient la délétion 17 p, 54 la délétion 11 q, 34 la trisomie 12, 51 un caryotype normal et 67 la seule délétion 13q.
Le taux de réponse globale était supérieur chez les patients traités par MabCampath ayant la délétion 11q (87% contre 29%; p < 0,0001) ou la seule délétion 13q (91% contre 62%; p=0,0087), comparés à ceux traités par le chlorambucil.
Une tendance vers l’ amélioration du taux de réponse globale a été observée chez les patients avec la délétion 17p traités par MabCampath (64% contre 20%; p=0,0805).
Les rémissions complètes étaient aussi supérieures chez les patients avec la seule délétion 13q traités par MabCampath (27% contre 0%; p=0,0009).
La médiane de survie sans progression était supérieure chez les patients avec la seule délétion 13q traités par MabCampath (24,4 contre 13,0 mois; p=0,0170 stratifiés par le Stade de Rai).
Une tendance vers l’ amélioration de la survie sans progression a été observée chez les patients avec la délétion 17p, la trisomie 12 et un caryotype normal, mais ceci n’ a pas atteint le seuil de significativité en raison de la petite taille de l’ échantillon.
Evaluation du CMV par PCR:
Dans l’ étude contrôlée, randomisée chez les patients en première ligne (Etude 4), les patients dans le groupe MabCampath étaient testés chaque semaine pour le CMV par PCR (polymerase chain reaction) depuis l’ initiation jusqu’ à la fin du traitement, et toutes les 2 semaines dans les 2 mois qui ont suivi le traitement.
Dans cette étude, une PCR asymptomatique positive au CMV a été rapportée chez 77/ 147 (52,4%) des patients traités par MabCampath; une infection à CMV symptomatique a été rapportée moins fréquemment chez 23/ 147 (16%) des patients traités par MabCampath.
Dans le groupe MabCampath 36/ 77 (46,8%) des patients avec PCR asymptomatique positive au CMVont reçu un traitement antiviral et 47/ 77 (61%) de ces patients ont vu leur traitement par MabCampath interrompu.
La présence de PCR asymptomatique positive au CMV ou PCR symptomatique positive à l’ infection par CMV pendant le traitement par MabCampath n’ a eu aucun impact mesurable sur la survie sans progression.
Patients atteints de LLC-B précédemment traités:
La détermination de l’ efficacité de MabCampath repose sur la réponse globale et les taux de survie.
Les données obtenues durant trois études non contrôlées relatives à la leucémie lymphoïde chronique à cellules B (LLC-B) sont résumées dans le tableau qui suit:
Paramètres relevant de l’ efficacité
Nombre de patients
93
24
une récidive après un traitement de ce type.
66
57
62
Stade III/ IV selon la classification de Rai
76 42
72 31
71 21
30
Paramètres relevant de l’ efficacité
Etude 1
Etude 2
Etude 3
‘ Symptômes B’ Thérapies antérieures (%) Agents alkylants Fludarabine Nombre de protocoles de traitement
100 100
100 34
92 100
antérieurs (extrêmes)
3 (2-7)
3 (1-10)
3 (1-8)
Augmentation Augmentation Schéma posologique initial
Augmentation
progressive de 10 à
progressive de 10 à
progressive de 3 à 10 30 mg 30 mg à 30 mg Schéma posologique final
30 mg iv 3 fois par 30 mg iv 3 fois par semaine semaine
30 mg iv 3 fois par semaine
(Intervalle de confiance à 95%) Chez tous les patients Chez les ‘ répondants’ NA = non atteint
33 21 (23-43) (8-33) 2 0 31 21 7 7 (5-8) (5-23) 2 4 (1-2) (1-5) 4 5 (3-5) (3-7) 26 (12-44) 16 (12-22) 44 (28-NA) 33 (26-NA)
29 (11-47) 0 29 11 (6-19) 4 (2-4) 7 (3-9) 28 (7-33) 36 (19-NA)
5.2 Propriétés pharmacocinétiques
La pharmacocinétique de MabCampath a été caractérisée chez des patients présentant une leucémie lymphoïde chronique à cellules B (LLC-B) qui n’ avaient pas répondu à une thérapie antérieure par des antipurines.
MabCampath a été administré en perfusion intraveineuse sur 2 heures selon le schéma posologique recommandé (dose initiale de 3 mg puis augmentation progressive jusqu’ à 30 mg, 3 fois par semaine et pendant 12 semaines au maximum).
Les résultats ont montré que le modèle pharmacocinétique de MabCampath est à deux compartiments, et que la cinétique d’ élimination est non linéaire.
Après l’ administration de la dernière dose de 30 mg, le volume de distribution médian a atteint 0,15 l/ kg (extrêmes:
0,1-0,4 l/ kg) à l’ état stationnaire, ce qui indique que le composé est distribué principalement dans les compartiments liquidiens extracellulaire et plasmatique.
La clairance systémique a diminué après des administrations itératives en raison d’ une réduction de la clairance sous la médiation des récepteurs de CD52 (c. -à-d. résultant de la déperdition des récepteurs de CD52 à la périphérie).
Avec des administrations répétées et l’ augmentation consécutive de la concentration plasmatique, l’ élimination a eu lieu suivant une cinétique d’ un ordre proche de 0.
1-14 jours) après la dernière dose de 30 mg.
L’ état stationnaire des concentrations a été atteint après environ 6 semaines d’ administration.
En ce qui concerne la pharmacocinétique, aucune différence manifeste selon le sexe ni effet de l’ âge n’ ont été détectés.
Données de sécurité précliniques
L’ évaluation préclinique de l’ alemtuzumab chez l’ animal a été limitée au singe cynomolgus car l’ antigène CD52 n’ est pas exprimé dans les espèces autres que les primates.
L’ effet lié au traitement le plus fréquemment mis en évidence dans cette espèce a été une lymphocytopénie.
Un petit effet cumulatif sur le degré de déplétion lymphocytaire a été observé dans les études réalisées à doses répétées par rapport à celles réalisées avec une dose unique.
La déplétion lymphocytaire a été réversible rapidement à l’ arrêt du traitement.
Une neutropénie réversible a été 31 décrite durant un traitement de 30 jours par voie intraveineuse ou sous-cutanée, mais pas après l’ administration de doses uniques ni après une administration quotidienne pendant 14 jours.
Les examens histopathologiques effectués sur des échantillons de moelle osseuse n’ ont fait ressortir aucune modification attribuable au traitement.
A des doses intraveineuses uniques de 10 et 30 mg/ kg, le produit a provoqué une hypotension d’ une sévérité modérée à élevée et proportionnelle à la dose, accompagnée d’ une légère tachycardie.
Une fixation de MabCampath au fragment Fab a été observée dans les tissus lymphoïdes et dans le système des phagocytes mononucléés.
Une fixation au fragment Fab significative a également été mise en évidence dans l’ appareil reproducteur masculin (épididymes, sperme, vésicules séminales) et dans la peau.
Aucune autre observation n’ est ressortie des études de toxicité susmentionnées qui fournisse une information d’ une pertinence significative à l’ usage clinique.
Aucune étude n’ a été menée à court ou à long terme chez l’ animal pour évaluer le pouvoir carcinogène et mutagène de MabCampath.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Edétate disodique Polysorbate 80 Chlorure de potassium Phosphate monobasique de potassium Chlorure de sodium Phosphate dibasique de sodium Eau pour préparations injectables
6.2 Incompatibilités
Ce médicament ne doit pas être mélangé à des médicaments autres que ceux mentionnés dans la rubrique 6.6.
Il n’ existe pas d’ incompatibilités connues avec d’ autres médicaments.
Cependant, d’ autres médicaments ne doivent pas être ajoutés à la perfusion de MabCampath ou perfusés simultanément dans la même voie intraveineuse.
6.3 Durée de conservation
3 ans.
Solution reconstituée:
MabCampath ne contient pas de conservateurs antimicrobiens.
MabCampath doit être utilisé dans les 8 heures qui suivent la reconstitution.
Les solutions peuvent être conservées à 15°C-30°C ou au réfrigérateur.
Ceci n’ est applicable que si la préparation de la solution a lieu dans des conditions aseptiques strictes et si la solution est maintenue à l’ abri de la lumière.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (2°C-8°C).
Ne pas congeler.
A conserver dans l’ emballage d’ origine pour protéger le produit de la lumière.
Pour connaître les conditions de conservation du médicament reconstitué, voir rubrique 6.3.
32 6.5 Nature et contenu de l’ emballage extérieur
Flacons de 2 ml, en verre clair de type I, contenant 1 ml de solution.
6.6 Précautions particulières d’ élimination et de manipulation
Avant l’ administration, le contenu du flacon doit être inspecté pour vérifier que le produit est exempt de particules et que sa couleur est normale.
Si des particules sont présentes ou si la coloration de la solution à diluer est anormale, le flacon ne doit pas être utilisé.
MabCampath ne contient pas de conservateurs antimicrobiens, c’ est la raison pour laquelle il est recommandé de préparer la solution pour perfusion IV de MabCampath en appliquant des techniques aseptiques, de perfuser la solution diluée dans les 8 heures qui suivent sa reconstitution et de la protéger de la lumière.
La quantité requise du contenu du flacon doit être ajoutée à 100 ml d’ une solution pour perfusion de chlorure de sodium à 9 mg/ ml (0,9%) ou d’ une solution pour perfusion de glucose à 5%.
La poche doit être retournée délicatement pour mélanger la solution.
Prendre des précautions particulières afin de s’ assurer de la stérilité de la solution car elle ne contient pas de conservateurs antimicrobiens.
Aucun médicament ne doit être ajouté à la solution pour perfusion de MabCampath, ou administré simultanément dans la même tubulure de perfusion.
La prudence s’ impose durant la manipulation et la préparation de la solution de MabCampath.
Il est recommandé de porter des gants en latex et des lunettes de protection afin d’ éviter toute exposition en cas de cassure du flacon ou de tout autre déversement accidentel.
Les femmes enceintes ou celles qui essayent de le devenir ne doivent pas manipuler MabCampath.
Il convient de respecter les procédures correctes de manipulation et d’ élimination.
Tout excédent ou déchet doit être incinéré.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Genzyme Europe BV Gooimeer 10 1411 DD Naarden Pays-Bas
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 01/ 193/ 002
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de la première autorisation:
29/ 10/ 2004
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu
33 ANNEXE II
A.
FABRICANT DU PRINCIPE ACTIF D’ ORIGINE BIOLOGIQUE ET TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
34 A.
FABRICANT DU PRINCIPE ACTIF D'ORIGINE BIOLOGIQUE ET TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse du fabricant du principe actif d'origine biologique
Boehringer Ingelheim Pharma GmbH & Co.
KG Birkendorfer Strasse 65 D-88397 Biberach an der Riss Allemagne
Nom et adresse du fabricant responsable de la libération des lots
Bayer Schering Pharma AG Müllerstrasse 178 D-13342 Berlin Allemagne
B.
CONDITIONS RELATIVES A L'AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSÉES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale restreinte (voir Annexe I:
Résumé des Caractéristiques du Produit, rubrique 4.2).
• CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Le titulaire de l’ AMM doit se mettre d’ accord avec les Autorités Compétentes Nationales sur les details de la fiche pédagogique.
Le titulaire de l’ AMM doit s’ assurer que tous les médecins autorisés à prescrire MabCampath ont un dossier d’ information contenant: • La fiche pédagogique • Le résumé des caractéristiques du produit, la notice et l’ étiquetage
Eléments clef à inclure dans la fiche pédagogique
Le risque de réactions liées à la perfusion o Besoin de prémédication o Un traitement aux réactions d’hypersensibilité, comprenant des mesures de réanimation, doit être disponible pendant l’administration o Le risque de réactions liées à la perfusion est plus élevé dans la première semaine de traitement o Si la réaction est modérée ou sévère, la posologie doit rester la même (c’est-à-dire pas d’escalade de dose) jusqu’à ce que chaque dose soit bien tolérée o Si le traitement est arrêté pendant plus de 7 jours, MabCampath doit alors être réintroduit selon une escalade de dose progressive
35 • AUTRES CONDITIONS
Le titulaire de l’AMM continuera à soumettre des PSUR annuels, sauf indication contraire de la part du CHMP.
Plan de Gestion des Risques Le titulaire de l’AMM se doit de conduire des études et activités additionnelles de pharmacovigilance detaillées dans le Plan de Pharmacovigilance, comme convenu dans la version 2.0 du Plan de Gestion des Risques présentée dans le Module 1.8.2 du dossierde demande d’Autorisation de Mise sur le Marché et autres mises à jour ultérieures du Plan de Gestion des Risques convenues avec le CHMP.
Selon les directives du CHMP sur les Systèmes de Gestion des Risques pour les médicaments à usage humain, la mise à jour du Plan de Gestion des Risques doit être soumise au même moment que le prochain Periodic Safety Update Report (PSUR).
De plus, un Plan de Gestion des Risques mis à jour doit être soumis:
- Quand une nouvelle information est reçue et peut avoir un impact sur les mesures de sécurité en
vigueur, le Plan de Pharmacovigilance ou les activités de minimisation des risques
- Dans les 60 jours suivant une étape importante (pharmacovigilance ou minimisation des
risques)
- Sur demande de l’ EMEA
36 ANNEXE III
ETIQUETAGE ET NOTICE
37 A.
ETIQUETAGE
38 MENTIONS DEVANT FIGURER SUR L’EMBALLAGE EXTERIEUR
CARTON
1.
DENOMINATION DU MEDICAMENT
MabCampath 10 mg/ml solution à diluer pour perfusion Alemtuzumab
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 ml contient 10 mg d’alemtuzumab Une ampoule renferme 30 mg d’alemtuzumab
3.
LISTE DES EXCIPIENTS
Edétate disodique, polysorbate 80, chlorure de potassium, phosphate monobasique de potassium, chlorure de sodium, phosphate dibasique de sodium, eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
3 ampoules de 3 ml 30 mg / 3 ml
5.
MODE ET VOIE(S) D‘ADMINISTRATION
Voie intraveineuse Lire la notice avant usage
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP Lire attentivement la notice pour la conservation du produit reconstitué
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur (2°C – 8C°) Ne pas congeler A conserver dans l'emballage d'origine pour protéger le produit de la lumière.
39 10.
PRECAUTIONS PARTICULIERES D’ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’IL Y A LIEU
Toute fraction du produit non utilisée ou déversée accidentellement doit être incinérée
11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
Genzyme Europe BV, Gooimeer 10, 1411 DD Naarden, Pays-Bas
12.
NUMERO(S) D’AUTORISATION DE MISE SUR LE MARCHE
EU/1/01/193/001
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’UTILISATION
16.
INFORMATIONS EN BRAILLE
Justificatif accepté si non-inclusion du Braille
40 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
AMPOULE
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ADMINISTRATION
MabCampath 10 mg/ml solution à diluer pour perfusion Alemtuzumab Utilisation intraveineuse
2.
Voie intraveineuse
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
30 mg / 3 ml
6.
AUTRES
41 MENTIONS DEVANT FIGURER SUR L’EMBALLAGE EXTERIEUR
CARTON
1.
DENOMINATION DU MEDICAMENT
MabCampath 30 mg/ml solution à diluer pour perfusion Alemtuzumab
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque ml contient 30 mg d’alemtuzumab Un flacon renferme 30 mg d’alemtuzumab
3.
LISTE DES EXCIPIENTS
Edétate disodique, polysorbate 80, chlorure de potassium, phosphate monobasique de potassium, chlorure de sodium, phosphate dibasique de sodium, eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
3 flacons de 1 ml 30 mg / ml
5.
MODE ET VOIE(S) D‘ADMINISTRATION
Voie intraveineuse Lire la notice avant usage
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP Lire attentivement la notice pour la conservation du produit reconstitué
PRECAUTIONS PARTICULIERES DE CONSERVATION
10.
PRECAUTIONS PARTICULIERES D’ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’IL Y A LIEU
Toute fraction du produit non utilisée ou déversée accidentellement doit être incinérée
11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
Genzyme Europe BV, Gooimeer 10, 1411 DD Naarden, Pays-Bas
12.
NUMERO(S) D’AUTORISATION DE MISE SUR LE MARCHE
EU/1/01/193/002
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’UTILISATION
16.
INFORMATIONS EN BRAILLE
Justificatif accepté si non-inclusion du Braille
43 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
FLACON
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ADMINISTRATION
MabCampath 30 mg/ml solution à diluer pour perfusion Alemtuzumab Utilisation intraveineuse
2.
MODE D’ADMINISTRATION
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
30 mg / ml
6.
AUTRES
44 B.
NOTICE
INFORMATION DE L’UTILISATEUR
MabCampath 10 mg/ml, solution à diluer pour perfusion Alemtuzumab
Veuillez lire attentivement l’intégralité de cette notice avant de prendre ce médicament.
• Gardez cette notice; vous pourriez avoir besoin de la relire. • Si vous avez d’autres questions, adressez-vous à votre médecin ou pharmacien. • Si l’un des effets indésirables devient grave ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez en à votre médecin ou pharmacien.
Dans cette notice:
1.
Qu’est-ce que MabCampath, et dans quel cas est-il utilisé?
3.
4.
5.
6.
Informations supplémentaires
1.
QU'EST-CE QUE MABCAMPATH ET DANS QUEL CAS EST-IL UTILISE?
MabCampath est un anticorps monoclonal.
Les anticorps monoclonaux sont des protéines qui reconnaissent une autre protéine unique appelée un antigène et qui s’y lient spécifiquement.
MabCampath se lie à un antigène présent à la surface de certains globules blancs, appelés lymphocytes.
Ces lymphocytes se substituent aux cellules saines dans la moelle osseuse où sont formées la plupart des nouvelles cellules sanguines.
Ce remplacement des cellules saines a également lieu dans la circulation sanguine et dans d’autres organes.
Après s’être lié aux lymphocytes anormaux, MabCampath les détruit et ils sont progressivement éliminés de l’organisme par des processus biologiques usuels.
MabCampath est utilisé dans le traitement de votre Leucémie Lymphoïde Chronique à cellules B (LLC-B) si une polychimiothérapie comportant de la fludarabine n’est pas appropriée.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER MABCAMPATH?
Vous ne devez pas recevoir MabCampath si vous:
• êtes allergique à l’alemtuzumab ou à des protéines d’origine similaire, ou à l’un des autres ingrédients de MabCampath.
Votre médecin vous informera en conséquence • souffrez d’une infection • avez le VIH • présentez une autre tumeur maligne évolutive • êtes enceinte (reportez-vous également plus bas).
46 Des précautions particulières sont requises avec MabCampath dans les circonstances suivantes:
Au début du traitement par MabCampath, il est possible que vous développiez des effets indésirables peu après les premières perfusions (reportez-vous à la rubrique 4 “Effets indésirables éventuels”).
Ces effets s’apaiseront au fur et à mesure que le traitement sera poursuivi.
Vous pourrez également recevoir:
• des stéroïdes, des antihistaminiques ou des analgésiques (traitement de la fièvre) pour les atténuer.
La dose de MabCampath ne sera pas augmentée tant que les effets indésirables n’auront pas été soulagés.
Le traitement par MabCampath est susceptible de réduire vos résistances naturelles contre les infections.
• des antibiotiques et des antiviraux afin de vous apporter une protection supplémentaire.
Des symptômes dus à une infection virale particulière, l’infection par le CMV (Cytomegalovirus) seront recherchés pendant votre traitement par MabCampath et pendant au moins les deux mois qui suivent.
Vous ferez l’objet d’une surveillance médicale particulière si vous:
• présentez une maladie cardiaque ou des douleurs thoraciques et/ou si vous êtes traité pour une tension artérielle trop élevée, en raison de l’augmentation du risque d’aggravation de ces affections lors du traitement par MabCampath.
Les patients présentant ces pathologies ont plus de risques d’avoir une crise cardiaque.
• avez reçu une chimiothérapie ou pris des médicaments susceptibles de provoquer une lésion cardiaque, votre médecin peut vouloir surveiller votre fonction cardiaque (ECG, fréquence cardiaque, poids corporel) pendant le traitement par MabCampath.
• avez d’autres effets indésirables, le plus souvent des perturbations des éléments du sang, liés à la prise de MabCampath.
Votre médecin surveillera étroitement les effets du traitement en vous examinant et en prélevant des échantillons de sang pour effectuer régulièrement des analyses.
• avez plus de 65 ans en raison d’une tolérance moindre à ce médicament.
Vous pouvez faire une réaction allergique ou une réaction d’hypersensibilité à la solution de MabCampath, en particulier à la protéine qu’elle contient, pendant la perfusion.
Dans ce cas, votre médecin vous administrera le traitement approprié.
Si vous êtes en âge d’avoir des enfants, que vous soyez un homme ou une femme, vous devez veiller à utiliser un moyen de contraception efficace pendant le traitement et au moins 6 mois après l’arrêt de celui-ci, car on ne connaît pas les effets de MabCampath sur la reproductio n.
L’innocuité et l’efficacité de MabCampath n’ont pas été établies chez les enfants (âgés de moins de 17 ans), ni chez les patients qui présentent des problèmes rénaux ou hépatiques.
MabCampath n’est donc pas recommandé chez les enfants de moins de 17 ans.
Utilisation d’autres médicaments
Si vous prenez ou avez récemment pris un autre médicament, veuillez en informer votre médecin, même s’il s’agit d’un médicament obtenu sans ordonnance.
47 En particulier, vous ne devez pas recevoir MabCampath dans les 3 semaines qui suivent un traitement par tout autre agent anticancéreux.
En outre, vous ne devez pas être immunisé(e) par des vaccins vivants atténués durant le traitement et pendant les 12 mois qui suivent.
Demandez conseil à votre médecin avant de recevoir tout vaccin.
Grossesse
MabCampath ne doit pas être utilisé pendant la grossesse, en conséquence si vous:
• êtes enceinte ou si vous pensez l’être, vous devez immédiatement en informer votre médecin. • êtes en âge de procréer, vous devez éviter une grossesse en utilisant des méthodes contraceptives efficaces avant de commencer le traitement, pendant le traitement, et pendant 6 mois après l’arrêt de celui-ci.
Allaitement
Vous devez cesser d’allaiter quand vous commencez le traitement, et ne pas le reprendre pendant 4 semaines au moins après l’arrêt du traitement et sans avoir consulté votre médecin à ce sujet.
Conduite de véhicules et utilisation de machines
Aucune étude n’a été conduite sur les effets de MabCampath.
Cependant, des précautions doivent être prises car des phénomènes de confusion et de somnolence ont été observés.
Demandez conseil à votre médecin.
3.
COMMENT UTILISER MABCAMPATH?
MabCampath est fourni sous la forme d’une solution contenue dans une ampoule en verre.
Le contenu de l’ampoule est ajouté à une poche de perfusion qui renferme une solution de chlorure de sodium ou de glucose.
La poche de perfusion présente des tubulures qui sont raccordées directement dans l’une de vos veines (voir également « information s’adressant aux professionnels de santé »).
La solution de MabCampath passe directement dans votre circulation sanguine (perfusion intraveineuse).
L’administration de MabCampath dure environ 2 heures.
La première semaine, MabCampath est administré durant 3 jours consécutifs: une solution contenant 3 mg de MabCampath le Jour 1, puis 10 mg le Jour 2 et 30 mg le Jour 3.
On continuera ensuite à administrer MabCampath à 30 mg 3 fois par semaine, un jour sur deux.
Votre médecin augmentera lentement la dose de MabCampath pour réduire la probabilité de développer des effets indésirables et pour permettre à votre organisme de mieux tolérer le traitement.
Si vous ressentez des effets indésirables, votre médecin peut être amené à revenir à une dose initiale plus basse jusqu’à ce que ces effets indésirables se dissipent ou s’atténuent.
Votre médecin exercera une surveillance étroite et décidera quelle quantité appropriée de MabCampath il convient d’administrer durant l’ensemble de la période de traitement.
Le traitement par MabCampath peut être poursuivi pendant 12 semaines au maximum, en fonction de l’évolution de votre état de santé.
Si vous avez reçu une quantité de MabCampath qui excède la dose recommandée:
Votre médecin mettra en place un traitement approprié si vous présentez tout effet indésirable.
48 4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS?
Comme tous les médicaments, MabCampath peut induire des effets indésirables, bien que tout le monde n’y soit pas sujet.
Les effets indésirables mentionnés ci-dessous sont habituellement dus à MabCampath car le traitement affecte le système immunitaire de votre organisme en général et abaisse la résistance aux infections.
Certaines des infections en question peuvent être graves et parfois fatales.
Votre médecin peut vous prescrire d’autres médicaments ou modifier la posologie de MabCampath afin d’atténuer tout effet indésirable éventuel (voir la section 2, « Des précautions particulières sont requises »).
Si vous ne savez pas exactement à quoi correspondent les manifestations répertoriées ci-dessous, veuillez demander à votre médecin de vous fournir une explication.
Veuillez avertir votre médecin ou votre pharmacien si l’un des effets secondaires devient grave, ou si vous développez un effet autre que ceux indiqués.
Effets indésirables très fréquents (touchant plus d’1 patient sur 10):
Habituellement, une ou plusieurs de ces réactions sont observées durant la semaine qui suit la mise en œuvre du traitement.
Il s’agit généralement de problèmes peu graves à modérés, dont l’intensité diminue ensuite graduellement au cours du traitement.
• Fièvre, frissons/tremblements, suées, nausées (envies de vomir), vomissements, tension artérielle basse, diminution du nombre de globules blancs/rouges, diminution du nombre de plaquettes sanguines, infection généralisée grave, ampoules, fatigue, éruptions cutanées transitoires, démangeaisons, augmentation de lésions rouges de la peau, essoufflement, maux de tête, diarrhée et perte de l’appétit. • Pneumonie.
Votre médecin peut être amené à vous prescrire un traitement supplémentaire par des antibiotiques et/ou des antiviraux pour réduire le risque de développement d’une pneumonie et d’autres infections.
Effets indésirables fréquents (touchant 1 à 10 patients sur 100):
• tension artérielle élevée, accélération de la fréquence cardiaque, palpitations (sensations que le cœur bat très vite), spasmes au niveau des vaisseaux sanguins • rougeurs du visage, ecchymoses sur la peau • taux bas des globules blancs avec ou sans fièvre, taux bas des plaquettes sanguines, taux bas des globules rouges • céphalée • modification du goût • baisse de la sensibilité au toucher • étourdissements, sensations vertigineuses, évanouissement, frissons ou tremblements, agitation • inflammation des yeux • fourmillements ou sensation de brûlure au niveau de la peau, démangeaisons, augmentation de la transpiration • douleurs abdominales, saignements au niveau de l’estomac et de l’intestin, gonflement • vomissement, irritation et/ou ulcération de la région buccale • fonction hépatique anormale, constipation, indigestion, flatulence • inflammation, irritation et/ou sensation de constriction dans les poumons, la gorge et/ou les sinus, diminution de l’apport en oxygène aux organes du corps, essouflement, toux, toux avec rejets de sang. • saignements anormaux (par exemple dans l’estomac et l’intestin ou dans le crâne) • douleurs, rougeur ou gonflement au point d’injection • sensation de malaise général, faiblesse, fatigue, douleurs dans diverses régions du corps (muscles, dos, thorax, os, articulations)
Effets indésirables peu fréquents (touchant 1 à 10 patients sur 1000), également décrits avec un traitement par MabCampath, qui peuvent être d’une nature plus sérieuse et incluent:
• des troubles de la moelle osseuse • des troubles cardiaques (arrêt du cœur, crise cardiaque, congestion cardiaque, fréquence cardiaque anormalement rapide, fréquence cardiaque diminuée ou irrégulière, douleur thoracique) • des troubles sanguins (faible taux d’oxygène dans le sang, coagulation anormale, protéines réduites, faible taux de potassium, faible taux de globules blancs) • taux élevé de sucre dans le sang • réactions auto-immunes (inflammation de la thyroïde) • des saignements et une inflammation des gencives, des saignements de nez • la présence de fluides dans les poumons, des difficultés à respirer, le nez qui coule, des effets anormaux au niveau des poumons, des troubles des ganglions lymphatiques • une nervosité • une diminution de l’appétit • des troubles de la pensée • des tintements dans les oreilles • des hoquets • une diminution de l’acuité auditive • des enrouements • des sentiments de vertige • des anomalies de la fonction rénale • un diabète • une infection de la vessie et de l’urine • une infection virale de l’œil • des maux de ventre, une paralysie de l’intestin grêle • une impuissance • une perte de connaissance, une instabilité, des troubles de la tension musculaire • un gonflement autour des yeux, une inflammation oculaire (conjonctivite) • une sensibilité cutanée, des éruptions cutanées et des réactions allergiques (hypersensibilité) • une pneumonie, un zona • des diarrhées • des douleurs des articulations, des douleurs musculaires • une infection généralisée grave, une ecchymose ou un gonflement sur le site d'injection, un champignon de la peau.
Rares (touchant 1 à 10 patients sur 10000)
• syndrome de lyse tumorale, une affection particulière dont la survenue peut se manifester par des douleurs dans le côté et la présence de sang dans l’urine • effusion de sang dans le cerveau (hémorragie intracrânienne).
Des effets indésirables graves à l’issue rarement fatale ont été décrits, dont des difficultés à respirer, une inflammation des poumons, un essoufflement excessif, une perte de connaissance, une crise cardiaque, des phénomènes auto-immuns, une diminution du taux sanguin de globules rouges et une
Si vous avez l’un de ces effets indésirables, avertissez immédiatement votre médecin.
En outre, des tests indiquant la présence d’anticorps susceptibles de détruire les globules rouges (test de Coombs) ont été rapportés.
5.
COMME NT CONSERVER MABCAMPATH?
Tenir hors de la portée et de la vue des enfants.
N’utilisez pas MabCampath après la date de péremption (EXP) qui figure sur l’emballage extérieur et sur l’étiquette de l’ampoule.
Conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
A conserver dans l’emballage d’origine pour protéger le produit de la lumière.
Les médicaments ne doivent pas être jetés au tout à l'égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l'environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Ce que MabCampath contient
La substance active est l’alemtuzumab.
1 ml contient 10 mg d’alemtuzumab.
Chaque ampoule renferme 30 mg d’alemtuzumab.
Les autres composants sont l’édétate de sodium, le polysorbate 80, le chlorure de potassium, le phosphate de potassium dihydrogéné, le chlorure de sodium, le phosphate de sodium dibasique et l’eau pour injection.
A quoi ressemble MabCampath et contenu de l'emballage extérieur
MabCampath est une solution à diluer pour perfusion, contenue dans une ampoule en verre.
Chaque carton de MabCampath contient 3 ampoules.
Titulaire de l'autorisation de mise sur le marché
Genzyme Europe BV, Gooimeer 10, 1411 DD Naarden, Pays-Bas
Fabricant
Bayer Schering Pharma AG, Müllerstrasse 178, D-13342 Berlin, Allemagne.
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’Autorisation de Mise sur le Marché.
51 België/Belgique/Belgien Bayer S.A./N.V.
Tel: +420 271 730 661
Luxembourg/Luxemburg Bayer S.A./N.V.
Tel + 356 21 44 62 05
Danmark Bayer A/S Tlf: +45 45 23 50 00
Nederland Bayer B.V., Bayer Schering Pharma Tel. +31 (0)297-28 06 66
Deutschland Bayer Vital GmbH Tel. +49 (0)214-30 513 48
Norge Bayer AS Tlf: +47 24 11 18 00
Eesti UAB Bayer Eesti filiaal Tel. +372 6 55 85 65
Österreich Bayer Austria Ges.m.b.H.
Tel: +43 (0)1-711 46-0
Ελλάδα Bayer Ελλάς ΑΒΕΕ Tηλ: +30 210 618 75 00
Tel: +48 22 572 35 00
España Química Farmacéutica Bayer S.L.
Tel: +34 93-495 65 00
Portugal Bayer Portugal S.A.
Tel. +351 21 416 42 00
France Bayer Santé Tél. +33 3 20 20 80 80
România SC Bayer SRL Tel: +40 21 528 59 00
Ireland Bayer Limited Tel. +353 1 29 99 313
Slovenija Bayer d.o.o.
Tel. +386 1 58 14 400
Ísland Icepharma Tel: +354 540 8000
Slovenská republika Bayer, spol. s r.o.
Tel: +421 2 59 21 31 11
Italia
Tel: +39 02 397 81
Bayer Oy, Bayer Schering Pharma Puh/Tel: +358 20 785 21
Κύπρος NOVAGEM Limited Τηλ: +357 22 74 77 47
Sverige Bayer AB Tel: +46 (0) 8 580 223 00
Latvija UAB Bayer Latvijas filiāle Tel: +371 67 84 55 63 Lietuva UAB Bayer, Bayer Schering Pharma Tel: +370 52 33 68 68
United Kingdom Bayer plc Tel: +44 (0) 16 35-56 30 00
52 La version la plus récente de cette notice a été approuvée en
Des informations détaillées sur ce médicament sont disponibles sur le site de l’Agence européenne du médicament (EMEA) http://www.emea.europa.eu
------------------------------------------------------------------------------------------------------------------------
Les informations suivantes sont destinées exclusivement aux professionnels de santé:
Avant l’administration, il convient d’inspecter le contenu de l’ampoule pour s’assurer qu’aucune particule ni décoloration n’est présente.
Si des particules sont identifiées ou si la solution est colorée l’ampoule ne doit pas être utilisée.
MabCampath ne contient pas de conservateurs, il est donc recommandé d’effectuer la préparation de MabCampath en solution pour perfusion en appliquant des techniques aseptiques, et de perfuser la solution diluée dans les 8 heures qui suivent sa reconstitution à condition d’avoir conservé la préparation à l’abri de la lumière.
La quantité requise du contenu de l’ampoule doit être ajoutée à 100 ml d’une solution pour perfusion de chlorure de sodium à 0,9% ou d’une solution pour perfusion de glucose à 5% au travers d’un filtre stérile de 5 μm sans fibres fixant faiblement les protéines.
La poche doit être retournée délicatement pour mélanger la solution.
On devra veiller à préserver la stérilité de la solution préparée, notamment en raison du fait qu’elle ne renferme aucun agent de conservation antimicrobien.
Aucun autre médicament ne doit être ajouté à la solution pour perfusion de MabCampath, ou administré simultanément dans la même tubulure de perfusion.
La prudence s’impose durant la manipulation et la préparation de la solution de MabCampath.
Il est recommandé de porter des gants en latex et des lunettes de protection afin d’éviter toute exposition en cas de cassure de l’ampoule ou de tout autre déversement accidentel.
Les femmes enceintes ou celles qui essayent de le devenir ne doivent pas manipuler MabCampath.
Il convient de respecter les procédures correctes de manipulation et d’élimination.
Tout excédent ou déchet doit être incinéré.
INFORMATION DE L’UTILISATEUR
Veuillez lire attentivement l’intégralité de cette notice avant de prendre ce médicament.
• Gardez cette notice; vous pourriez avoir besoin de la relire. • Si vous avez d’autres questions, adressez-vous à votre médecin ou pharmacien. • Si l’un des effets indésirables devient grave ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez en à votre médecin ou pharmacien.
Dans cette notice:
1.
Qu’est-ce que MabCampath, et dans quel cas est-il utilisé?
Quels sont les effets indésirables éventuels?
Comment conserver MabCampath?
5.
Informations supplémentaires
1.
QU'EST-CE QUE MABCAMPATH, ET DANS QUEL CAS EST-IL UTILISE?
MabCampath est un anticorps monoclonal.
Les anticorps monoclonaux sont des protéines qui reconnaissent une autre protéine unique appelée un antigène, et qui s’y lient spécifiquement.
MabCampath se lie à un antigène présent à la surface de certains globules blancs, appelés lymphocytes.
Ces lymphocytes se substituent aux cellules saines dans la moelle osseuse où sont formées la plupart des nouvelles cellules sanguines.
Ce remplacement des cellules saines a également lieu dans la circulation sanguine et dans d’autres organes.
Après s’être lié aux lymphocytes anormaux, MabCampath les détruit et ils sont progressivement éliminés de l’organisme par des processus biologiques usuels.
MabCampath est utilisé dans le traitement de votre Leucemie Lymphoïde Chronique à cellules B (LLC-B) si une polychimiothérapie comportant de la fludarabine n’est pas appropriée.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER MABCAMPATH?
Vous ne devez pas recevoir MabCampath si vous:
• êtes allergique à l’alemtuzumab ou à des protéines d’origine similaire, ou à l’un des autres ingrédients de MabCampath.
Votre médecin vous informera en conséquence • souffrez d’une infection • avez le VIH • présentez une autre tumeur maligne évolutive • êtes enceinte (reportez-vous également plus bas).
54 Des précautions particulières sont requises avec MabCampath dans les circonstances suivantes:
Au début du traitement par MabCampath, il est possible que vous développiez des effets indésirables peu après les premières perfusions (reportez-vous à la rubrique 4 “Effets indésirables éventuels”).
Ces effets s’apaiseront au fur et à mesure que le traitement sera poursuivi.
Vous pourrez également recevoir:
• des stéroïdes, des antihistaminiques ou des analgésiques (traitement de la fièvre) pour les atténuer.
La dose de MabCampath ne sera pas augmentée tant que les effets indésirables n’auront pas été soulagés.
Le traitement par MabCampath est susceptible de réduire vos résistances naturelles contre les infections.
• des antibiotiques et des antiviraux afin de vous apporter une protection supplémentaire.
Des symptômes dus à une infection virale particulière, l’infection par le CMV (Cytomegalovirus), seront recherchés pendant votre traitement par MabCampath et pendant au moins les deux mois qui suivent.
Vous ferez l’objet d’une surveillance médicale particulière si vous:
• présentez une maladie cardiaque ou des douleurs thoraciques et/ou si vous êtes traité pour une tension artérielle trop élevée, en raison de l’augmentation du risque d’aggravation de ces affections lors du traitement par MabCampath.
Les patients présentant ces pathologies ont plus de risques d’avoir une crise cardiaque.
• avez reçu une chimiothérapie ou pris des médicaments susceptibles de provoquer une lésion cardiaque, votre médecin peut vouloir surveiller votre fonction cardiaque (ECG, fréquence cardiaque, poids corporel) pendant le traitement par MabCampath.
• avez d’autres effets indésirables, le plus souvent des perturbations des éléments du sang, liés à la prise de MabCampath.
Votre médecin surveillera étroitement les effets du traitement en vous examinant et en prélevant des échantillons de sang pour effectuer régulièrement des analyses.
• avez plus de 65 ans en raison d’une tolérance moindre à ce médicament.
Vous pouvez faire une réaction allergique ou une réaction d’hypersensibilité à la solution de MabCampath, en particulier à la protéine qu’elle contient, pendant la perfusion.
Dans ce cas, votre médecin vous administrera le traitement approprié.
Si vous êtes en âge d’avoir des enfants, que vous soyez un homme ou une femme, vous devez veiller à utiliser un moyen de contraception efficace pendant le traitement et au moins 6 mois après l’arrêt de celui-ci, car on ne connaît pas les effets de MabCampath sur la reproductio n.
L’innocuité et l’efficacité de MabCampath n’ont pas été établies chez les enfants (âgés de moins de 17 ans), ni chez les patients qui présentent des problèmes rénaux ou hépatiques.
MabCampath n’est donc pas recommandé chez les enfants de moins de 17 ans.
Utilisation d’autres médicaments
Si vous prenez ou avez récemment pris un autre médicament, veuillez en informer votre médecin, même s’il s’agit d’un médicament obtenu sans ordonnance.
55 En particulier, vous ne devez pas recevoir MabCampath dans les 3 semaines qui suivent un traitement par tout autre agent anticancéreux.
MabCampath ne doit pas être utilisé pendant la grossesse, en conséquence si vous:
• êtes enceinte ou si vous pensez l’être, vous devez immédiatement en informer votre médecin. • êtes en âge de procréer, vous devez éviter une grossesse en utilisant des méthodes contraceptives efficaces avant de commencer le traitement, pendant le traitement, et pendant 6 mois après l’arrêt de celui-ci.
Allaitement
Vous devez cesser d’allaiter quand vous commencez le traitement, et ne pas le reprendre pendant 4 semaines au moins après l’arrêt du traitement et sans avoir consulté votre médecin à ce sujet.
Conduite de véhicules et utilisation de machines
Aucune étude n’a été conduite sur les effets de MabCampath.
Cependant, des précautions doivent être prises car des phénomènes de confusion et de somnolence ont été observés.
Demandez conseil à votre médecin.
3.
COMMENT UTILISER MABCAMPATH?
MabCampath est fourni sous la forme d’une solution contenue dans un flacon en verre.
Le contenu du flacon est ajouté à une poche de perfusion qui renferme une solution de chlorure de sodium ou de glucose.
La poche de perfusion présente des tubulures qui sont raccordées directement dans l’une de vos veines (voir également « information s’adressant aux professionnels de santé »).
La solution de MabCampath passe directement dans votre circulation sanguine (perfusion intraveineuse).
L’administration de MabCampath dure environ 2 heures.
La première semaine, MabCampath est administré durant 3 jours consécutifs: une solution contenant 3 mg de MabCampath le Jour 1, puis 10 mg le Jour 2 et 30 mg le Jour 3.
On continuera ensuite à administrer MabCampath à 30 mg 3 fois par semaine, un jour sur deux.
Votre médecin augmentera lentement la dose de MabCampath pour réduire la possibilité de développer des effets indésirables et pour permettre à votre organisme de mieux tolérer le traitement.
Si vous ressentez des effets indésirables, votre médecin peut être amené à revenir à une dose initiale plus basse jusqu’à ce que ces effets indésirables se dissipent ou s’atténuent.
Votre médecin exercera une surveillance étroite et décidera quelle quantité appropriée de MabCampath il convient d’administrer durant l’ensemble de la période de traitement.
Le traitement par MabCampath peut être poursuivi pendant 12 semaines au maximum, en fonction de l’évolution de votre état de santé.
Si vous avez reçu une quantité de MabCampath qui excède la dose recommandée:
Votre médecin mettra en place un traitement approprié si vous présentez tout effet indésirable.
56 4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS?
Comme tous les médicaments, MabCampath peut induire des effets indésirables, bien que tout le monde n’y soit pas sujet.
Les effets indésirables mentionnés ci-dessous sont habituellement dus à MabCampath car le traitement affecte le système immunitaire de votre organisme en général et abaisse la résistance aux infections.
Certaines des infections en question peuvent être graves et parfois fatales.
Votre médecin peut vous prescrire d’autres médicaments ou modifier la posologie de MabCampath afin d’atténuer tout effet indésirable éventuel (voir la section 2, « Des précautions particulières sont requises »).
Si vous ne savez pas exactement à quoi correspondent les manifestations répertoriées ci-dessous, veuillez demander à votre médecin de vous fournir une explication.
Veuillez avertir votre médecin ou votre pharmacien si l’un des effets secondaires devient grave, ou si vous développez un effet autre que ceux indiqués.
Effets indésirables très fréquents (touchant plus d'1 patient sur 10):
Habituellement, une ou plusieurs de ces réactions sont observées durant la semaine qui suit la mise en œuvre du traitement.
Il s’agit généralement de problèmes peu graves à modérés seulement, dont l’intensité diminue ensuite graduellement au cours du traitement.
• Fièvre, frissons/tremblements, suées, nausées (envies de vomir), vomissements, tension artérielle basse, diminution du nombre de globules blancs/rouges, infection généralisée grave, ampoules, diminution du nombre de plaquettes sanguines, fatigue, éruptions cutanées transitoires, démangeaisons, augmentation des lésions rouges de la peau, essoufflement, maux de tête, diarrhée et perte de l’appétit. • Pneumonie.
Votre médecin peut être amené à vous prescrire un traitement supplémentaire par des antibiotiques et/ou des antiviraux pour réduire le risque de développement d’une pneumonie et d’autres infections.
Effets indésirables fréquents (touchant 1 à 10 patients sur 100):
• tension artérielle élevée, accélération de la fréquence cardiaque, palpitations (sensations que le cœur bat très vite), spasmes au niveau des vaisseaux sanguins • rougeurs du visage, ecchymoses sur la peau • taux bas de globules blancs avec ou sans fièvre, taux bas de plaquettes sanguines, taux bas de globules rouges • céphalée • modification du goût • baisse de la sensibilité au toucher • étourdissements, sensations vertigineuses, évanouissement, frissons ou tremblements, agitation • inflammation des yeux • fourmillements ou sensation de brûlure au niveau de la peau, démangeaisons, augmentation de la transpiration, douleurs abdominales, saignements au niveau de l’estomac et de l’intestin, gonflement • vomissement, irritation et/ou ulcération de la région buccale • fonction hépatique anormale, constipation, indigestion, flatulence • inflammation, irritation et/ou sensation de constriction dans les poumons, la gorge et/ou les sinus, diminution de l’apport en oxygène aux organes du corps, essoufflement, toux, toux avec rejets de sang • saignements anormaux (par exemple dans l’estomac et l’intestin ou dans le crâne) • douleurs, rougeur ou gonflement au point d’injection • sensation de malaise général, faiblesse, fatigue, douleurs dans diverses régions du corps (muscles, dos, thorax, os, articulations)
57 • perte de poids, déshydratation, soif, excès de fluides dans l’organisme, teneurs basses en calcium ou sodium, sensation de changements de la température • symptômes grippaux • abcès, éruptions cutanées transitoires, formation de cloques au niveau de la peau • confusion, anxiété, dépression, somnolence, insomnie • infections telles que la pneumonie (bactérienne), des candidoses (fongiques), un herpès ou un zona (virales), ainsi que des infections respiratoires, urinaires, gastro-intestinales et autres formes générales d’origine bactérienne.
Effets indésirables peu fréquents (touchant 1 à 10 patients sur 1000), qui peuvent être d’une nature plus sérieuse et incluent: • des troubles de la moelle osseuse • des troubles cardiaques (arrêt du cœur, crise cardiaque, insuffisance cardiaque, fréquence cardiaque anormalement rapide, fréquence cardiaque diminuée ou irrégulière, douleur thoracique) • des troubles sanguins (faible taux d’oxygène dans le sang, coagulation anormale, protéines réduites, faible taux de potassium, faible taux de globules blancs) • sucre élevé dans le sang • réactions auto-immunes (inflammation de la thyroïde) • des saignements et une inflammation des gencives, des saignements de nez • la présence de fluides dans les poumons, des difficultés à respirer, le nez qui coule, des effets anormaux au niveau des poumons, des troubles des ganglions lymphatiques • une nervosité • une diminution de l’appétit • des troubles de la pensée • des tintements dans les oreilles • des hoquets • une diminution de l’acuité auditive • un enrouement • des étourdissements • des anomalies de la fonction rénale • un diabète • une infection de la vessie et de l’urine • une infection virale oculaire • des maux d’estomac, une paralysie de l’intestin grêle • une impuissance • une perte de connaissance, une instabilité, des troubles de la tension musculaire • un gonflement autour des yeux, une inflammation oculaire (conjonctivite) • une sensibilité cutanée, des éruptions cutanées et des réactions allergiques (hypersensibilité) • une pneumonie, un zona • des diarrhées • des douleurs des articulations, des douleurs musculaires • une infection générale grave, une ecchymose ou un gonflement sur le site d'injection, un champignon de la peau.
Rares (touchant 1 à 10 patients sur 10000) • syndrome de lyse tumorale, une affection particulière dont la survenue peut se manifester par des douleurs dans le côté et la présence de sang dans l’urine • effusion de sang dans le cerveau (hémorragie intracrânienne).
Des effets indésirables graves à l’issue rarement fatale ont été décrits, dont des difficultés à respirer, une inflammation des poumons, un essoufflement excessif, une perte de connaissance, une crise cardiaque, des phénomènes auto-immuns, une diminution des taux sanguins de globules rouges et une diminution du nombre de plaquettes sanguines.
Si vous avez l'un de ces effets indésirables, avertissez immédiatement votre médecin.
58 En outre, des tests indiquant la présence d’anticorps susceptibles de détruire les globules rouges (test de Coombs) ont été rapportés.
5.
COMME NT CONSERVER MABCAMPATH?
Tenir hors de la portée et de la vue des enfants.
N’utilisez pas MabCampath après la date de péremption (EXP) qui figure sur l’emballage extérieur et sur l’étiquette du flacon.
Conserver au réfrigérateur (de 2°C à 8°C) Ne pas congeler A conserver dans l'emballage d'origine pour protéger le produit de la lumière.
Les médicaments ne doivent pas être jetés au tout à l'égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l'environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Ce que MabCampath contient
La substance active est l’alemtuzumab.
1 ml contient 30 mg d’alemtuzumab.
Chaque flacon renferme 30 mg d’alemtuzumab.
Les autres composants sont l’édétate de sodium, le polysorbate 80, le chlorure de potassium, le phosphate de potassium dihydrogéné, le chlorure de sodium, le phosphate de sodium dibasique et l’eau pour injection.
A quoi ressemble MabCampath et contenu de l’emballage extérieure
MabCampath est une solution à diluer pour perfusion, contenue dans un flacon en verre.
Chaque carton de MabCampath contient 3 flacons.
Titulaire de l’autorisation de mise sur le marché
Genzyme Europe BV, Gooimeer 10, 1411 DD Naarden, Pays-Bas
Fabricant
Bayer Schering Pharma AG, Müllerstrasse 178, D-13342 Berlin, Allemagne.
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’Autorisation de Mise sur le Marché.
59 België/Belgique/Belgien Bayer S.A./N.V.
Tél/Tel: +32 (0)2 535 63 11 България Байер България ЕООД Тел. +359 02 81 401 01 Česká republika Bayer s.r.o.
Tel: +420 271 730 661 Danmark Bayer A/S Tlf: +45 45 23 50 00
Luxembourg/Luxemburg Bayer S.A./N.V.
Tél/Tel: +32 (0)2 535 63 11 Magyarország Bayer Hungária KFT Tel: +36 14 87 41 00 Malta Alfred Gera and Sons Ltd.
Tel + 356 21 44 62 05 Nederland Bayer B.V., Bayer Schering Pharma Tel. +31 (0)297-28 06 66
Deutschland Bayer Vital GmbH Tel. +49 (0)214-30 513 48
Norge Bayer AS Tlf: +47 24 11 18 00
Eesti Österreich UAB Bayer Eesti filiaal Tel. +372 6 55 85 65
Bayer Austria Ges.m.b.H.
Tel: +43 (0)1-711 46-0
Ελλάδα Bayer Ελλάς ΑΒΕΕ Tηλ: +30 210 618 75 00
Tel: +48 22 572 35 00
España Química Farmacéutica Bayer S.L.
Tel: +34 93-495 65 00
Portugal Bayer Portugal S.A.
Tel. +351 21 416 42 00
France Bayer Santé Tél. +33 3 20 20 80 80
România SC Bayer SRL Tel: +40 21 528 59 00
Ireland Bayer Limited Tel. +353 1 29 99 313
Slovenija Bayer d.o.o.
Tel. +386 1 58 14 400
Ísland Icepharma Tel: +354 540 8000
Slovenská republika Bayer, spol. s r.o.
Tel: +421 2 59 21 31 11
Italia Bayer S.p.A.
Tel: +39 02 397 81
Suomi/Finland Bayer Oy, Bayer Schering Pharma Puh/Tel: +358 20 785 21
Κύπρος NOVAGEM Limited Τηλ: +357 22 74 77 47
Sverige Bayer AB Tel: +46 (0) 8 580 223 00
Latvija UAB Bayer Latvijas filiāle Tel: +371 67 84 55 63
United Kingdom Bayer plc Tel: +44 (0) 16 35-56 30 00
Lietuva UAB Bayer, Bayer Schering Pharma Tel: +370 52 33 68 68
60 La version la plus récente de cette notice a été approuvée en
Des informations détaillées sur ce médicament sont disponibles sur le site de l’Agence européenne du médicament (EMEA) http://www.emea.europa.eu
------------------------------------------------------------------------------------------------------------------------
Les informations suivantes sont destinées exclusivement aux professionnels de santé:
Avant l’administration, il convient d’inspecter le contenu du flacon pour s’assurer qu’aucune particule ni décoloration n’est présente.
Si des particules sont identifiées ou si la solution est colorée le flacon ne doit pas être utilisé.
MabCampath ne contient pas de conservateurs, il est donc recommandé d’effectuer la préparation de MabCampath en solution pour perfusion en appliquant des techniques aseptiques, et de perfuser la solution diluée dans les 8 heures qui suivent sa reconstitution à condition d’avoir conservé la préparation à l’abri de la lumière.
La quantité requise du contenu du flacon doit être ajoutée à 100 ml d’une solution pour perfusion de chlorure de sodium à 0,9% ou d’une solution pour perfusion de glucose à 5%.
La poche doit être retournée délicatement pour mélanger la solution.
On devra veiller à préserver la stérilité de la solution préparée, notamment en raison du fait qu’elle ne renferme aucun agent de conservation antimicrobien.
Aucun autre médicament ne doit être ajouté à la solution pour perfusion de MabCampath, ou administré simultanément dans la même tubulure de perfusion.
La prudence s’impose durant la manipulation et la préparation de la solution de MabCampath.
Il est recommandé de porter des gants en latex et des lunettes de protection afin d’éviter toute exposition en cas de cassure du flacon ou de tout autre déversement accidentel.
Les femmes enceintes ou celles qui essayent de le devenir ne doivent pas manipuler MabCampath.
Il convient de respecter les procédures correctes de manipulation et d’élimination.
Tout excédent ou déchet doit être incinéré.
61
European Medicines Agency
EMEA/ H/ C/ 165
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
MABTHERA
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d'évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre état ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que MabThera?
MabThera est une solution à diluer pour perfusion (goutte-à-goutte dans une veine).
MabThera contient 100 mg ou 500 mg de principe actif, le rituximab.
Dans quel cas MabThera est -il utilisé?
MabThera est utilisé chez les adultes pour le traitement de deux types de lymphome (un cancer du tissu lymphoïde) non-hodgkinien, affectant tous deux certains globules blancs du sang appelés lymphocytes B: • pour le lymphome folliculaire, MabThera est utilisé en association avec une chimiothérapie chez des patients à un stade avancé de la maladie et n’ ayant jamais été traités auparavant.
Il peut également être utilisé en traitement d’ entretien chez des patients présentant un lymphome folliculaire en rechute après un traitement antérieur, à condition que le lymphome ait répondu au traitement d’ induction (un précédent cycle de traitement).
Il est aussi utilisé seul chez des patients à un stade avancé de la maladie, qui sont résistants à d’ autres médicaments anti-cancéreux (chimiothérapie) ou chez lesquels deux traitements par chimiothérapie ou plus ont échoué; • chez les patients présentant un lymphome diffus à grandes cellules B, MabThera est utilisé en association avec une chimiothérapie particulière appelée « CHOP » (cyclophosphamide, doxorubicine, vincristine et prednisolone).
De plus, MabThera peut être utilisé pour le traitement de patients adultes souffrant de polyarthrite rhumatoïde grave (une maladie qui provoque une inflammation des articulations).
MabThera est utilisé en association avec le méthotrexate (un médicament qui agit sur le système immunitaire) chez les patients qui ont présenté une intolérance ou une réponse inadéquate à d’ autres traitements, dont un traitement contenant un anti-TNF (inhibiteur du facteur de nécrose tumorale), un type de médicament contre la polyarthrite rhumatoïde.
Le médicament n'est délivré que sur ordonnance.
Comment MabThera est -il utilisé?
MabThera est administré à l’ hôpital.
Les patients doivent recevoir un antihistaminique et un antidouleur avant chaque perfusion.
Il peut également être nécessaire de leur administrer un corticostéroïde pour diminuer l’ inflammation (en particulier en cas de polyarthrite rhumatoïde).
Dans le traitement des lymphomes non-hodgkiniens, la dose habituelle de MabThera est de 375 mg par mètre carré de surface corporelle (calculée à partir de la taille et du poids du patient).
Le nombre et 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. la fréquence des perfusions dépendent du type de lymphome à traiter.
Pour la polyarthrite rhumatoïde, MabThera est administré en deux perfusions de 1 000 mg à deux semaines d’ intervalle.
Ceci peut être répété en fonction de la réponse du patient.
Comment MabThera agit -il?
Le principe actif de MabThera, le rituximab, est un anticorps monoclonal.
Un anticorps monoclonal est un anticorps (un type de protéine) qui a été conçu pour reconnaître et se lier à une structure spécifique (appelée antigène), qui se trouve sur certaines cellules du corps.
Le rituximab a été conçu pour prendre pour cible un antigène appelé CD20, qui est présent à la surface de tous les lymphocytes B.
Lorsque le rituximab se lie à l’ antigène, il entraîne la lyse du lymphocyte (mort de la cellule).
Cela contribue à lutter contre le lymphome puisque les cellules B cancéreuses sont détruites.
Dans la polyarthrite rhumatoïde, les cellules B sont détruites dans les articulations, ce qui aide à réduire l’ inflammation.
Quelles études ont été menées sur MabThera?
Pour le lymphome folliculaire, MabThera a fait l’ objet d’ une étude principale ayant permis de suivre 322 patients dont le lymphome folliculaire n’ avait pas été traité auparavant.
Cette étude visait à évaluer l’ efficacité de l’ adjonction de MabThera à une chimiothérapie standard (CVP: cyclophosphamide, vincristine et prednisolone), en mesurant le temps écoulé jusqu’ à l’ échec du traitement.
Trois autres études publiées dans la littérature scientifique ont porté sur les effets de l’ adjonction de MabThera à deux autres types de chimiothérapies chez 1 347 patients au total.
Deux études ont concerné MabThera pris seul par des patients présentant un lymphome folliculaire: dans l’ une des études, le taux global de réponse à MabThera a été observé chez 203 patients dont les traitements antérieurs avaient échoué, et l’ autre étude a consisté en une étude d’ entretien menée chez 334 patients, pour déterminer le temps écoulé avant une aggravation de la maladie.
Pour le lymphome diffus à grandes cellules B, l’ efficacité de l’ adjonction de MabThera à une chimiothérapie CHOP a été déterminée dans le cadre d’ une étude incluant 399 patients, tous âgés de plus de 60 ans.
Le principal critère d’ évaluation de l’ efficacité était la « survie sans événement » (le temps écoulé jusqu'à ce que les patients aient ressenti une aggravation de leur maladie, aient eu besoin de changer de traitement ou soient décédés).
Pour la polyarthrite rhumatoïde, MabThera a été étudié chez 520 patients.
L’ efficacité de l’ adjonction de MabThera au méthotrexate a été comparée à celle de l’ adjonction d’ un placebo (un traitement fictif).
L’ étude a consisté à mesurer combien de patients avaient ressenti une amélioration de 20% des symptômes clés de la polyarthrite rhumatoïde à 24 semaines.
Quel est le bénéfice démontré par MabThera au cours des études?
Pour le lymphome folliculaire, l’ adjonction de MabThera à la chimiothérapie CVP a augmenté le temps écoulé avant une rechute de la maladie de 6,7 mois en moyenne à 25,9 mois.
Les trois études complémentaires ont montré elles aussi que l’ adjonction de MabThera à d’ autres types de chimiothérapies améliorait également les résultats des patients.
Dans les études de MabThera en monothérapie, 48% des patients dont le traitement antérieur avait échoué ont répondu à MabThera et l’ étude d'entretien a montré que la maladie évoluait après 42,2 mois chez les patients ayant reçu MabThera, contre 14,3 mois chez les patients n’ ayant pas reçu le médicament.
Pour le lymphome diffus à grandes cellules B, l’ adjonction de MabThera à la chimiothérapie CHOP a augmenté le temps de survie sans événement de 13 à 35 mois.
51% des patients ayant reçu MabThera ont ressenti une amélioration des symptômes, contre 18% des patients ayant reçu le placebo.
Quel est le risque associé à l'utilisation de MabThera?
Dans le cadre du traitement de lymphomes non-hodgkiniens, les effets indésirables les plus courants sous MabThera (observés chez plus d’ un patient sur dix) sont les suivants: infections bactériennes, infections virales, bronchite (inflammation des voies respiratoires dans les poumons), neutropénie (faible taux de neutrophiles, un type de globules blancs), leucopénie (faible taux de leucocytes, un autre type de globules blancs), neutropénie fébrile (neutropénie avec fièvre), réactions liées à la 2/ 3 perfusion (principalement fièvre et frissons), angio-oedème (gonflement sous la peau), nausées (envie de vomir), prurit (démangeaisons), éruptions cutanées, alopécie (perte de cheveux), fièvre, frissons, asthénie (faiblesse), maux de tête et diminution du taux d’ IgG (un type d’ anticorps).
Lorsqu’ il est utilisé pour traiter la polyarthrite rhumatoïde, l’ effet indésirable le plus courant (observé chez plus d’ un patient sur dix) est l’ infection.
Pour avoir la liste de tous les effets indésirables observés lors de l’ utilisation de MabThera, voir la notice.
MabThera ne doit pas être utilisé chez les personnes pouvant présenter une hypersensibilité (allergie) au rituximab, aux protéines de souris ou à l'un des autres composants.
De plus, les patients atteints de polyarthrite rhumatoïde ne doivent pas recevoir MabThera s’ ils présentent une infection grave évolutive, une insuffisance cardiaque grave ou une maladie cardiaque grave.
Pourquoi MabThera a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que les bénéfices de MabThera sont supérieurs à ses risques pour le traitement de lymphomes non-hodgkiniens et de la polyarthrite rhumatoïde.
Il a recommandé l’ octroi d’ une autorisation de mise sur le marché pour MabThera.
Autres informations relatives à MabThera:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour MabThera à Roche Registration Limited, le 2 juin 1998.
L’ autorisation de mise sur le marché a été renouvelée le 2 juin 2003 et le 2 juin 2008.
L’ EPAR complet relatif à MabThera est disponible ici.
07-2008.
3/ 3
Numéro EU
Nom de fantaisie Dosage Forme pharmaceutique
Voir d’ administration Conditionnement
Contenu (concentration)
Taille du conditionnement
EU/ 1/ 98/ 067/ 001
Mabthera 100 mg Solution à diluer pour perfusion
Voie intraveineuse Flacon (verre)
10 ml (10 mg/ ml)
2 flacons
EU/ 1/ 98/ 067/ 002 Mabthera
500 mg Solution à diluer pour perfusion Voie intraveineuse
Flacon (verre)
50 ml (10 mg/ ml)
1 flacon
1/ 1
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
MabThera 100 mg (10 mg/ ml) solution à diluer pour perfusion
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque solution contient 10 mg/ ml de rituximab.
Chaque flacon à usage unique contient 100 mg de rituximab.
Le rituximab est un anticorps monoclonal chimérique murin/ humain obtenu par génie génétique; il s'agit d'une immunoglobuline glycosylée associant d'une part les régions constantes d’ une IgG1 humaine et d'autre part les régions variables des chaînes légères et lourdes d'origine murine.
Cet anticorps est produit par une culture de cellules de mammifères (ovaires de hamster chinois) et purifié par chromatographie d’ affinité et échange d’ ions, comportant des procédés d’ inactivation et d’ élimination virales spécifiques.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution à diluer pour perfusion.
Liquide limpide et incolore.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Lymphomes non-hodgkiniens (LNH)
MabThera est indiqué en association à une chimiothérapie pour le traitement des patients présentant un lymphome folliculaire de stade III-IV n’ ayant jamais été précédemment traités.
MabThera en traitement d’ entretien est indiqué chez les patients présentant un lymphome folliculaire en rechute ou réfractaire répondant à un traitement d’ induction par chimiothérapie avec ou sans MabThera.
MabThera en monothérapie est indiqué pour le traitement des patients atteints de lymphomes folliculaires de stade III-IV en cas de chimiorésistance ou à partir de la deuxième rechute après chimiothérapie.
MabThera est indiqué en association à une chimiothérapie "CHOP" (cyclophosphamide, doxorubicine, vincristine, prednisolone) pour le traitement des patients présentant un lymphome non-hodgkinien agressif diffus à grandes cellules B, CD20 positif.
Leucémie lymphoïde chronique
MabThera est indiqué en traitement de première ligne chez les patients atteints de leucémie lymphoïde chronique (LLC) en association à une chimiothérapie.
Voir rubrique 5.1 pour plus d’ informations.
2 Polyarthrite rhumatoïde
MabThera en association au méthotrexate est indiqué pour le traitement de la polyarthrite rhumatoïde active, sévère, chez les patients adultes qui ont présenté une réponse inadéquate ou une intolérance aux traitements de fond, dont au moins un anti-TNF (inhibiteur du facteur de nécrose tumorale).
4.2 Posologie et mode d’ administration
Les perfusions de MabThera doivent être administrées sous étroit contrôle d’ un médecin expérimenté et dans un environnement où l’ ensemble des moyens de réanimation sont immédiatement disponibles.
Posologie
Lymphomes non-hodgkiniens
Ajustement posologique pendant le traitement Aucune réduction de la dose de MabThera n’ est recommandée.
Lorsque MabThera est associé à une chimiothérapie, la réduction de dose pour les médicaments de chimiothérapie doit être appliquée selon le schéma habituel.
Lymphome folliculaire non-hodgkinien Association de traitement La posologie de MabThera en association à une chimiothérapie en traitement d’ induction chez les patients atteints de lymphomes non-hodgkiniens n’ ayant jamais été précédemment traités, en rechute ou réfractaires, est de 375 mg/ m² de surface corporelle par cure et ce, jusqu’ à 8 cures.
MabThera doit être administré le premier jour de chaque cure de chimiothérapie et ceci après administration intraveineuse du glucocorticoïde du protocole, si approprié.
Traitement d’ entretien/ monothérapie La posologie de MabThera recommandée en traitement d’ entretien, chez les patients atteints de lymphomes non-hodgkiniens en rechute ou réfractaires ayant répondu à un traitement d’ induction par chimiothérapie, avec ou sans MabThera, est de 375 mg/ m² de surface corporelle, administrés une fois tous les trois mois jusqu’ à progression de la maladie ou pendant une durée maximale de deux ans.
La posologie de MabThera recommandée en monothérapie, dans le cadre d’ un traitement d’ induction de patients adultes atteints de lymphomes folliculaires de stade III-IV chimiorésistants ou à partir de la deuxième rechute après chimiothérapie, est de 375 mg/ m2 de surface corporelle, administrés en perfusion intraveineuse une fois par semaine pendant quatre semaines.
La posologie recommandée dans le cas d’ un retraitement par MabThera en monothérapie chez des patients en rechute ou réfractaires qui avaient répondu à un traitement antérieur par MabThera en monothérapie est de 375 mg/ m² de surface corporelle, administrés en perfusion intraveineuse une fois par semaine pendant quatre semaines (voir rubrique 5.1).
Lymphome non-hodgkinien agressif diffus à grandes cellules B MabThera doit être utilisé en association avec une chimiothérapie "CHOP".
La posologie recommandée est de 375 mg/ m² de surface corporelle, administrés le premier jour de chaque cure de chimiothérapie, pendant 8 cures, après perfusion intraveineuse du glucocorticoïde du protocole "CHOP".
La tolérance et l'efficacité de MabThera n'ont pas été démontrées en association à d'autres chimiothérapies en cas de lymphome non-hodgkinien agressif diffus à grandes cellules B.
Leucémie lymphoïde chronique
Un traitement prophylactique par une hydratation appropriée et une administration d’ uricostatiques 48 heures avant l’ instauration du traitement est recommandé chez les patients atteints de LLC afin de réduire le risque de syndrome de lyse tumorale.
Chez les patients ayant un nombre de lymphocytes > 25 x 109/ l, une prémédication par 100 mg de prednisone/ prednisolone par voie intraveineuse est
La posologie recommandée de MabThera en association à une chimiothérapie est de 375 mg/ m2 de surface corporelle, administrés à J1 du premier cycle, suivis par 500 mg/ m2 de surface corporelle administrés à J1 de chaque cycle suivant, pour un total de 6 cycles.
La chimiothérapie doit être administrée après la perfusion de MabThera.
Polyarthrite rhumatoïde
Un traitement par MabThera est constitué de deux perfusions intraveineuses de 1000 mg.
La posologie recommandée de MabThera est de 1000 mg par perfusion intraveineuse, suivie d’ une deuxième perfusion intraveineuse de 1000 mg à deux semaines d'intervalle.
L’ activité de la maladie doit être régulièrement surveillée.
Les données cliniques d'efficacité et de tolérance relatives au retraitement par MabThera sont limitées.
Dans une petite cohorte, environ 600 patients présentant des signes d’ activité de leur maladie ont été retraités 6 à 12 mois après le traitement précédent.
Certains patients ont développé des anticorps humains anti-chimériques (HACA) après les deux premières perfusions de MabThera (voir rubrique 5.1).
La présence d'HACA peut être associée à une aggravation des réactions liées à la perfusion ou à des réactions allergiques suivant la seconde perfusion des traitements ultérieurs.
Chez un patient présentant des HACA, un échec de déplétion lymphocytaire B a été observé après plusieurs traitements.
Par conséquent, le rapport bénéfice/ risque du traitement par MabThera doit être soigneusement évalué avant le retraitement.
L’ intervalle entre deux traitements ne doit pas être inférieur à 16 semaines.
Il est possible de poursuivre un traitement par glucocorticoïdes, salicylés, anti-inflammatoires non stéroïdiens ou analgésiques, pendant un traitement par MabThera.
Les patients atteints de polyarthrite rhumatoïde doivent recevoir 100 mg de méthylprednisolone par voie intraveineuse 30 minutes avant MabThera pour diminuer la fréquence et la sévérité des réactions aiguës liées à la perfusion (voir mode d'administration).
Première perfusion de chaque traitement Il est recommandé de débuter la perfusion à une vitesse de 50 mg/ h; après les 30 premières minutes, la vitesse de la perfusion pourra être augmentée par paliers de 50 mg/ h toutes les 30 minutes, jusqu'à un maximum de 400 mg/ h.
Deuxième perfusion de chaque traitement La vitesse initiale pourra être de 100 mg/ h, puis augmentée par paliers de 100 mg/ h toutes les 30 minutes, jusqu'à un maximum de 400 mg/ h.
Populations particulières
Utilisation chez l’ enfant En raison de l’ insuffisance des données de tolérance et d’ efficacité, l’ utilisation de MabThera n’ est pas recommandée chez l’ enfant et l’ adolescent.
Patients âgés Aucune adaptation posologique n’ est nécessaire chez les patients âgés (plus de 65 ans).
Mode d’ administration
Une prémédication par glucocorticoïde doit être envisagée si MabThera n’ est pas associé à une chimiothérapie contenant un glucocorticoïde pour le traitement d’ un lymphome non-hodgkinien et d’ une leucémie lymphoïde chronique.
4 Une prémédication avec un antipyrétique et un antihistaminique, par exemple paracétamol et diphénhydramine, doit être systématiquement instaurée avant chaque perfusion de MabThera.
Première perfusion Il est recommandé de débuter la perfusion à une vitesse de 50 mg/ h; après les 30 premières minutes, la vitesse de la perfusion pourra être augmentée par paliers de 50 mg/ h toutes les 30 minutes, jusqu'à un maximum de 400 mg/ h.
Perfusions ultérieures Lors des perfusions ultérieures de MabThera, la vitesse initiale pourra être de 100 mg/ h, puis augmentée de 100 mg/ h toutes les 30 minutes, jusqu'à un maximum de 400 mg/ h.
La solution de MabThera préparée doit être administrée en perfusion intraveineuse réservée à ce seul produit.
Elle ne doit pas être injectée rapidement ni en bolus.
Les patients doivent être étroitement surveillés en cas de début d’ un syndrome de relargage de cytokines (voir rubrique 4.4).
Chez les patients qui développent des signes évidents de réaction grave, notamment dyspnée sévère, bronchospasme ou hypoxie, la perfusion doit être interrompue immédiatement.
Chez les patients atteints d’ un lymphome non-hodgkinien, il faudra pratiquer des examens biologiques appropriés pour mettre en évidence un syndrome de lyse tumorale et une radiographie thoracique pour détecter un infiltrat pulmonaire.
Chez tous les patients, la perfusion ne doit pas être reprise avant disparition complète de tous les symptômes et avant normalisation des résultats biologiques et des clichés pulmonaires.
La perfusion peut ensuite être reprise à une vitesse réduite au moins de moitié par rapport à la vitesse initiale.
Si des réactions indésirables graves surviennent de nouveau, l’ arrêt du traitement doit être sérieusement envisagé au cas par cas.
Des réactions légères ou modérées liées à la perfusion (voir rubrique 4.8) répondent habituellement à une réduction de la vitesse de la perfusion.
Celle -ci peut être augmentée en fonction de l’ amélioration des symptômes.
4.3 Contre-indications
Contre-indications d'utilisation dans les lymphomes non-hodgkiniens et dans la leucémie lymphoïde chronique
Hypersensibilité connue à la substance active ou à l'un des excipients ou aux protéines murines.
Infections sévères ou évolutives (voir rubrique 4.4).
Contre-indications d'utilisation dans la polyarthrite rhumatoïde
Hypersensibilité connue à la substance active ou à l'un des excipients ou aux protéines murines.
Infections sévères ou évolutives (voir rubrique 4.4).
Insuffisance cardiaque sévère (New York Heart Association (NYHA) Classe IV) ou maladie cardiaque sévère non contrôlée.
4.4 Mises en garde spéciales et précautions d’ emploi
Leucoencéphalopathie multifocale progressive
L’ utilisation de MabThera peut être associée à un risque augmenté de leucoencéphalopathie multifocale progressive (LEMP).
Les patients doivent être surveillés à intervalles réguliers, afin de détecter l’ apparition ou l’ aggravation de symptômes ou de signes neurologiques évocateurs d’ une LEMP.
En cas de suspicion d’ une LEMP, la prochaine administration de MabThera devra être suspendue tant que le diagnostic de LEMP n’ a pas été exclu.
Le médecin devra examiner
5 soigneusement le patient pour déterminer si les symptômes indiquent un dysfonctionnement neurologique, et si c’ est le cas, il devra déterminer si ces symptômes sont évocateurs d’ une LEMP.
Un examen par un neurologue doit être envisagé.
En cas de doute, des examens complémentaires comprenant une IRM de préférence avec produit de contraste, un dosage de l’ ADN du virus JC dans le LCR et des examens neurologiques répétés, devront être envisagés.
Le médecin devra être particulièrement attentif à l’ apparition de symptômes évocateurs d’ une LEMP que le patient pourrait ne pas remarquer (ex: symptômes cognitifs, neurologiques ou psychiatriques).
Il conviendra de conseiller aux patients d’ informer leur conjoint ou le personnel soignant de leur traitement, ceux -ci pouvant remarquer des symptômes dont les patients ne sont pas conscients.
En cas d’ apparition d’ une LEMP, le traitement par MabThera devra être définitivement arrêté.
Après reconstitution du système immunitaire chez les patients immunodéprimés ayant une LEMP, on a observé une stabilisation ou une amélioration de leur état.
Actuellement on ne sait pas si la détection précoce d’ une LEMP et l’ arrêt du traitement par MabThera peuvent conduire à une telle stabilisation ou amélioration.
Lymphomes non-hodgkiniens et leucémie lymphoïde chronique
Les patients ayant une masse tumorale importante ou un nombre élevé (≥ 25 x 109/ l) de cellules malignes circulantes, tels que les patients atteints de LLC, pourraient être plus exposés à l’ apparition d’ un syndrome sévère de relargage de cytokines et devront donc être traités avec une très grande prudence.
Ces patients doivent être très étroitement surveillés tout au long de la première perfusion, en envisageant de réduire la vitesse de cette perfusion ou de diviser la posologie sur deux jours pour le premier cycle.
Le syndrome grave de relargage de cytokines est caractérisé par une dyspnée sévère, souvent accompagnée de bronchospasme et d’ hypoxie, associés à de la fièvre, des frissons, des tremblements, de l’ urticaire et des angio-oedèmes.
Ce syndrome peut s’ accompagner d’ hyperuricémie, d’ hyperkaliémie, d’ hypocalcémie, d’ hyperphosphatémie, d’ insuffisance rénale aiguë, d’ augmentation des lactates déshydrogénases (LDH), évocateurs entre autre d’ un syndrome de lyse tumorale, et peut être associé à une insuffisance respiratoire aiguë et au décès.
Cette insuffisance respiratoire aiguë peut être accompagnée par des événements tels qu’ un infiltrat pulmonaire interstitiel ou un oedème pulmonaire visible sur une radio thoracique.
Le syndrome apparaît fréquemment pendant la première ou la deuxième heure qui suit le début de la première perfusion.
Les patients ayant des antécédents d’ insuffisance respiratoire ou ceux avec un infiltrat pulmonaire tumoral seraient peut-être plus susceptibles de présenter des résultats moins favorables et doivent être traités avec une plus grande prudence.
Chez les patients développant un syndrome grave de relargage de cytokines, la perfusion devra être arrêtée immédiatement (voir rubrique 4.2) et un traitement symptomatique drastique devra être instauré.
Une amélioration rapide des symptômes pouvant être suivie d’ une aggravation, ces patients doivent être étroitement surveillés jusqu’ à ce que le syndrome de lyse tumorale et l’ infiltrat pulmonaire aient disparu ou aient été écartés.
Les patients de nouveau traités après disparition des signes et des symptômes ont rarement présenté un nouveau syndrome grave de relargage de cytokines.
Les réactions liées à la perfusion, incluant le syndrome de relargage de cytokines (voir rubrique 4.8), accompagnées par une hypotension et un bronchospasme ont été observées chez 10% des patients traités par MabThera.
Ces symptômes sont habituellement réversibles à l’ arrêt de la perfusion de MabThera après administration d’ un antipyrétique, d’ un antihistaminique et éventuellement d’ oxygénothérapie, d’ une réhydratation veineuse ou injection intraveineuse de bronchodilatateurs et de glucocorticoïdes si nécessaire.
Se reporter au syndrome de relargage de cytokines décrit précédemment pour les réactions sévères.
L'administration intraveineuse de protéines peut provoquer des réactions anaphylactoïdes ou d'autres réactions d'hypersensibilité.
Les médicaments nécessaires au traitement de telles réactions, par exemple adrénaline, antihistaminiques
6 et glucocorticoïdes, doivent être disponibles pour usage immédiat dans l’ éventualité d’ une réaction allergique pendant la perfusion de MabThera.
Les manifestations cliniques de l’ anaphylaxie peuvent sembler similaires aux manifestations cliniques du syndrome de relargage de cytokines (décrit ci- dessus).
Les réactions attribuées à l’ hypersensibilité ont été rapportées moins fréquemment que celles attribuées au relargage de cytokines.
L’ éventualité d’ une hypotension pendant la perfusion de MabThera doit faire envisager l’ arrêt du traitement antihypertenseur 12 heures avant la perfusion.
En conséquence, les patients présentant des antécédents de pathologies cardiaques et/ ou ayant reçu une chimiothérapie cardiotoxique devront être étroitement surveillés.
Bien que MabThera en monothérapie ne soit pas myélosuppressif, il est recommandé d’ être prudent quant au traitement de patients ayant un nombre de neutrophiles < 1,5 x 109/ l et/ ou un nombre de plaquettes < 75 x 109/ l, car l'expérience clinique dans cette population est limitée.
MabThera a été utilisé sans induire de myélotoxicité chez 21 patients qui avaient eu une autogreffe de moelle osseuse et chez d’ autres groupes à risque avec des réserves médullaires vraisemblablement réduites.
Lors du traitement par MabThera en monothérapie, une surveillance régulière de la numération formule sanguine, incluant une numération plaquettaire doit être envisagée.
Lorsque MabThera est associé à une chimiothérapie "CHOP" ou "CVP" (cyclophosphamide, vincristine et prednisolone), une numération formule sanguine doit être réalisée régulièrement conformément à la pratique médicale habituelle.
Des infections graves, dont certaines d'issue fatale, peuvent apparaître au cours du traitement par MabThera (voir rubrique 4.8).
MabThera ne doit pas être administré en cas d’ infection sévère et/ ou évolutive (par exemple tuberculose, septicémie et infections opportunistes, voir rubrique 4.3).
La prudence est recommandée en cas d’ utilisation de MabThera chez des patients ayant des antécédents d’ infection chronique ou récidivante ou une pathologie sous-jacente prédisposant aux infections graves (voir rubrique 4.8).
De très rares cas de réactivation d’ hépatite B ont été rapportés chez les sujets recevant rituximab, y compris des hépatites fulminantes ayant entraîné le décès.
La majorité de ces sujets était également exposée à des chimiothérapies cytotoxiques.
Les observations comportent des facteurs de confusion dûs à la fois à la maladie sous jacente et à la chimiothérapie cytotoxique.
Les patients présentant un antécédent d’ hépatite B doivent être étroitement surveillés à la recherche de signes d’ hépatite B active lorsqu’ ils sont traités par le rituximab associé à une chimiothérapie cytotoxique.
De très rares cas de leucoencéphalopathie multifocale progressive (LEMP) ont été rapportés lors de l’ utilisation de MabThera dans le LNH et la LLC après sa mise sur le marché (voir rubrique 4.8).
La majorité des patients avait reçu le rituximab en association à une chimiothérapie ou lors d’ une greffe de cellules souches hématopoïétiques.
La tolérance d’ une immunisation par des vaccins viraux vivants, faisant suite à un traitement par MabThera n’ a pas été étudiée chez les patients atteints de LNH et de LLC et la vaccination par des vaccins viraux vivants n’ est pas recommandée.
Cependant, les taux de réponse à ces vaccins non vivants peuvent être réduits.
Dans une étude non randomisée, des patients atteints d’ un lymphome non-hodgkinien de bas grade en rechute, qui ont reçu MabThera en monothérapie, ont présenté un taux de réponse à la vaccination plus faible comparé à celui du groupe contrôle (sujets en bonne santé, non traités), après un rappel contre le tétanos (16% vs 81%) et après un néoantigène “ hémocyanine de patelle” (4% vs 69%, réponse évaluée par une augmentation 2 fois supérieure du titre d’ anticorps).
Etant donné les similitudes entre les deux pathologies, des résultats semblables pour les patients atteints de LLC sont présumés, mais cela n’ a pas été étudié dans les essais cliniques.
7 Les titres d’ anticorps moyens avant traitement contre un groupe d’ antigènes (Streptococcus pneumoniae, influenza A, les oreillons, la rubéole, la varicelle) ont été maintenus pendant au moins 6 mois après traitement par MabThera.
Polyarthrite rhumatoïde
Réactions liées à la perfusion MabThera est associé à des réactions liées à la perfusion, probablement imputables au relargage de cytokines et/ ou d’ autres médiateurs chimiques.
La prémédication avec un glucocorticoïde par voie intraveineuse a permis de réduire significativement la fréquence et la sévérité de ces événements (voir rubrique 4.8).
La plupart des réactions rapportées étaient d'intensité légère à modérée.
La proportion de patients affectés diminue avec le nombre de perfusions.
Les réactions décrites sont habituellement réversibles après la diminution de la vitesse ou l’ arrêt de la perfusion de MabThera et l’ administration d’ un antipyrétique, d’ un antihistaminique et éventuellement d’ oxygénothérapie, d’ une réhydratation veineuse ou injection intraveineuse de bronchodilatateurs et de glucocorticoïdes si nécessaire.
Dans la plupart des cas, la perfusion peut reprendre à une vitesse deux fois moindre (par exemple, de 100 mg/ h à 50 mg/ h) après disparition complète des symptômes.
L'administration intraveineuse de protéines, y compris MabThera, peut provoquer des réactions anaphylactiques ou d'autres réactions d'hypersensibilité.
Les médicaments nécessaires au traitement de telles réactions, par exemple adrénaline, antihistaminiques et glucocorticoïdes, doivent être disponibles pour usage immédiat dans l’ éventualité d’ une réaction allergique pendant la perfusion de MabThera.
La présence d'anticorps humains anti-chimériques (HACA) peut être associée à une aggravation des réactions liées à la perfusion ou à des réactions allergiques suivant la seconde perfusion des traitements ultérieurs (voir rubrique 5.1).
Dans les études cliniques, 10 patients sur 990 (1%) atteints de polyarthrite rhumatoïde, ayant reçu une première perfusion de MabThera, ont présenté une réaction grave pendant la perfusion, quelle que soit la dose (voir rubrique 4.8).
On ne dispose d’ aucune donnée concernant la tolérance de MabThera chez les patients atteints d’ insuffisance cardiaque modérée (NYHA classe III) ou de maladie cardiaque sévère non contrôlée.
Chez les patients traités par MabThera, certaines pathologies cardiaques ischémiques pré-existantes sont devenues symptomatiques, comme l’ angor; une fibrillation et un flutter auriculaires ont également été observés.
Par conséquent, avant tout traitement par MabThera chez les patients ayant des antécédents cardiaques connus, il convient de prendre en considération le risque de complications cardio-vasculaires résultant de réactions liées à la perfusion et d’ assurer une surveillance étroite pendant l’ administration.
L’ éventualité d’ une hypotension pendant la perfusion de MabThera doit faire envisager l’ arrêt du traitement antihypertenseur 12 heures avant la perfusion.
Infections Des infections graves, dont certaines d'issue fatale, peuvent apparaître au cours du traitement par MabThera (voir rubrique 4.8).
MabThera ne doit pas être administré en cas d’ infection sévère et/ ou évolutive (par exemple tuberculose, septicémie et infections opportunistes, voir rubrique 4.3) ou d’ immunodépression sévère (par exemple, dans les hypogammaglobulinémies ou lorsque les taux de CD4 ou CD8 sont très faibles).
La prudence est recommandée en cas d’ utilisation de MabThera chez des patients ayant des antécédents d’ infection chronique ou récidivante ou une pathologie sous-jacente prédisposant aux infections graves (voir rubrique 4.8).
L’ apparition de signes d’ infection après un traitement par MabThera doit motiver un examen immédiat des patients et l’ instauration d’ un traitement approprié.
Avant d'être retraités par MabThera, les patients devront être examinés afin de rechercher un éventuel risque d'infection.
8 De très rares cas de leucoencéphalopathie multifocale progressive (LEMP) ont été rapportés après utilisation de MabThera dans le traitement de la polyarthrite rhumatoïde et d’ autres maladies auto- immunes, dont le lupus érythémateux disséminé (LED) et les vascularites.
Ces cas ont été observés chez des patients ayant de multiples facteurs de risque pour la LEMP, dont la maladie sous-jacente et un traitement immunosuppresseur de longue durée ou une chimiothérapie.
De très rares cas de réactivation d’ une hépatite B ont été rapportés chez des patients atteints d’ un lymphome non-hodgkinien traités par rituximab en association à une chimiothérapie cytotoxique (voir lymphomes non hodgkiniens).
Vaccination Avant de débuter un traitement par MabThera, le médecin devra vérifier le statut vaccinal du patient et suivre les recommandations en vigueur relatives au bilan de vaccination.
Toutes les vaccinations devront être terminées au moins 4 semaines avant la première administration de MabThera.
La tolérance d’ une immunisation par des vaccins viraux vivants faisant suite à un traitement par MabThera n’ a pas été étudiée.
Par conséquent, la vaccination par des vaccins viraux vivants n’ est pas recommandée au cours du traitement par MabThera, ou en cas de déplétion en lymphocytes B périphériques.
Cependant, les taux de réponse à ces vaccins non vivants peuvent être réduits.
Dans une étude randomisée, des patients atteints de polyarthrite rhumatoïde traités par MabThera et méthotrexate ont présenté comparativement aux patients sous méthotrexate seul une réponse comparable après un rappel contre le tétanos (39% vs 42%), un taux de réponse réduit au vaccin polysaccharide pneumococcique (43% vs 82% sur au moins 2 sérotypes d’ anticorps pneumococciques), ainsi qu’ au néoantigène “ hémocyanine de patelle” (47% vs 93%), 6 mois après le traitement par MabThera.
Si une vaccination par un vaccin non vivant s’ avère nécessaire au cours du traitement par MabThera, celle -ci devra être terminée au moins 4 semaines avant le prochain traitement par MabThera.
Au cours de l’ expérience de traitements répétés par MabThera sur un an, les proportions de patients présentant des titres d’ anticorps positifs contre Streptococcus pneumoniae, les virus de la grippe, oreillons, rubéole, varicelle et contre la toxine tétanique ont généralement été similaires à celles observées avant traitement.
Utilisation concomitante ou séquentielle d'autres traitements de fond L'utilisation concomitante de MabThera avec d'autres traitements de la polyarthrite rhumatoïde que ceux mentionnés aux rubriques indication et posologie n'est pas recommandée.
Les données de tolérance, issues des essais cliniques, relatives à l’ utilisation d'autres traitements de fond (y compris des anti-TNF ou d’ autres agents biologiques) après un traitement par MabThera sont limitées (voir rubrique 4.5).
Cependant, les patients doivent être étroitement surveillés à la recherche de signes d'infection s'ils reçoivent des agents biologiques et/ ou d'autres traitements de fond après leur traitement par MabThera.
Tumeur maligne Les agents immunomodulateurs peuvent augmenter le risque de tumeur maligne.
Compte tenu de l'expérience limitée de MabThera chez les patients atteints de polyarthrite rhumatoïde (voir rubrique 4.8), le risque potentiel de développer une tumeur solide ne peut être exclu actuellement, bien que les données disponibles ne semblent suggérer aucun risque accru.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
On ne dispose que de données limitées sur les interactions éventuelles de MabThera avec d'autres médicaments.
9 L’ administration concomitante avec le méthotrexate n’ a pas eu d’ effet sur les paramètres pharmacocinétiques de MabThera chez les patients atteints de polyarthrite rhumatoïde.
Chez les patients ayant des taux décelables d'anticorps anti-murins ou d'anticorps humains anti- chimériques (HAMA/ HACA), l’ utilisation d’ autres anticorps monoclonaux à des fins diagnostiques ou thérapeutiques peut provoquer des réactions d'allergie ou d'hypersensibilité.
Dans une cohorte de patients atteints de polyarthrite rhumatoïde, 280 patients ont reçu d'autres traitements de fond, dont 185 ont reçu un agent biologique après MabThera.
Chez ces patients, le taux d’ infection cliniquement pertinente a été de 6,99 pour 100 patient-années lors du traitement par MabThera, comparé à 5,49 pour 100 patient-années après un traitement par un autre agent biologique.
4.6 Grossesse et allaitement
Grossesse Les IgG sont connues pour traverser la barrière foeto-placentaire.
Chez l'Homme, aucune étude clinique n’ a mesuré les taux de lymphocytes B chez le nouveau-né après exposition maternelle au MabThera.
Il n’ existe pas de données pertinentes, ni de données bien contrôlées d’ études chez la femme enceinte, cependant une déplétion transitoire en lymphocytes B et une lymphocytopénie ont été rapportées chez des enfants nés de mères ayant reçu du rituximab durant leur grossesse.
Pour ces raisons, MabThera ne doit pas être administré à la femme enceinte, sauf dans les cas où le bénéfice attendu paraît supérieur au risque potentiel.
En raison de la présence durable du rituximab chez les patients présentant une déplétion en lymphocytes B, les femmes en âge de procréer devront utiliser des mesures contraceptives efficaces tout au long du traitement par MabThera et pendant 12 mois après son arrêt.
Les études de toxicité effectuées chez le singe cynomolgus n’ ont pas révélé d’ embryotoxicité in utero.
La descendance de femelles exposées à MabThera présentait une déplétion en lymphocytes B pendant la phase post-natale.
En conséquence, les femmes ne doivent pas allaiter pendant le traitement par MabThera et pendant 12 mois suivant son arrêt.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Aucune étude des effets de MabThera sur l'aptitude à conduire ou à utiliser des machines n'a été réalisée, mais les données actuelles sur l'activité pharmacologique et sur les événements indésirables ne paraissent pas indiquer d'effets de cette nature.
4.8 Effets indésirables
Expérience dans le lymphome non-hodgkinien et dans la leucémie lymphoïde chronique
Le profil général de tolérance de MabThera dans le lymphome non-hodgkinien et dans la leucémie lymphoïde chronique est issu de données acquises chez des patients au cours des études cliniques et depuis la mise sur le marché.
Ces patients ont été traités avec MabThera en monothérapie (en traitement d’ induction ou en traitement d’ entretien après un traitement d’ induction) ou en association à une chimiothérapie.
10 Les effets indésirables les plus fréquemment observés chez les patients recevant du MabThera étaient des réactions liées à la perfusion, qui sont survenues lors de la première perfusion chez la plupart des patients.
L’ incidence des symptômes liés à la perfusion diminue considérablement lors des perfusions ultérieures pour atteindre moins de 1% après la huitième cure de MabThera.
Des événements infectieux (principalement bactériens et viraux) sont survenus au cours des études cliniques chez approximativement 30 à 55% des patients atteints de lymphome non-hodgkinien et chez 30 à 50% des patients atteints de leucémie lymphoïde chronique.
Les effets indésirables graves les plus fréquemment rapportés ou observés étaient: • des réactions liées à la perfusion (incluant le syndrome de relargage des cytokines, le syndrome de lyse tumorale), voir rubrique 4.4 • des infections, voir rubrique 4.4 • des événements cardio-vasculaires, voir rubrique 4.4
D’ autres effets indésirables graves tels que des réactivations d’ hépatite B et des leucoencéphalopathies multifocales progressives (LEMP) ont été rapportés (voir rubrique 4.4).
Les fréquences des effets indésirables rapportés avec MabThera seul ou en association avec des chimiothérapies sont résumées dans les tableaux ci-dessous.
Les fréquences sont définies comme très fréquent (≥ 1/ 10), fréquent (≥ 1/ 100 à < 1/ 10), peu fréquent (≥ 1/ 1 000 à < 1/ 100) et rare (≥ 1/ 10 000 à < 1/ 1000).
Les effets indésirables identifiés uniquement depuis la commercialisation, et pour lesquels la fréquence ne peut pas être estimée, sont listés dans la colonne « non connu ».
Tableau 1 Effets indésirables rapportés au cours des études cliniques ou depuis la commercialisation chez des patients atteints de lymphome non-hodgkinien ou de leucémie lymphoïde chronique traités avec MabThera en monothérapie/ entretien ou en association à une chimiothérapie
Système classe-
Très
organe
fréquent
Fréquent
Peu fréquent
Non connu
Infections et
infections
septicémie, +
infections virales graves1,
infestations
bactériennes,
pneumonie, +
infections virales,
infection fébrile, +zona,
réactivation d’ hépatite B1
+ bronchites
+ infection des voies respiratoires, infections fongiques, infections d’ étiologie inconnue, + bronchite aigüe, +sinusite
Affections
neutropénie,
anémie,
troubles de la
neutropénie tardive2,
hématologiques
leucopénie,
thrombopénie,
coagulation, aplasie
+
+
et du système
neutropénie
pancytopénie
médullaire, anémie
augmentation
lymphatique
fébrile
hémolytique, lymphadénopathie
transitoire des taux sériques d’ IgM2
11 Système classe-
Très
organe
fréquent
Fréquent
Affections du sytème
syndrome de
Affections du
paresthésies,
dysgueusie
neuropathie
hypoesthésie,
crânienne,
agitation, insomnie, vasodilatation, vertiges, anxiété
neuropathie périphérique, paralysie du nerf facial4, perte d’ autres sens4
troubles lacrymaux, conjonctivite acouphènes, otalgie
+
+
Affections
infarctus du
insuffisance
insuffisance
cardiaques
myocarde3 et 5,
ventriculaire gauche, +
cardiaque3 et 5,
arythmie, +
tachycardie
événements
fibrillation auriculaire, tachycardie, + troubles
supraventriculaire, + tachycardie ventriculaire, +angine de poitrine, + ischémie
cardiaques sévères 3 et 5
cardiaques
myocardique, bradycardie
Affections
hypertension,
vascularite (à
vasculaires
hypotension
prédominance
orthostatique, hypotension
cutanée), vascularite leucocytoclasique
Affections respiratoires,
bronchospasme3, troubles
asthme, bronchiolite oblitérante, troubles pulmonaires, hypoxie
insuffisance respiratoire3,
thoraciques et
respiratoires,
infiltrats
médiastinales
douleurs
pulmonaires,
thoraciques, dyspnée, toux accrue, rhinite
pneumonie interstitielle
12 Système classe-
Très
organe
fréquent
Fréquent
Peu fréquent
Non connu
Affections gastro- intestinales
nausées
dilatation abdominale
Affections de la
bulleuses sévères,
alopécie
Troubles
fièvre,
douleurs au site de
frissons, asthénie, céphalées diminution des taux d’ IgG
perfusion
Pour chacun des termes, le calcul de la fréquence a été basé sur les effets de tous grades (de peu grave à grave), excepté pour les termes avec la marque "+" où la fréquence était basée sur les effets graves (≥ au grade 3 des critères de toxicité courants de l’ Institut National de cancérologie (NCI)).
Seules les fréquences les plus élevées observées lors des études cliniques ont été rapportées.
1 voir également la rubrique infection ci-dessous 2 voir également la rubrique effets indésirables hématologiques ci-dessous 3 voir également la rubrique réactions liées à la perfusion ci-dessous.
Des cas de décès ont été rarement rapportés.
4 signes et symptômes de neuropathie crânienne.
Survenus à des temps différents, jusqu’ à plusieurs mois après l’ arrêt du traitement par MabThera 5 principalement observés chez des patients ayant des antécédents cardiaques et/ ou ayant reçu une chimiothérapie cardiotoxique et étaient la plupart du temps associés à des réactions liées à la perfusion 6 incluant des cas de décès
13 Les événements suivants, rapportés comme effets indésirables durant les études cliniques, ont été rapportés selon une incidence similaire ou moindre dans le groupe MabThera comparé au groupe contrôle: hématotoxicité, infection neutropénique, infection des voies urinaires, troubles sensoriels, pyrexie.
Réactions liées à la perfusion Des signes et symptômes suggérant une réaction liée à la perfusion ont été rapportés chez plus de 50% des patients au cours des études cliniques, et ont principalement été observés lors de la première perfusion, habituellement dans les deux premières heures.
Ces symptômes comprenaient principalement fièvre, frissons et tremblements.
D’ autres symptômes ont inclus bouffées vasomotrices, angio-œ dème, bronchospasme, vomissements, nausées, urticaire/ rash, fatigue, céphalées, irritation laryngée, rhinite, prurit, douleur, tachycardie, hypertension, hypotension, dyspnée, dyspepsie, asthénie et symptômes évocateurs du syndrome de lyse tumorale.
Des réactions sévères liées à la perfusion (telles que bronchospasme, hypotension) sont survenues dans environ 10% des cas.
D’ autres réactions ont été rapportées: infarctus du myocarde, fibrillation auriculaire et œ dème pulmonaire.
Des exacerbations de troubles cardiaques pré-existants tels que angine de poitrine, insuffisance cardiaque congestive ou événements cardiaques sévères (insuffisance cardiaque, infarctus du myocarde, fibrillation auriculaire), œ dème pulmonaire, défaillance multi-viscérale, syndrome de lyse tumorale, syndrome de relargage des cytokines, insuffisance rénale et insuffisance respiratoire ont été rapportés à des fréquences plus faibles ou pas connues.
L’ incidence des symptômes liés à la perfusion a considérablement diminué lors des perfusions ultérieures pour atteindre moins de 1% à la huitième cure de MabThera.
Infections MabThera induit une déplétion en lymphocytes B chez environ 70 à 80% des patients, mais est associé à une diminution du taux sérique d’ immunoglobulines seulement chez une minorité de patients.
Des infections sévères ont été rapportées chez environ 4% des patients.
Des fréquences plus élevées d’ infections, incluant les infections de grade 3 ou 4, ont été observées avec MabThera en traitement d’ entretien jusqu’ à 2 ans comparé au groupe observation.
Aucune toxicité cumulative en termes d’ infections n’ a été rapportée sur les 2 ans de la période d’ entretien.
De plus, d’ autres infections virales graves, nouvelles, réactivées ou exacerbées, dont certaines ont été fatales, ont été rapportées lors de traitement par MabThera.
La plupart des patients ont reçu MabThera en association à une chimiothérapie ou dans le cadre d’ une greffe de cellules souches hématopoïétiques.
Ces infections virales graves sont par exemple des infections à Herpes Virus (Cytomegalovirus, Herpesvirus Varicellae, et Herpes Simplex Virus), à virus JC (Leucoencéphalopathie Multifocale Progressive (LEMP)) et au virus de l’ hépatite C.
Des cas de réactivation d’ hépatite B ont été rapportés, la majorité d’ entre eux était survenue chez les sujets traités par rituximab en association à une chimiothérapie cytotoxique.
Une progression du sarcome de Kaposi a été observée chez des patients ayant un sarcome de Kaposi pré-existant et exposés au rituximab.
Ces cas sont survenus dans des indications non approuvées et la majorité de ces patients étaient VIH-positif.
Effets indésirables hématologiques Lors des études cliniques avec MabThera en monothérapie pendant 4 semaines, des anomalies hématologiques, habituellement discrètes et réversibles, sont survenues chez une minorité de patients.
Une neutropénie sévère (grade 3/ 4) a été rapportée chez 4,2% des patients, une anémie chez 1,1% des patients et une thrombopénie chez 1,7% des patients.
Lors de la phase d’ entretien par MabThera jusqu’ à 2 ans, une leucopénie (5% vs 2%, de grade 3/ 4) et une neutropénie (10% vs 4%, de grade 3/ 4) ont été rapportées avec une incidence plus élevée comparée au groupe observation.
L’ incidence des thrombopénies était faible (< 1%, grade 3/ 4) et n’ était pas différente entre les groupes de traitement.
Dans les études cliniques avec MabThera en association à une chimiothérapie, une leucopénie de grade 3/ 4 (R-CHOP 88% vs CHOP 79%, R-FC 23% vs FC 12%), une neutropénie de grade 3/ 4 (R-CVP 24% vs CVP 14%; R-CHOP 97% vs CHOP 88%, R-FC 30% vs FC 19%), une pancytopénie de grade 3/ 4 (R-FC 3% vs FC 1%) ont été rapportées avec des fréquences plus élevées
14 comparées à la chimiothérapie seule.
Cependant, l’ incidence plus élevée de neutropénie chez les patients traités avec MabThera et une chimiothérapie n’ était pas associée à une incidence plus élevée d’ infections et d’ infestations comparée aux patients traités avec une chimiothérapie seule, et la neutropénie n’ a pas été prolongée dans le groupe MabThera.
Aucune différence n’ a été rapportée dans l’ incidence des thrombopénies ou des anémies.
Des cas de neutropénies tardives sont survenus plus de quatre semaines après la dernière perfusion de MabThera.
Dans l’ étude en première ligne de traitement dans la LLC, les patients ayant un stade C de Binet dans le groupe R-FC ont présenté plus d’ effets indésirables que ceux du groupe FC (R-FC 83% vs FC 71%).
L’ augmentation transitoire des IgM est en général revenue à un taux basal dans les quatre mois.
Réactions cardio-vasculaires Lors des études cliniques avec MabThera en monothérapie, des réactions cardio-vasculaires ont été rapportées chez 18,8% des patients avec comme événements les plus fréquemment rapportés une hypotension et une hypertension.
Des arythmies de grade 3 ou 4 (incluant des tachycardies ventriculaires et supra-ventriculaires) et des angines de poitrine ont été rapportées lors de la perfusion.
Lors du traitement d’ entretien, l’ incidence des troubles cardiaques de grade 3/ 4 a été comparable entre les patients traités avec MabThera et le groupe observation.
Des événements cardiaques ont été rapportés comme événements indésirables graves (incluant fibrillation auriculaire, infarctus du myocarde, insuffisance ventriculaire gauche, ischémie cardiaque) chez 3% des patients traités avec MabThera comparés à moins de 1% dans le groupe observation.
Lors des études évaluant MabThera en association à une chimiothérapie, l’ incidence des arythmies de grade 3 à 4, principalement des arythmies supraventriculaires telles que tachycardie et flutter/ fibrillation auriculaire, a été plus élevée dans le groupe R-CHOP (14 patients, 6,9%) que dans le groupe CHOP (3 patients, 1,5%).
Toutes ces arythmies étaient survenues soit pendant la perfusion de MabThera, soit étaient associées à des facteurs de prédisposition tels que fièvre, infections, infarctus aigu du myocarde ou à des pathologies respiratoires et cardio-vasculaires pré-existantes.
Aucune différence entre les groupes R-CHOP et CHOP n’ a été observée en ce qui concerne l’ incidence des autres événements cardiaques de grade 3 à 4 incluant insuffisance cardiaque, myocardiopathie et manifestations de coronaropathie.
Dans l’ étude en première ligne de traitement dans la LLC, l’ incidence globale des troubles cardiaques de grade 3 et 4 était faible (R-FC 4% vs FC 3%).
Evénements neurologiques Pendant la période de traitement, 4 patients (2%) du groupe R-CHOP ayant tous des facteurs de risque cardio-vasculaire ont présenté des accidents vasculaires cérébraux thromboemboliques pendant le premier cycle de traitement.
Aucune différence n’ a été observée entre les deux groupes en ce qui concerne l’ incidence des autres événements thromboemboliques.
A contrario, 3 patients (1,5%) du groupe CHOP ont présenté des événements vasculaires cérébraux qui se sont tous produits pendant la période de suivi.
Dans l’ étude en première ligne de traitement dans la LLC, l’ incidence globale des troubles du système nerveux était faible (R-FC 4% vs FC 4%).
Affections gastro-intestinales Des cas de perforation gastro-intestinale, conduisant dans certains cas au décès, ont été observés chez des patients recevant MabThera pour le traitement d’ un lymphome non-hodgkinien.
Taux sériques des IgG Dans les études cliniques évaluant MabThera en traitement d’ entretien, les taux sériques médians d’ IgG étaient en-dessous de la limite inférieure de la normale (< 7 g/ l) après le traitement d’ induction dans les deux groupes observation et MabThera.
Dans le groupe observation, le taux sérique médian des IgG est ensuite monté au-dessus de la limite inférieure de la normale, alors qu’ il est demeuré constant dans le groupe MabThera.
La proportion de patients présentant des taux sériques d’ IgG en- dessous de la limite inférieure de la normale était d’ environ 60% durant les 2 ans de traitement dans le groupe traité par MabThera, alors qu’ elle a diminué dans le groupe observation (36% après 2 ans).
15 Populations particulières de patients (MabThera en monothérapie)
L'incidence des effets indésirables de tous grades ainsi que des effets indésirables de grade 3/ 4 était similaire chez les patients âgés comparée aux patients jeunes (< 65 ans).
Forte masse tumorale L’ incidence des effets indésirables de grade 3/ 4 a été plus élevée chez les patients présentant une forte masse tumorale que chez les patients n'ayant pas de forte masse tumorale (25,6% versus 15,4%).
L'incidence des effets indésirables de tous grades a été comparable dans les deux groupes.
Retraitement Dans la population retraitée par MabThera, le pourcentage de patients ayant rapporté un effet indésirable a été comparable à celui observé dans la population de patients traitée une première fois (pour les effets indésirables de tous grades et ceux de grade 3/ 4).
Expérience acquise dans la polyarthrite rhumatoïde
Le profil général de tolérance de MabThera dans la polyarthrite rhumatoïde est issu de données acquises chez des patients au cours des études cliniques et depuis la commercialisation.
L’ efficacité clinique de MabThera, administré en association au méthotrexate, a été étudiée dans trois études cliniques contrôlées en double insu (une étude de phase III et deux de phase II) chez des patients atteints de polyarthrite rhumatoïde.
Plus de 1 000 patients ont reçu au moins un traitement et ont été suivis pendant des périodes allant de 6 mois à plus de 3 ans; près de 600 patients ont reçu au moins deux traitements pendant la période de suivi.
Les patients ont reçu 2 x 1000 mg de MabThera à deux semaines d’ intervalle, ainsi que du méthotrexate (10-25 mg/ semaine).
Les perfusions de MabThera ont été administrées après une perfusion intraveineuse de 100 mg de méthylprednisolone; la majorité des patients a également reçu un traitement par prednisone orale pendant 15 jours.
Le Tableau ci-dessous présente les effets indésirables rapportés plus fréquemment chez les patients ayant reçu au moins une perfusion de MabThera que chez les patients sous placebo, avec une différence d’ au moins 2% par rapport au bras contrôle, dans l’ essai de phase III et dans l’ ensemble des patients des études de phase II.
Les fréquences sont définies comme suit: très fréquent (≥ 1/ 10) et fréquent (≥ 1/ 100 à < 1/ 10).
Au sein de chaque groupe de fréquence, les effets indésirables sont présentés suivant un ordre décroissant de gravité.
Les événements indésirables les plus fréquents considérés comme liés à l’ administration de 2 x 1000 mg de MabThera dans les études de Phase II et III ont été les réactions aiguës liées à la perfusion.
Ce type de réactions est apparu chez 15% des patients après la première perfusion de rituximab et 5% des patients sous placebo.
Après la deuxième perfusion, la fréquence des réactions a diminué à 2% dans les groupes rituximab et placebo.
Les données de tolérance collectées sur MabThera depuis sa commercialisation reflètent le profil d’ effets indésirables attendu tel que décrit dans les études cliniques (voir rubrique 4.4).
Tableau 2 Résumé des effets indésirables survenant chez des patients atteints de polyarthrite rhumatoïde traités par MabThera au cours des études cliniques et depuis la commercialisation Système classe-organe Très frequent
Peu fréquent
infections des voies tout type d’ infection, Infections et infestations urinaires infections des voies respiratoires hautes Affections du sytème
*Réactions liées à la
*Réactions liées à la
immunitaire
perfusion (nausées,
perfusion (œ dème
16 Système classe-organe
Très frequent
Fréquent
Peu fréquent
Troubles généraux et anomalies au site d’ administration
Les réactions liées à la perfusion peuvent survenir en raison d’ une hypersensiblité et/ ou du mécanisme d’ action.
Les effets indésirables suivants ont été rapportés dans les études cliniques avec une fréquence similaire dans les bras de traitement MabThera et contrôle: infections des voies respiratoires basses/ pneumonie, douleur abdominale haute, spasmes musculaires et asthénie.
Retraitement Les données cliniques limitées sur le retraitement des patients atteints de polyarthrite rhumatoïde sont en faveur d’ un même profil de tolérance que celui observé après le traitement initial.
Cependant, au vu des données disponibles chez les patients présentant des HACA après des traitements répétés par rituximab, on ne peut exclure la possibilité d’ aggravation des réactions liées à la perfusion ou de réactions allergiques ou d’ un échec de déplétion lymphocytaire B.
Les réactions aiguës liées à la perfusion étaient généralement plus fréquentes après la première perfusion de MabThera que lors des traitements ultérieurs.
Réactions liées à la perfusion Des symptômes évocateurs d’ une réaction aiguë liée à la perfusion (par exemple, prurit, fièvre, urticaire/ rash, frissons, pyrexie, tremblements, éternuements, œ dème de Quincke, irritation laryngée, toux et bronchospasme, avec ou sans hypotension ou hypertension associée) ont été observés chez 79/ 540 (15%) patients après la première exposition au MabThera.
Dans une étude comparant l'effet des glucocorticoïdes, ces événements ont été observés chez 5/ 149 (3%) des patients après la première perfusion de placebo et 42/ 192 (22%) des patients recevant la première perfusion de 1000 mg de rituximab.
La prémédication avec un glucocorticoïde par voie intraveineuse a permis de réduire significativement la fréquence et la sévérité de ces événements.
Parmi les patients ayant reçu 1000 mg de rituximab sans prémédication par glucocorticoïdes, 18/ 65 (28%) ont présenté une réaction aiguë liée à la perfusion, contre 24/ 127 (19%) des patients ayant reçu une prémédication avec un glucocorticoïde par voie intraveineuse.
Infections Le taux d’ infection a été d’ environ 0,9 patient-année sous MabThera.
Les infections étaient principalement des infections respiratoires hautes et des infections urinaires.
L'incidence des infections cliniquement significatives, dont certaines ont été fatales, a été de 0,05 patient-année dans le groupe MabThera.
Celles -ci incluent la polyarthrite rhumatoïde et des maladies auto-immunes hors AMM dont le lupus érythémateux disséminé (LED) et les vascularites.
Tous les cas rapportés présentaient de multiples facteurs de risque pour la LEMP, dont la maladie sous-jacente et/ ou un traitement immunosuppresseur de longue durée ou une chimiothérapie.
17 Tumeurs malignes Les données cliniques, en particulier le nombre de retraitements par patient, sont trop limitées pour évaluer l'incidence de tumeurs malignes après exposition au rituximab, bien que les données disponibles ne semblent suggérer aucun risque accru.
L’ évaluation de la tolérance à long terme est en cours.
Evénements cardio-vasculaires Des événements cardiaques ont été observés chez 11% des patients traités par MabThera dans les études cliniques.
Dans les études contrôlées versus placebo, les événements cardiaques graves ont été rapportés à fréquence égale (2%) chez les patients des groupes MabThera et placebo.
4.9 Surdosage
Au cours des essais cliniques chez l’ homme, aucun cas de surdosage n’ a été observé.
Le produit n'a pas été testé à des doses uniques supérieures à 1000 mg au cours d'études cliniques contrôlées.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Groupe pharmaco-thérapeutique: anticorps monoclonaux, code ATC:
L01X C02
Le rituximab se lie spécifiquement à l'antigène transmembranaire CD20, une phosphoprotéine non glycosylée située sur les lymphocytes pré-B et B matures.
Cet antigène s'exprime dans plus de 95% des cellules B des lymphomes non-hodgkiniens.
Il est présent sur les cellules B normales et malignes, mais ne l’ est pas sur les cellules souches hématopoïétiques, les cellules pro-B, les plasmocytes normaux et les autres tissus normaux.
Cet antigène ne s'internalise pas lors de la liaison à l'anticorps et il n'est pas libéré de la surface cellulaire.
Le CD20 ne circule pas sous forme libre dans le plasma et n'entre donc pas en compétition pour la liaison à l’ anticorps.
Le fragment Fab du rituximab se lie à l'antigène CD20 des lymphocytes B et le fragment Fc peut générer des fonctions d'effecteurs immunitaires qui entraînent la lyse de ces lymphocytes.
Les mécanismes possibles de la lyse cellulaire induite par les effecteurs sont une cytotoxicité dépendante du complément (CDC), faisant intervenir la liaison du fragment C1q, et une cytotoxicité cellulaire dépendante des anticorps (ADCC), passant par un ou plusieurs des récepteurs Fcγ de la surface des granulocytes, des macrophages et des cellules NK.
Il a aussi été démontré que le rituximab en se liant à l'antigène CD20 des lymphocytes B induit une mort cellulaire par apoptose.
Le nombre des lymphocytes B périphériques a chuté au-dessous de la normale après l'administration de la première dose de MabThera.
Chez les patients traités pour une hémopathie maligne, la reconstitution lymphocytaire B a débuté dans les 6 mois suivant l’ instauration du traitement et s’ est normalisée entre 9 et 12 mois après la fin de celui -ci.
Chez les patients atteints de polyarthrite rhumatoïde, une déplétion immédiate en lymphocytes B périphériques a été observée après deux perfusions de 1000 mg de MabThera effectuées à 14 jours d’ intervalle.
Les numérations de lymphocytes B périphériques commencent à augmenter dès la 24ème semaine et la majorité des patients présente des signes de repopulation à la 40ème semaine, que MabThera soit administré en monothérapie ou en association au méthotrexate.
Expérience clinique dans les lymphomes non-hodgkiniens et dans la leucémie lymphoïde chronique
Lymphome folliculaire non-hodgkinien
18 Monothérapie Traitement initial, administration une fois par semaine pendant 4 semaines Dans l'étude pivotale, 166 patients présentant un lymphome folliculaire non-hodgkinien à cellules B ou un lymphome de bas grade, en rechute ou chimiorésistant, ont reçu 375 mg/ m² de MabThera par perfusion intraveineuse une fois par semaine pendant quatre semaines.
Le taux de réponse globale dans la population en intention de traiter (ITT) a été de 48% (IC95% 41% - 56%) avec 6% de réponse complète (RC) et 42% de réponse partielle (RP).
Le temps médian jusqu'à progression de la maladie (TTP) pour les patients répondeurs a été de 13,0 mois.
Le taux de réponse globale a été plus élevé chez les patients dont la lésion la plus importante mesurait moins de 5 cm dans son plus grand diamètre, comparé aux patients présentant des lésions supérieures à 7 cm (53% versus 38%).
Enfin, ce taux a été plus élevé chez les patients présentant une rechute chimio- sensible comparé à celui obtenu chez les patients présentant une rechute chimio-résistante (définie par une durée de réponse < 3 mois) (50% versus 22%).
Chez les patients traités auparavant par greffe autologue de moelle osseuse (AGMO), le taux de réponse globale a été de 78% versus 43% chez les patients n'ayant pas bénéficié d'une AGMO.
Parmi les variables suivantes: l'âge, le sexe, le grade du lymphome, le diagnostic initial, la présence ou non de masse tumorale importante, l'élévation ou non des LDH, la présence d'une atteinte extra-ganglionnaire, aucune n'a eu d'effet statistiquement significatif (test exact de Fisher) sur la réponse au traitement par MabThera.
Une corrélation statistiquement significative a été établie entre les taux de réponse et l'atteinte médullaire.
40% des patients présentant une atteinte médullaire ont répondu, contre 59% pour les patients n'en présentant pas (p=0,0186).
Cette relation n'a pas été confirmée par une analyse de régression logistique progressive dans laquelle les facteurs suivants ont été identifiés comme étant des facteurs pronostiques: type histologique, bcl-2 positif à l'inclusion, résistance à la dernière chimiothérapie et masse tumorale importante.
Traitement initial, administration une fois par semaine pendant 8 semaines Dans une étude multicentrique à un seul bras, 37 patients présentant un lymphome folliculaire non- hodgkinien à cellules B ou un lymphome de bas grade, en rechute ou chimiorésistant, ont reçu 375 mg/ m² de MabThera en perfusion intraveineuse une fois par semaine pendant huit semaines.
Le taux de réponse global a été de 57% (intervalle de confiance à 95%; 41% - 73%; RC 14%, RP 43%), avec un TTP médian pour les patients répondeurs de 19,4 mois (valeurs extrêmes 5,3 à 38,9 mois).
Traitement initial, masse tumorale importante, administration une fois par semaine pendant 4 semaines Dans les données poolées de trois études, 39 patients ayant une masse tumorale importante (lésion ≥ 10 cm de diamètre), un lymphome folliculaire non-hodgkinien à cellules B ou un lymphome de bas grade, en rechute ou chimiorésistant, ont reçu une dose de MabThera de 375 mg/ m² en perfusion intraveineuse, une fois par semaine pendant quatre semaines.
Le taux de réponse global a été de 36% (IC95% 21% - 51%; RC 3%, RP 33%), avec un TTP pour les patients répondeurs médian de 9,6 mois (valeurs extrêmes 4,5 à 26,8 mois).
Retraitement, administration une fois par semaine pendant 4 semaines Dans une étude multicentrique à un seul bras, 58 patients ayant une masse tumorale importante, un lymphome folliculaire non-hodgkinien à cellules B ou un lymphome de bas grade, en rechute ou chimiorésistant, qui avaient présenté une réponse clinique objective à une cure précédente de MabThera, ont été retraités avec une dose de 375 mg/ m² de MabThera en perfusion intraveineuse, une fois par semaine pendant quatre semaines.
Trois de ces patients avaient déjà reçu deux cures de MabThera avant inclusion et ont donc reçu une troisième cure au cours de l'étude.
Deux des patients ont été retraités à deux reprises pendant l'étude.
En ce qui concerne les 60 reprises de traitement effectuées au cours de l'étude, le taux de réponse global a été de 38% (IC95% 26% - 51%; RC 10%, RP 28%), avec un TTP médian pour les patients répondeurs de 17,8 mois (valeurs extrêmes 5,4 – 26,6).
Ce résultat se compare favorablement au TTP obtenu après la première cure de MabThera (12,4 mois).
19 Traitement initial, en association à une chimiothérapie Dans une étude ouverte randomisée, un total de 322 patients, non traités précédemment, présentant un lymphome folliculaire, a été randomisé pour recevoir soit une chimiothérapie CVP (cyclophosphamide 750 mg/ m2 le jour 1, vincristine 1,4 mg/ m2 jusqu’ à un maximum de 2 mg le jour 1, et prednisolone 40 mg/ m²/ jour les jours 1 - 5) toutes les 3 semaines pendant 8 cures, soit 375 mg/ m² de MabThera associé à CVP (R-CVP).
MabThera a été administré le premier jour de chaque cure.
Un total de 321 patients (162 R-CVP, 159 CVP) a reçu le traitement et a été analysé en terme d’ efficacité.
Le suivi médian des patients était de 53 mois.
R-CVP a conduit à un bénéfice significatif par rapport à CVP pour le critère principal, le temps jusqu’ à échec du traitement (27 mois contre 6,6 mois, p < 0,0001, test log-rang).
La proportion de patients présentant une réponse tumorale (RC, RC non-confirmée, RP) était significativement supérieure (p < 0,0001 test du chi 2) dans le bras R-CVP (80,9%) par rapport au bras CVP (57,2%).
Le traitement par R-CVP a prolongé de façon significative le temps jusqu’ à progression de la maladie ou le décès par rapport au traitement par CVP, 33,6 mois et 14,7 mois respectivement (p < 0,0001, test log-rank).
La durée médiane de réponse au traitement était de 37,7 mois dans le bras R-CVP et de 13,5 mois dans le bras CVP (p < 0,0001, test log-rank).
Une différence clinique significative a été constatée entre les groupes de traitement en ce qui concerne la survie globale (p= 0,029, test log-rank stratifié par centre): le taux de survie à 53 mois était de 80,9% pour les patients dans le bras R-CVP comparé à 71,1% pour les patients dans le bras CVP.
Les résultats issus de 3 autres études randomisées utilisant MabThera en association à une chimiothérapie autre que CVP (CHOP, MCP, CHVP/ Interféron-α) ont aussi montré des améliorations significatives des taux de réponse, des paramètres dépendants du temps et de la survie globale.
Les résultats clés de ces 4 études sont résumés dans le tableau 3.
Réponse
Taux de
Traitement,
réponse
complète
TTP / TTF /
Etude
médian,
SG,
globale,%
(RC),%
SSP / EFS
TTP médian:
53 mois
CVP, 159
53
57
10
14,7 mois
71,1
M39021
33,6 mois
R-CVP, 162
81
41
p < 0,0001
p= 0,029
18 mois
TTF médian:
CHOP, 205
18
90
17
2,6 ans
90
GLSG’ 00
R-CHOP, 223
96
20
Non atteint
95
p < 0,001
0,016
48 mois SSP médiane:
MCP, 96
47
75
25
28,8 mois
74
OSHO-39
R-MCP, 105
92
50
Non atteint
87
p < 0,0001
p=
0,0096
42
EFS médiane:
CHVP-IFN, 183
42
85
49
36 mois
84
FL2000
94
76
Non atteint
91
175
p < 0,0001
0,029
Taux de survie globale au moment des analyses
20 Traitement d’ entretien Dans une étude internationale multicentrique prospective ouverte de phase III, 465 patients présentant un lymphome folliculaire non-hodgkinien en rechute ou réfractaire ont été randomisés dans une première étape entre un traitement d'induction par CHOP (cyclophosphamide, doxorubicine, vincristine, prednisone; n=231) et l’ association MabThera plus CHOP (R-CHOP; n=234).
Les deux groupes de traitement étaient bien équilibrés en termes de caractéristiques initiales des patients et de statut de la maladie.
Dans une seconde étape, 334 patients ayant présenté une rémission complète ou partielle à la suite du traitement d’ induction ont été randomisés entre un traitement d’ entretien par MabThera (n=167) et l’ observation (n=167).
Le traitement d’ entretien par MabThera consistait en une perfusion de 375 mg/ m2 de surface corporelle tous les trois mois jusqu’ à progression de la maladie ou pendant une durée maximale de deux ans.
L’ analyse finale de l’ efficacité a inclus tous les patients randomisés dans chacune des deux parties de l’ étude.
Après une durée médiane d'observation de 31 mois des patients randomisés dans la phase d’ induction, le R-CHOP a significativement amélioré l’ évolution des LNH folliculaires en rechute ou réfractaires comparativement au CHOP (voir tableau 4).
31 mois)
Critère principal d’ efficacité
R-CHOP
Valeur de p
Réduction du risque1)
74% 16% 58%
87% 29% 58%
0,0003 0,0005 0,9449
ND ND ND
Les estimations ont été calculées par la méthode des hazard ratios 2) Dernière réponse tumorale évaluée par l’ investigateur.
Le test statistique « principal » pour la « réponse » a été le trend test RC versus RP versus absence de réponse (p < 0,0001) Abréviations:
ND: non disponible; RC: réponse complète; RP: réponse partielle
Chez les patients randomisés lors de la phase d’ entretien de l’ étude, la durée médiane d’ observation a été de 28 mois à partir de la randomisation.
Le traitement d’ entretien par MabThera a amélioré de façon cliniquement et statistiquement significative le critère principal, la SSP (délai entre la randomisation pour le traitement d’ entretien et la rechute, la progression de la maladie ou le décès) comparativement à l’ observation seule (p < 0,0001, test log-rank).
La SSP médiane a été de 42,2 mois dans le bras entretien par MabThera comparé à 14,3 mois dans le bras observation.
Le risque de progression de la maladie ou de décès (régression selon le modèle de Cox) était réduit de 61% avec le traitement d’ entretien par MabThera comparativement à l’ observation (IC95%:
Le taux de survie sans progression (Kaplan-Meier) à 12 mois était de 78% dans le groupe traitement d’ entretien par MabThera contre 57% dans le groupe observation.
Une analyse de la survie globale a confirmé le bénéfice significatif du traitement d’ entretien par MabThera par rapport à l’ observation (p=0,0039, test log-rank).
22 %-75%).
21 Tableau 5 Phase d’ entretien: résumé des résultats d’ efficacité de MabThera vs observation (durée médiane d’ observation:
28 mois)
Réduction
Paramètres d’ efficacité
Délai médian jusqu’ à l’ événement (mois) (Kaplan-Meier) Observation MabThera Valeur de (N = 167) (N=167) p (Log-rank)
du risque
Survie sans progression (SSP)
14,3
42,2
< 0,0001
61%
Survie globale
NA
NA
0,0039
56%
Temps jusqu’ à nouveau traitement du lymphome
20,1
38,8
< 0,0001
50%
Survie sans maladiea
16,5
53,7
0,0003
67%
Analyse en sous-groupes SSP
CHOP
11,6
37,5
< 0,0001
71%
R-CHOP RC
22,1 14,3
51,9 52,8
0,0071 0,0008
46% 64%
RP
14,3
37,8
< 0,0001
54%
SG
CHOP
NA NA
0,0348
55%
R-CHOP
NA NA
0,0482
56%
NA: non atteint(e); a: uniquement applicable aux patients obtenant une RC
Le bénéfice du traitement d’ entretien par MabThera a été confirmé dans tous les sous-groupes analysés quel que soit le protocole d’ induction (CHOP ou R-CHOP) ou la qualité de la réponse au traitement d’ induction (RC ou RP) (tableau 5).
51,9 mois vs 22,1 mois, p=0,0071).
Malgré des effectifs réduits dans les sous-groupes, le traitement d’ entretien par MabThera a conféré un bénéfice significatif de survie globale, tant chez les patients répondeurs à CHOP qu’ à R-CHOP, mais un suivi plus long est nécessaire afin de confirmer cette observation.
Lymphome non-hodgkinien agressif diffus à grandes cellules B
Dans une étude randomisée, ouverte, 399 patients âgés (de 60 à 80 ans), naïfs, présentant un lymphome agressif diffus à grandes cellules B ont reçu, soit une chimiothérapie CHOP standard (cyclophosphamide 750 mg/ m², doxorubicine 50 mg/ m², vincristine 1,4 mg/ m² jusqu’ à un maximum de 2 mg le jour 1, et prednisolone 40 mg/ m²/ jour les jours 1 à 5) toutes les 3 semaines pour huit cycles, soit une chimiothérapie CHOP associée à MabThera 375 mg/ m² (R-CHOP).
MabThera a été administré le premier jour de chaque cycle.
L'analyse finale d’ efficacité a inclus tous les patients randomisés (197 CHOP, 202 R-CHOP), avec une durée médiane de suivi d'environ 31 mois.
A l'inclusion, les deux groupes de patients traités étaient bien équilibrés quant aux caractéristiques et l'état de la maladie.
Les estimations de la durée médiane de la survie sans événement étaient de 35 mois
22 (Kaplan-Meier) dans le bras R-CHOP, contre 13 mois dans le bras CHOP, représentant une diminution du risque de 41%.
A 24 mois, l'estimation de la survie globale était de 68,2% dans le bras R-CHOP contre 57,4% dans le bras CHOP.
Une analyse ultérieure de la durée globale de survie, avec une durée médiane de suivi de 60 mois, a confirmé le bénéfice du protocole R-CHOP par rapport au protocole CHOP (p=0,0071), représentant une réduction du risque de 32%.
L'analyse de tous les objectifs secondaires (taux de réponse, survie sans progression, survie sans maladie, durée de la réponse) a confirmé les effets du protocole R-CHOP par rapport au protocole CHOP.
Le taux de réponse complète après 8 cycles de R-CHOP était de 76,2% contre 62,4% dans le groupe CHOP (p=0,0028).
Le risque de progression de la maladie était réduit de 46% et le risque de rechute de 51%.
Dans tous les sous-groupes de patients (sexe, âge, IPI ajusté à l’ âge, stade de Ann Arbor, ECOG, β 2 microgobuline, LDH, albumine, symptômes B, masse tumorale importante, sites extra-nodaux, envahissement de la moelle osseuse) les risques ratios de la survie sans événement et de la survie globale (du protocole R-CHOP comparé au protocole CHOP) étaient respectivement inférieurs à 0,83 et 0,95.
Le protocole R-CHOP était associé à une amélioration de l'évolution à la fois chez les patients à haut et à faible risque selon l’ IPI ajusté à l’ âge.
Résultats biologiques Sur 67 patients chez lesquels ont été recherchés des anticorps humains anti-murin (HAMA), aucun cas n'a été trouvé positif.
Sur 356 recherches d'anticorps HACA, moins de 1,1% (4 patients) étaient positives.
Leucémie lymphoïde chronique
Dans une étude randomisée en ouvert, un total de 817 patients atteints de LLC, non précédemment traités, ont été randomisés afin de recevoir soit une chimiothérapie FC (fludarabine 25 mg/ m2, cyclophosphamide 250 mg/ m2, jours 1 à 3) toutes les 4 semaines, pour un total de 6 cycles, soit MabThera en association à une chimiothérapie FC (R-FC).
MabThera a été administré à la posologie de 375 mg/ m2 pendant le premier cycle, le jour précédant la chimiothérapie, puis à la posologie de 500 mg/ m2 le premier jour des cycles suivants.
L’ analyse d’ efficacité porte sur un total de 810 patients (403 R-FC, 407 FC) (Tableau 6).
Le critère principal d’ efficacité, la survie sans progression médiane, a été de 40 mois dans le groupe R-FC comparée à 32 mois dans le groupe FC (p < 0,0001, test log-rank).
L’ analyse de la survie globale a montré une amélioration de la survie en faveur du groupe R-FC (p=0,0427, test log-rank); cependant, un suivi à plus long terme est nécessaire pour confirmer cette observation.
Le bénéfice en terme de survie sans progression a été observé de façon homogène dans la plupart des sous-groupes de patients analysés en fonction de la gravité de la maladie à l’ inclusion.
23 Tableau 6
Traitement de première ligne de la leucémie lymphoïde chronique
Résumé des résultats d’ efficacité de MabThera + FC vs FC seule (durée médiane d’ observation:
20,7 mois)
Paramètres d’ efficacité
Délai médian jusqu’ à l’ événement (mois) (Kaplan-Meier) FC R-FC Valeur de (N = 407) (N=403) p (Log- Rank)
Réduction du risque
Survie sans progression (SSP)
32,2
39,8
< 0,0001
44%
Survie globale
NA
NA
0,0427
36%
Survie sans événement
31,1
39,8
< 0,0001
45%
Taux de réponse (RC, RPn ou RP)
72,7%
86,1%
< 0,0001
n. a.
Taux de réponse complète
17,2%
36,0%
< 0,0001
n. a.
Survie sans maladie**
7%
NA NA
0,0052
35%
*: applicable uniquement aux patients ayant présenté une RC, RPn, RP; n. a.: non applicable **: applicable uniquement aux patients ayant présenté une RC;
Survie sans progression en fonction du stade Binet (analyse en sous-groupes,
Survie sans progression (SSP)
Nombre de
Hazard Ratio
Valeur de p
patients
(IC à 95%)
(test de Wald, non ajusté)
FC
R-FC
Stade A de Binet
22
18
0,13 (0,03; 0,61)
0,0093
Stade B de Binet
257
259
0,45 (0,32; 0,63)
< 0,0001
Stade C de Binet
126
125
0,88 (0,58; 1,33)
0,5406
IC: intervalle de confiance
Les résultats d’ autres études utilisant MabThera en association à une autre chimiothérapie (dont CHOP, FCM, PC, PCM) dans le traitement de la LLC ont également démontré des taux élevés de réponse globale avec des valeurs de SSP prometteuses sans toxicité supplémentaire du traitement.
Expérience clinique dans la polyarthrite rhumatoïde
L’ efficacité et la tolérance de MabThera dans la réduction des signes et symptômes de la polyarthrite rhumatoïde ont été démontrées dans trois études multicentriques, randomisées, contrôlées et en double insu.
L’ étude 1 était une étude comparative en double insu incluant 517 patients ayant présenté une réponse inadéquate ou une intolérance à un ou plusieurs traitements par anti-TNF.
Les patients éligibles étaient atteints de polyarthrite rhumatoïde active depuis au moins 6 mois, diagnostiquée selon les critères de
24 l’ ACR (American College of Rheumatology), avec au moins 8 articulations gonflées sur 66 et au moins 8 articulations douloureuses sur 68, et une élévation de la protéine C réactive ou de la vitesse de sédimentation.
Le critère principal de jugement était le pourcentage de patients ayant obtenu une réponse ACR20 à la 24ème semaine.
Les patients ont reçu deux perfusions intraveineuses de 1000 mg de MabThera, à 15 jours d’ intervalle.
Ces perfusions étaient précédées chacune d’ une perfusion intraveineuse de 100 mg de méthylprednisolone.
Tous les patients ont reçu un traitement concomitant par méthotrexate oral (10-25 mg/ semaine) et 60 mg de prednisone orale les jours 2 à 7, ainsi que 30 mg les jours 8 à 14 après la première perfusion.
Les patients ont été suivis au-delà de la 24ème semaine pour une évaluation à long terme, incluant un bilan radiologique à 56 semaines.
Durant cette période, 81% des patients issus du groupe placebo initial ont reçu du rituximab entre la semaine 24 et la semaine 56 dans le cadre d’ une extension du protocole en ouvert.
L’ étude 2 était une étude randomisée et contrôlée, multifactorielle 3 x 3, menée en double insu et double placebo, qui comparait deux doses de rituximab administrées avec ou sans une ou deux perfusions de corticoïdes en association à du méthotrexate hebdomadaire chez des patients atteints de polyarthrite rhumatoïde active n’ ayant pas répondu à au moins 1 et au plus 5 autres DMARDs.
L’ étude 3 était une étude contrôlée en double insu et double placebo, évaluant le rituximab en monothérapie ou associé au cyclophosphamide ou au méthotrexate chez des patients atteints de polyarthrite rhumatoïde active n’ ayant pas répondu à un ou plusieurs traitements antérieurs par DMARDs.
Le groupe de comparaison dans ces trois études était le groupe sous méthotrexate hebdomadaire (10- 25 mg par semaine).
Résultats d'efficacité clinique Dans les trois études, le rituximab (2 x 1000 mg) a significativement augmenté la proportion de patients présentant une amélioration d’ au moins 20% du score ACR comparativement aux patients traités par le méthotrexate seul (Tableau 7).
L’ effet du traitement était similaire chez tous les patients, indépendamment du taux de facteur rhumatoïde, de l’ âge, du sexe, de la surface corporelle, de la race, du nombre de traitements antérieurs ou de l'évolution de la maladie.
Une amélioration cliniquement et statistiquement significative de tous les paramètres de la réponse ACR (nombres d’ articulations gonflées et douloureuses, évaluations globales par le patient et par le médecin, indice d'incapacité (HAQ), évaluation de la douleur et protéine C-réactive (mg/ dl)) a également été observée.
Comparaison des réponses ACR obtenues à la 24ème semaine dans les différentes Tableau 7 études (Population ITT)
Étude 1
Réponse ACR
Placebo+MTX N = 201
Rituximab+MTX N = 298
153 (51 %)1
ACR20
36 (18%)
80 (27 %)1
ACR50
11 (5%)
37 (12 %)1
ACR70
3 (1%)
Étude 2
N = 143
N = 185
96 (52 %)2
ACR20
45 (31%)
61 (33 %)2
ACR50
19 (13%)
28 (15 %)2
ACR70
6 (4%)
Étude 3
N = 40
N = 40 28 (70 %)3
ACR20
15 (38%)
17 (43 %)3
ACR50
5 (13%)
9 (23 %)3
1
ACR70
2 (5%)
p ≤ 0,0001; 2 p ≤ 0,001; 3 p < 0,05 MTX:
25 Dans l’ étude 3, la réponse ACR20 des patients traités par le rituximab seul était de 65%, contre 38% sous méthotrexate seul (p = 0,025).
La diminution du score d’ activité de la maladie (DAS28) a été significativement plus importante sous rituximab que sous méthotrexate seul (variation moyenne du DAS28 par rapport à la valeur initiale respectivement de -1,9 vs -0,4, p < 0,0001).
La proportion de patients obtenant une réponse EULAR (European League Against Rheumatism) bonne ou modérée a été significativement plus élevée sous rituximab que sous méthotrexate seul (Tableau 9).
Résultats radiologiques Au cours de l’ étude 1, réalisée chez des patients présentant une réponse inadéquate ou une intolérance à un ou plusieurs traitements par anti-TNF, les dommages structuraux ont été évalués par radiographie et exprimés en termes de variations du score total de Sharp modifié et de ses composants, le score d’ érosion et le score de pincement articulaire.
Les patients traités à l’ origine par rituximab/ MTX ont présenté une progression radiographique significativement moindre que les patients recevant initialement du méthotrexate seul, à 56 semaines.
81% des patients traités initialement par méthotrexate seul ont reçu du rituximab entre les semaines 16 et 24 ("rescue phase") ou dans le protocole d’ extension, avant la semaine 56.
Le pourcentage de patients sans progression radiographique après 56 semaines a été également significativement plus élevé dans le groupe de patients traités à l’ origine par rituximab/ MTX (Tableau 8).
Tableau 8
Variations radiographiques moyennes après 56 semaines dans
Rituximab +MTX 2 × 1g
Étude 1
(n
= 184)
(n
= 273)
Score total de Sharp
2,31
1,00
p=0,0046 Score d’ érosion
1,32
0,59
p=0,0114 Score de pincement articulaire
0,99
0,41
p=0,0006 Pourcentage de patients sans progression
52%
61%
radiographique après 56 semaines
p=0,0494
Résultats sur la qualité de vie
Sous rituximab, ont été observées des diminutions significatives de l’ indice d’ incapacité (HAQ-DI), de la fatigue (FACIT-F) (Tableau 9), ainsi qu’ une amélioration des scores physique et mental du SF-36, comparativement au méthotrexate seul (SF-36 Physique:
5,8 vs 0,9, SF-36 Mental:
Résultats d'efficacité clinique et de qualité de vie à la 24ème semaine de l’ Étude 1 Tableau 9
Réponse à la Semaine 24:
Placebo+MTX1
Rituximab+MTX1
valeur p
Variations par rapport aux valeurs initiales
N= 201 moyenne (écart type)
N= 298 moyenne (écart type)
EULAR, bonne/ modérée 2
22%
65%
HAQ 3
< 0,0001
-9,1 (11,3)
< 0,0001
Functional assessment of chronic illness therapy (évaluation fonctionnelle du traitement de maladies chroniques)
26 A la 24ème semaine, dans les trois études, la proportion de patients présentant une amélioration cliniquement significative du score HAQ-DI (définie comme une diminution > 0,25 du score total individuel) a été plus élevée sous rituximab que sous méthotrexate seul.
Analyses biologiques Au total, 96 patients sur 1039 (9,2%) atteints de polyarthrite rhumatoïde ont eu des taux décelables d'anticorps humains anti-chimériques dans les études cliniques, après un traitement par MabThera.
L’ émergence des anticorps humains anti-chimériques (HACA) n’ a pas été associée à une détérioration clinique ou à un risque accru de réactions aux perfusions ultérieures chez ces patients.
La présence d'HACA peut être associée à une aggravation des réactions liées à la perfusion ou à des réactions allergiques suivant la seconde perfusion des traitements ultérieurs.
Chez un patient présentant des HACA, un échec de déplétion lymphocytaire B a été observé après plusieurs traitements.
Chez 675 patients inclus dans les études cliniques, les variations suivantes de taux d’ anticorps anti- nucléaires (ANA) avant et après rituximab ont été observées:
26% de patients séronégatifs ANA sont devenus positifs et 32% de patients séropositifs ANA sont devenus négatifs.
Il n’ y a eu aucun signe d’ apparition de nouvelle maladie auto-immune.
Lorsque la recherche de facteur rhumatoïde était initialement positive (patients FR-positifs), l’ administration de rituximab s’ est accompagnée d’ une diminution importante des concentrations de facteur rhumatoïde dans les trois études (45-64%).
Une hyperuricémie (grade 3/ 4) est apparue chez 143/ 950 (15%) patients, essentiellement à J1 et/ ou J15 après la perfusion.
Elle n'a pas été associée à des symptômes cliniques et aucun de ces patients n’ a présenté des signes de pathologie rénale.
Les concentrations plasmatiques d’ immunoglobulines totales, les numérations lymphocytaires totales et le nombre de globules blancs sont restés généralement dans les limites de la normale après un traitement par MabThera, à l’ exception d'une diminution transitoire du nombre de globules blancs pendant les quatre premières semaines suivant le traitement.
Les titres des anticorps IgG spécifiques aux antigènes des oreillons, rubéole, varicelle, anatoxine tétanique, grippe et pneumocoques sont restés stables pendant les 24 premières semaines suivant l'exposition au MabThera chez les patients atteints de polyarthrite rhumatoïde.
Retraitement À la fin de l’ étude comparative de 24 semaines avec traitement en double insu, les patients ont été autorisés à entrer dans une étude de suivi à long terme ouverte.
Au cours de cette étude, les patients ont été si nécessaire retraités par MabThera sur décision de l'investigateur en fonction de l’ activité de la maladie, et sans tenir compte du taux de lymphocytes B périphériques.
L’ intervalle entre les traitements était variable, et la majorité des patients ont été retraités 6 à 12 mois après le traitement précédent.
Cet intervalle a été plus long chez certains patients.
La réponse au retraitement a été au moins équivalente à celle du traitement initial, comme le montre la variation du DAS28 par rapport à la valeur initiale (Variation moyenne du DAS28 par rapport à la valeur initiale: traitement initial - 2,18, deuxième traitement -2,75).
5.2 Propriétés pharmacocinétiques
Lymphomes non-hodgkiniens
A partir d’ une étude pharmacocinétique d’ une population de patients atteints d’ un lymphome non- hodgkinien (n=298) ayant reçu en perfusion unique ou répétée du rituximab seul ou en association avec une chimiothérapie « CHOP » (les doses administrées de rituximab allant de 100 à 500 mg/ m2), la clairance non spécifique (CL1), la clairance spécifique(CL2), probablement fonction des lymphocytes B ou de la masse tumorale, et le volume de distribution du compartiment central (V1) ont été estimés respectivement à 0,14 l/ jour, 0,59 l/ jour et 2,7 l.
La demi-vie médiane d’ élimination terminale estimée du rituximab était de 22 jours (valeurs extrêmes, 6,1 à 52 jours).
Le taux initial de cellules CD19-positives et la taille des lésions tumorales mesurables ont contribué à la variabilité de la
27 CL2 du rituximab, d’ après les données issues de 161 patients ayant reçu 375 mg/ m2 en perfusion intraveineuse une fois par semaine pendant 4 semaines.
Les patients ayant un nombre plus élevé de cellules CD19-positives ou avec une masse tumorale de taille plus importante avaient une CL2 plus élevée.
Cependant, une grande part de la variabilité inter-individuelle de la CL2 persistait après correction du nombre de cellules CD-19 positives et de la taille des lésions tumorales.
V1 variait en fonction de la surface corporelle et de la chimiothérapie « CHOP ».
Cette variabilité de V1 (27,1% et 19,0%) liée respectivement à la surface corporelle (1,53 à 2,32 m2) et à l’ association à une chimiothérapie « CHOP » a été relativement faible.
L’ âge, le sexe, la race et l’ état général selon le score OMS ne modifiaient pas la pharmacocinétique du rituximab.
Cette analyse suggère que l’ ajustement des doses de rituximab en fonction des différentes covariables testées ne devrait pas entraîner une diminution significative de la variabilité pharmacocinétique.
La Cmax moyenne après la quatrième perfusion de rituximab, administré en perfusion intraveineuse à la dose de 375 mg/ m2 une fois par semaine pendant 4 semaines chez 203 patients atteints d’ un lymphome non-hodgkinien non précédemment traité par rituximab, a été de 486 µg/ ml (valeurs extrêmes, 77,5 à 996,6 µg/ ml).
Le rituximab a été détecté dans le sérum des patients 3 à 6 mois après la fin du dernier traitement.
Lors de l’ administration de rituximab à la dose de 375 mg/ m2 en perfusion intraveineuse une fois par semaine pendant 8 semaines à 37 patients atteints d’ un lymphome non-hodgkinien, la Cmax moyenne a augmenté après chaque perfusion, à partir d’ une valeur moyenne de 243 µg/ ml (valeurs extrêmes, 16 à 582 µg/ ml) après la première perfusion jusqu’ à 550 µg/ ml (valeurs extrêmes, 171 à 1177 µg/ ml) après la huitième perfusion.
Le profil pharmacocinétique du rituximab administré en 6 perfusions de 375 mg/ m2 en association à 6 cycles de chimiothérapie « CHOP » a été similaire à celui observé avec le rituximab seul.
Polyarthrite rhumatoïde
Après deux perfusions I. V. de 1000 mg de MabThera effectuées à 14 jours d’ intervalle, la demi-vie terminale moyenne était de 20,8 jours (8,58 à 35,9 jours), la clairance systémique moyenne était de 0,23 l/ jour (0,091 à 0,67 l/ jour), et le volume de distribution moyen à l’ état d'équilibre était de 4,6 l (1,7 à 7,51 l).
L’ analyse de pharmacocinétique de population effectuée sur les mêmes données a conduit à des valeurs moyennes similaires pour la clairance systémique et la demi-vie, c'est-à-dire respectivement 0,26 l/ jour et 20,4 jours.
Cette analyse a également révélé que la surface corporelle et le sexe constituaient les covariables les plus importantes pour expliquer la variabilité inter-individuelle des paramètres pharmacocinétiques.
Après ajustement par rapport à la surface corporelle, les sujets de sexe masculin avaient un volume de distribution plus important et une clairance plus rapide que les sujets de sexe féminin.
Ces différences pharmacocinétiques liées au sexe ne sont pas considérées comme cliniquement significatives et ne nécessitent donc aucune adaptation posologique.
Après l’ administration intraveineuse de doses de 500 et 1000 mg de rituximab à deux reprises, à deux semaines d’ intervalle, les valeurs moyennes de Cmax étaient respectivement de 183 μ g/ ml (81,8 à 279 μ g/ ml) et 370 μ g/ ml (212 à 637 μ g/ ml), et les demi-vies moyennes de 17,9 jours (12,3 à 31,3 jours) et 19,7 jours (12,3 à 34,6 jours).
On ne dispose d’ aucune donnée pharmacocinétique concernant les patients atteints d’ insuffisance hépatique ou rénale ou les patients recevant plusieurs cures de traitement.
Après le même schéma posologique (2 x 1000 mg, I. V., à 2 semaines d’ intervalle), les paramètres pharmacocinétiques des patients ayant une réponse inadéquate aux anti-TNF étaient comparables, avec une concentration sérique maximale moyenne de 369 μ g/ ml et une demi-vie terminale moyenne de 19,2 jours.
5.3 Données de sécurité préclinique
Le rituximab s'est révélé hautement spécifique de l'antigène CD20 des lymphocytes B.
Les études de toxicité chez le singe cynomolgus n’ ont révélé aucun autre effet que la diminution pharmacologique prévue du nombre des lymphocytes B dans le sang circulant et les tissus lymphoïdes.
Des études de toxicité sur le développement ont été effectuées chez le singe cynomolgus à des doses atteignant 100 mg/ kg (traitement les 20 à 50ème jours de la gestation) et n’ ont révélé aucune fœ totoxicité
On a cependant observé, dans les organes lymphoïdes des foetus, une déplétion pharmacologique en lymphocytes B dépendant de la dose; cette déplétion persistait après la naissance et s’ accompagnait d’ une diminution des taux d’ IgG chez le nouveau-né animal.
Chez ces animaux, les numérations des lymphocytes B se sont normalisées dans les 6 mois suivant la naissance et n'ont pas interféré sur la réaction à la vaccination.
Il n'a pas été effectué d'étude chez l'animal pour déterminer le pouvoir carcinogène du rituximab ou pour préciser ses effets sur la fertilité chez le mâle ou la femelle.
Les tests standards de recherche du pouvoir mutagène n'ont pas été effectués, car ils ne peuvent pas s'appliquer à cette molécule.
Cependant, du fait même de sa nature, il est peu probable que le rituximab puisse avoir des effets mutagènes.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Citrate de sodium Polysorbate 80 Chlorure de sodium Hydroxyde de sodium Acide chlorhydrique Eau pour préparations injectables
6.2 Incompatibilités
Il n'a pas été observé d'incompatibilité entre MabThera et les poches et tubulures de perfusion en chlorure de polyvinyle ou en polyéthylène.
6.3 Durée de conservation
30 mois
La solution diluée de MabThera pour perfusion est physiquement et chimiquement stable pendant 24 heures entre +2°C et +8°C et pendant 12 heures supplémentaires à température ambiante.
Sur le plan microbiologique, la solution diluée pour perfusion doit être utilisée immédiatement.
Si elle n'est pas utilisée immédiatement, les durées et les conditions de conservation jusqu'à l'emploi sont sous la responsabilité de l'utilisateur et ne doivent normalement pas dépasser 24 heures entre +2°C et +8°C, à moins que la dilution n'ait été réalisée dans des conditions d'asepsie contrôlées et validées.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2°C et 8°C).
Conserver le conditionnement primaire dans l'emballage extérieur à l'abri de la lumière.
Pour les conditions de conservation du médicament dilué, voir rubrique 6.3.
6.5 Nature et contenu de l’ emballage extérieur
Flacons en verre incolore de type I avec bouchon en caoutchouc butyl, contenant 100 mg de rituximab dans 10 ml.
Boîte de 2 flacons.
29 6.6 Précautions particulières d’ élimination et manipulation
MabThera est conditionné en flacons stériles à usage unique, apyrogènes et sans conservateur.
Prélever de façon aseptique la quantité nécessaire de MabThera et diluer le rituximab dans une poche à perfusion contenant une solution aqueuse apyrogène et stérile de chlorure de sodium à 9 mg/ ml (0,9%) ou de D-glucose à 5% afin d’ obtenir une concentration comprise entre 1 et 4 mg/ ml.
Pour mélanger la solution, retourner doucement la poche de manière à éviter la formation de mousse.
Prendre les précautions nécessaires pour assurer la stérilité de la solution préparée.
Le produit ne comportant ni conservateur antimicrobien ni agent bactériostatique, les manipulations doivent se faire de manière aseptique.
Avant toute administration, les médicaments destinés à la voie parentérale doivent faire l'objet d'un examen visuel à la recherche de particules ou d'un changement de couleur.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Royaume-Uni
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 98/ 067/ 001
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de la première autorisation:
2 juin 1998 Date du dernier renouvellement:
20 mai 2008
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
30 1.
DENOMINATION DU MEDICAMENT
MabThera 500 mg (10 mg/ ml) solution à diluer pour perfusion
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque solution contient 10 mg/ ml de rituximab.
Chaque flacon à usage unique contient 500 mg de rituximab.
Le rituximab est un anticorps monoclonal chimérique murin/ humain obtenu par génie génétique; il s'agit d'une immunoglobuline glycosylée associant d'une part les régions constantes d’ une IgG1 humaine et d'autre part les régions variables des chaînes légères et lourdes d'origine murine.
Cet anticorps est produit par une culture de cellules de mammifères (ovaires de hamster chinois) et purifié par chromatographie d’ affinité et échange d’ ions, comportant des procédés d’ inactivation et d’ élimination virales spécifiques.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution à diluer pour perfusion.
Liquide limpide et incolore.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Lymphomes non-hodgkiniens (LNH)
MabThera est indiqué en association à une chimiothérapie pour le traitement des patients présentant un lymphome folliculaire de stade III-IV n’ ayant jamais été précédemment traités.
MabThera en traitement d’ entretien est indiqué chez les patients présentant un lymphome folliculaire en rechute ou réfractaire répondant à un traitement d’ induction par chimiothérapie avec ou sans MabThera.
MabThera en monothérapie est indiqué pour le traitement des patients atteints de lymphomes folliculaires de stade III-IV en cas de chimiorésistance ou à partir de la deuxième rechute après chimiothérapie.
MabThera est indiqué en association à une chimiothérapie "CHOP" (cyclophosphamide, doxorubicine, vincristine, prednisolone) pour le traitement des patients présentant un lymphome non-hodgkinien agressif diffus à grandes cellules B, CD20 positif.
Leucémie lymphoïde chronique
MabThera est indiqué en traitement de première ligne chez les patients atteints de leucémie lymphoïde chronique (LLC) en association à une chimiothérapie.
Voir rubrique 5.1 pour plus d’ informations.
31 Polyarthrite rhumatoïde
MabThera en association au méthotrexate est indiqué pour le traitement de la polyarthrite rhumatoïde active, sévère, chez les patients adultes qui ont présenté une réponse inadéquate ou une intolérance aux traitements de fond, dont au moins un anti-TNF (inhibiteur du facteur de nécrose tumorale).
4.2 Posologie et mode d’ administration
Les perfusions de MabThera doivent être administrées sous étroit contrôle d’ un médecin expérimenté et dans un environnement où l’ ensemble des moyens de réanimation sont immédiatement disponibles.
Posologie
Lymphomes non-hodgkiniens
Ajustement posologique pendant le traitement Aucune réduction de la dose de MabThera n’ est recommandée.
Lorsque MabThera est associé à une chimiothérapie, la réduction de dose pour les médicaments de chimiothérapie doit être appliquée selon le schéma habituel.
Lymphome folliculaire non-hodgkinien Association de traitement La posologie de MabThera en association à une chimiothérapie en traitement d’ induction chez les patients atteints de lymphomes non-hodgkiniens n’ ayant jamais été précédemment traités, en rechute ou réfractaires, est de 375 mg/ m² de surface corporelle par cure et ce, jusqu’ à 8 cures.
MabThera doit être administré le premier jour de chaque cure de chimiothérapie et ceci après administration intraveineuse du glucocorticoïde du protocole, si approprié.
Traitement d’ entretien/ monothérapie La posologie de MabThera recommandée en traitement d’ entretien, chez les patients atteints de lymphomes non-hodgkiniens en rechute ou réfractaires ayant répondu à un traitement d’ induction par chimiothérapie, avec ou sans MabThera, est de 375 mg/ m² de surface corporelle, administrés une fois tous les trois mois jusqu’ à progression de la maladie ou pendant une durée maximale de deux ans.
La posologie de MabThera recommandée en monothérapie, dans le cadre d’ un traitement d’ induction de patients adultes atteints de lymphomes folliculaires de stade III-IV chimiorésistants ou à partir de la deuxième rechute après chimiothérapie, est de 375 mg/ m2 de surface corporelle, administrés en perfusion intraveineuse une fois par semaine pendant quatre semaines.
La posologie recommandée dans le cas d’ un retraitement par MabThera en monothérapie chez des patients en rechute ou réfractaires qui avaient répondu à un traitement antérieur par MabThera en monothérapie est de 375 mg/ m² de surface corporelle, administrés en perfusion intraveineuse une fois par semaine pendant quatre semaines (voir rubrique 5.1).
Lymphome non-hodgkinien agressif diffus à grandes cellules B MabThera doit être utilisé en association avec une chimiothérapie "CHOP".
La posologie recommandée est de 375 mg/ m² de surface corporelle, administrés le premier jour de chaque cure de chimiothérapie, pendant 8 cures, après perfusion intraveineuse du glucocorticoïde du protocole "CHOP".
La tolérance et l'efficacité de MabThera n'ont pas été démontrées en association à d'autres chimiothérapies en cas de lymphome non-hodgkinien agressif diffus à grandes cellules B.
Leucémie lymphoïde chronique
Un traitement prophylactique par une hydratation appropriée et une administration d’ uricostatiques 48 heures avant l’ instauration du traitement est recommandé chez les patients atteints de LLC afin de réduire le risque de syndrome de lyse tumorale.
Chez les patients ayant un nombre de lymphocytes > 25 x 109/ l, une prémédication par 100 mg de prednisone/ prednisolone par voie intraveineuse est
La posologie recommandée de MabThera en association à une chimiothérapie est de 375 mg/ m2 de surface corporelle, administrés à J1 du premier cycle, suivis par 500 mg/ m2 de surface corporelle administrés à J1 de chaque cycle suivant, pour un total de 6 cycles.
La chimiothérapie doit être administrée après la perfusion de MabThera.
Polyarthrite rhumatoïde
Un traitement par MabThera est constitué de deux perfusions intraveineuses de 1000 mg.
La posologie recommandée de MabThera est de 1000 mg par perfusion intraveineuse, suivie d’ une deuxième perfusion intraveineuse de 1000 mg à deux semaines d'intervalle.
L’ activité de la maladie doit être régulièrement surveillée.
Les données cliniques d'efficacité et de tolérance relatives au retraitement par MabThera sont limitées.
Dans une petite cohorte, environ 600 patients présentant des signes d’ activité de leur maladie ont été retraités 6 à 12 mois après le traitement précédent.
Certains patients ont développé des anticorps humains anti-chimériques (HACA) après les deux premières perfusions de MabThera (voir rubrique 5.1).
La présence d'HACA peut être associée à une aggravation des réactions liées à la perfusion ou à des réactions allergiques suivant la seconde perfusion des traitements ultérieurs.
Chez un patient présentant des HACA, un échec de déplétion lymphocytaire B a été observé après plusieurs traitements.
Par conséquent, le rapport bénéfice/ risque du traitement par MabThera doit être soigneusement évalué avant le retraitement.
L’ intervalle entre deux traitements ne doit pas être inférieur à 16 semaines.
Il est possible de poursuivre un traitement par glucocorticoïdes, salicylés, anti-inflammatoires non stéroïdiens ou analgésiques, pendant un traitement par MabThera.
Les patients atteints de polyarthrite rhumatoïde doivent recevoir 100 mg de méthylprednisolone par voie intraveineuse 30 minutes avant MabThera pour diminuer la fréquence et la sévérité des réactions aiguës liées à la perfusion (voir mode d'administration).
Première perfusion de chaque traitement Il est recommandé de débuter la perfusion à une vitesse de 50 mg/ h; après les 30 premières minutes, la vitesse de la perfusion pourra être augmentée par paliers de 50 mg/ h toutes les 30 minutes, jusqu'à un maximum de 400 mg/ h.
Deuxième perfusion de chaque traitement La vitesse initiale pourra être de 100 mg/ h, puis augmentée par paliers de 100 mg/ h toutes les 30 minutes, jusqu'à un maximum de 400 mg/ h.
Populations particulières
Utilisation chez l’ enfant En raison de l’ insuffisance des données de tolérance et d’ efficacité, l’ utilisation de MabThera n’ est pas recommandée chez l’ enfant et l’ adolescent.
Patients âgés Aucune adaptation posologique n’ est nécessaire chez les patients âgés (plus de 65 ans).
Mode d’ administration
Une prémédication par glucocorticoïde doit être envisagée si MabThera n’ est pas associé à une chimiothérapie contenant un glucocorticoïde pour le traitement d’ un lymphome non-hodgkinien et d’ une leucémie lymphoïde chronique.
33 Une prémédication avec un antipyrétique et un antihistaminique, par exemple paracétamol et diphénhydramine, doit être systématiquement instaurée avant chaque perfusion de MabThera.
Première perfusion Il est recommandé de débuter la perfusion à une vitesse de 50 mg/ h; après les 30 premières minutes, la vitesse de la perfusion pourra être augmentée par paliers de 50 mg/ h toutes les 30 minutes, jusqu'à un maximum de 400 mg/ h.
Perfusions ultérieures Lors des perfusions ultérieures de MabThera, la vitesse initiale pourra être de 100 mg/ h, puis augmentée de 100 mg/ h toutes les 30 minutes, jusqu'à un maximum de 400 mg/ h.
La solution de MabThera préparée doit être administrée en perfusion intraveineuse réservée à ce seul produit.
Elle ne doit pas être injectée rapidement ni en bolus.
Les patients doivent être étroitement surveillés en cas de début d’ un syndrome de relargage de cytokines (voir rubrique 4.4).
Chez les patients qui développent des signes évidents de réaction grave, notamment dyspnée sévère, bronchospasme ou hypoxie, la perfusion doit être interrompue immédiatement.
Chez les patients atteints d’ un lymphome non-hodgkinien, il faudra pratiquer des examens biologiques appropriés pour mettre en évidence un syndrome de lyse tumorale et une radiographie thoracique pour détecter un infiltrat pulmonaire.
Chez tous les patients, la perfusion ne doit pas être reprise avant disparition complète de tous les symptômes et avant normalisation des résultats biologiques et des clichés pulmonaires.
La perfusion peut ensuite être reprise à une vitesse réduite au moins de moitié par rapport à la vitesse initiale.
Si des réactions indésirables graves surviennent de nouveau, l’ arrêt du traitement doit être sérieusement envisagé au cas par cas.
Des réactions légères ou modérées liées à la perfusion (voir rubrique 4.8) répondent habituellement à une réduction de la vitesse de la perfusion.
Celle -ci peut être augmentée en fonction de l’ amélioration des symptômes.
4.3 Contre-indications
Contre-indications d'utilisation dans les lymphomes non-hodgkiniens et dans la leucémie lymphoïde chronique
Hypersensibilité connue à la substance active ou à l'un des excipients ou aux protéines murines.
Infections sévères ou évolutives (voir rubrique 4.4).
Contre-indications d'utilisation dans la polyarthrite rhumatoïde
Hypersensibilité connue à la substance active ou à l'un des excipients ou aux protéines murines.
Infections sévères ou évolutives (voir rubrique 4.4).
Insuffisance cardiaque sévère (New York Heart Association (NYHA) Classe IV) ou maladie cardiaque sévère non contrôlée.
4.4 Mises en garde spéciales et précautions d’ emploi
Leucoencéphalopathie multifocale progressive
L’ utilisation de MabThera peut être associée à un risque augmenté de leucoencéphalopathie multifocale progressive (LEMP).
Les patients doivent être surveillés à intervalles réguliers, afin de détecter l’ apparition ou l’ aggravation de symptômes ou de signes neurologiques évocateurs d’ une LEMP.
En cas de suspicion d’ une LEMP, la prochaine administration de MabThera devra être suspendue tant que le diagnostic de LEMP n’ a pas été exclu.
Le médecin devra examiner
34 soigneusement le patient pour déterminer si les symptômes indiquent un dysfonctionnement neurologique, et si c’ est le cas, il devra déterminer si ces symptômes sont évocateurs d’ une LEMP.
Un examen par un neurologue doit être envisagé.
En cas de doute, des examens complémentaires comprenant une IRM de préférence avec produit de contraste, un dosage de l’ ADN du virus JC dans le LCR et des examens neurologiques répétés, devront être envisagés.
Le médecin devra être particulièrement attentif à l’ apparition de symptômes évocateurs d’ une LEMP que le patient pourrait ne pas remarquer (ex: symptômes cognitifs, neurologiques ou psychiatriques).
Il conviendra de conseiller aux patients d’ informer leur conjoint ou le personnel soignant de leur traitement, ceux -ci pouvant remarquer des symptômes dont les patients ne sont pas conscients.
En cas d’ apparition d’ une LEMP, le traitement par MabThera devra être définitivement arrêté.
Après reconstitution du système immunitaire chez les patients immunodéprimés ayant une LEMP, on a observé une stabilisation ou une amélioration de leur état.
Actuellement on ne sait pas si la détection précoce d’ une LEMP et l’ arrêt du traitement par MabThera peuvent conduire à une telle stabilisation ou amélioration.
Lymphomes non-hodgkiniens et leucémie lymphoïde chronique
Les patients ayant une masse tumorale importante ou un nombre élevé (≥ 25 x 109/ l) de cellules malignes circulantes, tels que les patients atteints de LLC, pourraient être plus exposés à l’ apparition d’ un syndrome sévère de relargage de cytokines et devront donc être traités avec une très grande prudence.
Ces patients doivent être très étroitement surveillés tout au long de la première perfusion, en envisageant de réduire la vitesse de cette perfusion ou de diviser la posologie sur deux jours pour le premier cycle.
Le syndrome grave de relargage de cytokines est caractérisé par une dyspnée sévère, souvent accompagnée de bronchospasme et d’ hypoxie, associés à de la fièvre, des frissons, des tremblements, de l’ urticaire et des angio-oedèmes.
Ce syndrome peut s’ accompagner d’ hyperuricémie, d’ hyperkaliémie, d’ hypocalcémie, d’ hyperphosphatémie, d’ insuffisance rénale aiguë, d’ augmentation des lactates déshydrogénases (LDH), évocateurs entre autre d’ un syndrome de lyse tumorale, et peut être associé à une insuffisance respiratoire aiguë et au décès.
Cette insuffisance respiratoire aiguë peut être accompagnée par des événements tels qu’ un infiltrat pulmonaire interstitiel ou un oedème pulmonaire visible sur une radio thoracique.
Le syndrome apparaît fréquemment pendant la première ou la deuxième heure qui suit le début de la première perfusion.
Les patients ayant des antécédents d’ insuffisance respiratoire ou ceux avec un infiltrat pulmonaire tumoral seraient peut-être plus susceptibles de présenter des résultats moins favorables et doivent être traités avec une plus grande prudence.
Chez les patients développant un syndrome grave de relargage de cytokines, la perfusion devra être arrêtée immédiatement (voir rubrique 4.2) et un traitement symptomatique drastique devra être instauré.
Une amélioration rapide des symptômes pouvant être suivie d’ une aggravation, ces patients doivent être étroitement surveillés jusqu’ à ce que le syndrome de lyse tumorale et l’ infiltrat pulmonaire aient disparu ou aient été écartés.
Les patients de nouveau traités après disparition des signes et des symptômes ont rarement présenté un nouveau syndrome grave de relargage de cytokines.
Les réactions liées à la perfusion, incluant le syndrome de relargage de cytokines (voir rubrique 4.8), accompagnées par une hypotension et un bronchospasme ont été observées chez 10% des patients traités par MabThera.
Ces symptômes sont habituellement réversibles à l’ arrêt de la perfusion de MabThera après administration d’ un antipyrétique, d’ un antihistaminique et éventuellement d’ oxygénothérapie, d’ une réhydratation veineuse ou injection intraveineuse de bronchodilatateurs et de glucocorticoïdes si nécessaire.
Se reporter au syndrome de relargage de cytokines décrit précédemment pour les réactions sévères.
L'administration intraveineuse de protéines peut provoquer des réactions anaphylactoïdes ou d'autres réactions d'hypersensibilité.
Les médicaments nécessaires au traitement de telles réactions, par exemple adrénaline, antihistaminiques
35 et glucocorticoïdes, doivent être disponibles pour usage immédiat dans l’ éventualité d’ une réaction allergique pendant la perfusion de MabThera.
Les manifestations cliniques de l’ anaphylaxie peuvent sembler similaires aux manifestations cliniques du syndrome de relargage de cytokines (décrit ci- dessus).
Les réactions attribuées à l’ hypersensibilité ont été rapportées moins fréquemment que celles attribuées au relargage de cytokines.
L’ éventualité d’ une hypotension pendant la perfusion de MabThera doit faire envisager l’ arrêt du traitement antihypertenseur 12 heures avant la perfusion.
En conséquence, les patients présentant des antécédents de pathologies cardiaques et/ ou ayant reçu une chimiothérapie cardiotoxique devront être étroitement surveillés.
Bien que MabThera en monothérapie ne soit pas myélosuppressif, il est recommandé d’ être prudent quant au traitement de patients ayant un nombre de neutrophiles < 1,5 x 109/ l et/ ou un nombre de plaquettes < 75 x 109/ l, car l'expérience clinique dans cette population est limitée.
MabThera a été utilisé sans induire de myélotoxicité chez 21 patients qui avaient eu une autogreffe de moelle osseuse et chez d’ autres groupes à risque avec des réserves médullaires vraisemblablement réduites.
Lors du traitement par MabThera en monothérapie, une surveillance régulière de la numération formule sanguine, incluant une numération plaquettaire doit être envisagée.
Lorsque MabThera est associé à une chimiothérapie "CHOP" ou "CVP" (cyclophosphamide, vincristine et prednisolone), une numération formule sanguine doit être réalisée régulièrement conformément à la pratique médicale habituelle.
Des infections graves, dont certaines d'issue fatale, peuvent apparaître au cours du traitement par MabThera (voir rubrique 4.8).
MabThera ne doit pas être administré en cas d’ infection sévère et/ ou évolutive (par exemple tuberculose, septicémie et infections opportunistes, voir rubrique 4.3).
La prudence est recommandée en cas d’ utilisation de MabThera chez des patients ayant des antécédents d’ infection chronique ou récidivante ou une pathologie sous-jacente prédisposant aux infections graves (voir rubrique 4.8).
De très rares cas de réactivation d’ hépatite B ont été rapportés chez les sujets recevant rituximab, y compris des hépatites fulminantes ayant entraîné le décès.
La majorité de ces sujets était également exposée à des chimiothérapies cytotoxiques.
Les observations comportent des facteurs de confusion dûs à la fois à la maladie sous jacente et à la chimiothérapie cytotoxique.
Les patients présentant un antécédent d’ hépatite B doivent être étroitement surveillés à la recherche de signes d’ hépatite B active lorsqu’ ils sont traités par le rituximab associé à une chimiothérapie cytotoxique.
De très rares cas de leucoencéphalopathie multifocale progressive (LEMP) ont été rapportés lors de l’ utilisation de MabThera dans le LNH et la LLC après sa mise sur le marché (voir rubrique 4.8).
La majorité des patients avait reçu le rituximab en association à une chimiothérapie ou lors d’ une greffe de cellules souches hématopoïétiques.
La tolérance d’ une immunisation par des vaccins viraux vivants, faisant suite à un traitement par MabThera n’ a pas été étudiée chez les patients atteints de LNH et de LLC et la vaccination par des vaccins viraux vivants n’ est pas recommandée.
Cependant, les taux de réponse à ces vaccins non vivants peuvent être réduits.
Dans une étude non randomisée, des patients atteints d’ un lymphome non-hodgkinien de bas grade en rechute, qui ont reçu MabThera en monothérapie, ont présenté un taux de réponse à la vaccination plus faible comparé à celui du groupe contrôle (sujets en bonne santé, non traités), après un rappel contre le tétanos (16% vs 81%) et après un néoantigène “ hémocyanine de patelle” (4% vs 69%, réponse évaluée par une augmentation 2 fois supérieure du titre d’ anticorps).
Etant donné les similitudes entre les deux pathologies, des résultats semblables pour les patients atteints de LLC sont présumés, mais cela n’ a pas été étudié dans les essais cliniques.
36 Les titres d’ anticorps moyens avant traitement contre un groupe d’ antigènes (Streptococcus pneumoniae, influenza A, les oreillons, la rubéole, la varicelle) ont été maintenus pendant au moins 6 mois après traitement par MabThera.
Polyarthrite rhumatoïde
Réactions liées à la perfusion MabThera est associé à des réactions liées à la perfusion, probablement imputables au relargage de cytokines et/ ou d’ autres médiateurs chimiques.
La prémédication avec un glucocorticoïde par voie intraveineuse a permis de réduire significativement la fréquence et la sévérité de ces événements (voir rubrique 4.8).
La plupart des réactions rapportées étaient d'intensité légère à modérée.
La proportion de patients affectés diminue avec le nombre de perfusions.
Les réactions décrites sont habituellement réversibles après la diminution de la vitesse ou l’ arrêt de la perfusion de MabThera et l’ administration d’ un antipyrétique, d’ un antihistaminique et éventuellement d’ oxygénothérapie, d’ une réhydratation veineuse ou injection intraveineuse de bronchodilatateurs et de glucocorticoïdes si nécessaire.
Dans la plupart des cas, la perfusion peut reprendre à une vitesse deux fois moindre (par exemple, de 100 mg/ h à 50 mg/ h) après disparition complète des symptômes.
L'administration intraveineuse de protéines, y compris MabThera, peut provoquer des réactions anaphylactiques ou d'autres réactions d'hypersensibilité.
Les médicaments nécessaires au traitement de telles réactions, par exemple adrénaline, antihistaminiques et glucocorticoïdes, doivent être disponibles pour usage immédiat dans l’ éventualité d’ une réaction allergique pendant la perfusion de MabThera.
La présence d'anticorps humains anti-chimériques (HACA) peut être associée à une aggravation des réactions liées à la perfusion ou à des réactions allergiques suivant la seconde perfusion des traitements ultérieurs (voir rubrique 5.1).
Dans les études cliniques, 10 patients sur 990 (1%) atteints de polyarthrite rhumatoïde, ayant reçu une première perfusion de MabThera, ont présenté une réaction grave pendant la perfusion, quelle que soit la dose (voir rubrique 4.8).
On ne dispose d’ aucune donnée concernant la tolérance de MabThera chez les patients atteints d’ insuffisance cardiaque modérée (NYHA classe III) ou de maladie cardiaque sévère non contrôlée.
Chez les patients traités par MabThera, certaines pathologies cardiaques ischémiques pré-existantes sont devenues symptomatiques, comme l’ angor; une fibrillation et un flutter auriculaires ont également été observés.
Par conséquent, avant tout traitement par MabThera chez les patients ayant des antécédents cardiaques connus, il convient de prendre en considération le risque de complications cardio-vasculaires résultant de réactions liées à la perfusion et d’ assurer une surveillance étroite pendant l’ administration.
L’ éventualité d’ une hypotension pendant la perfusion de MabThera doit faire envisager l’ arrêt du traitement antihypertenseur 12 heures avant la perfusion.
Infections Des infections graves, dont certaines d'issue fatale, peuvent apparaître au cours du traitement par MabThera (voir rubrique 4.8).
MabThera ne doit pas être administré en cas d’ infection sévère et/ ou évolutive (par exemple tuberculose, septicémie et infections opportunistes, voir rubrique 4.3) ou d’ immunodépression sévère (par exemple, dans les hypogammaglobulinémies ou lorsque les taux de CD4 ou CD8 sont très faibles).
La prudence est recommandée en cas d’ utilisation de MabThera chez des patients ayant des antécédents d’ infection chronique ou récidivante ou une pathologie sous-jacente prédisposant aux infections graves (voir rubrique 4.8).
L’ apparition de signes d’ infection après un traitement par MabThera doit motiver un examen immédiat des patients et l’ instauration d’ un traitement approprié.
Avant d'être retraités par MabThera, les patients devront être examinés afin de rechercher un éventuel risque d'infection.
De très rares cas de leucoencéphalopathie multifocale progressive (LEMP) ont été rapportés après utilisation de MabThera dans le traitement de la polyarthrite rhumatoïde et d’ autres maladies auto-
Ces cas ont été observés chez des patients ayant de multiples facteurs de risque pour la LEMP, dont la maladie sous-jacente et un traitement immunosuppresseur de longue durée ou une chimiothérapie.
De très rares cas de réactivation d’ une hépatite B ont été rapportés chez des patients atteints d’ un lymphome non-hodgkinien traités par rituximab en association à une chimiothérapie cytotoxique (voir lymphomes non hodgkiniens).
Vaccination Avant de débuter un traitement par MabThera, le médecin devra vérifier le statut vaccinal du patient et suivre les recommandations en vigueur relatives au bilan de vaccination.
Toutes les vaccinations devront être terminées au moins 4 semaines avant la première administration de MabThera.
La tolérance d’ une immunisation par des vaccins viraux vivants faisant suite à un traitement par MabThera n’ a pas été étudiée.
Par conséquent, la vaccination par des vaccins viraux vivants n’ est pas recommandée au cours du traitement par MabThera, ou en cas de déplétion en lymphocytes B périphériques.
Cependant, les taux de réponse à ces vaccins non vivants peuvent être réduits.
Dans une étude randomisée, des patients atteints de polyarthrite rhumatoïde traités par MabThera et méthotrexate ont présenté comparativement aux patients sous méthotrexate seul une réponse comparable après un rappel contre le tétanos (39% vs 42%), un taux de réponse réduit au vaccin polysaccharide pneumococcique (43% vs 82% sur au moins 2 sérotypes d’ anticorps pneumococciques), ainsi qu’ au néoantigène “ hémocyanine de patelle” (47% vs 93%), 6 mois après le traitement par MabThera.
Si une vaccination par un vaccin non vivant s’ avère nécessaire au cours du traitement par MabThera, celle -ci devra être terminée au moins 4 semaines avant le prochain traitement par MabThera.
Au cours de l’ expérience de traitements répétés par MabThera sur un an, les proportions de patients présentant des titres d’ anticorps positifs contre Streptococcus pneumoniae, les virus de la grippe, oreillons, rubéole, varicelle et contre la toxine tétanique ont généralement été similaires à celles observées avant traitement.
Utilisation concomitante ou séquentielle d'autres traitements de fond L'utilisation concomitante de MabThera avec d'autres traitements de la polyarthrite rhumatoïde que ceux mentionnés aux rubriques indication et posologie n'est pas recommandée.
Les données de tolérance, issues des essais cliniques, relatives à l’ utilisation d'autres traitements de fond (y compris des anti-TNF ou d’ autres agents biologiques) après un traitement par MabThera sont limitées (voir rubrique 4.5).
Cependant, les patients doivent être étroitement surveillés à la recherche de signes d'infection s'ils reçoivent des agents biologiques et/ ou d'autres traitements de fond après leur traitement par MabThera.
Tumeur maligne Les agents immunomodulateurs peuvent augmenter le risque de tumeur maligne.
Compte tenu de l'expérience limitée de MabThera chez les patients atteints de polyarthrite rhumatoïde (voir rubrique 4.8), le risque potentiel de développer une tumeur solide ne peut être exclu actuellement, bien que les données disponibles ne semblent suggérer aucun risque accru.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
On ne dispose que de données limitées sur les interactions éventuelles de MabThera avec d'autres médicaments.
38 L’ administration concomitante avec le méthotrexate n’ a pas eu d’ effet sur les paramètres pharmacocinétiques de MabThera chez les patients atteints de polyarthrite rhumatoïde.
Chez les patients ayant des taux décelables d'anticorps anti-murins ou d'anticorps humains anti- chimériques (HAMA/ HACA), l’ utilisation d’ autres anticorps monoclonaux à des fins diagnostiques ou thérapeutiques peut provoquer des réactions d'allergie ou d'hypersensibilité.
Dans une cohorte de patients atteints de polyarthrite rhumatoïde, 280patients ont reçu d'autres traitements de fond, dont 185 ont reçu un agent biologique après MabThera.
Chez ces patients, le taux d’ infection cliniquement pertinente a été de 6,99 pour 100 patient-années lors du traitement par MabThera, comparé à 5,49 pour 100 patient-années après un traitement par un autre agent biologique.
4.6 Grossesse et allaitement
Grossesse
Les IgG sont connues pour traverser la barrière foeto-placentaire.
Chez l'Homme, aucune étude clinique n’ a mesuré les taux de lymphocytes B chez le nouveau-né après exposition maternelle au MabThera.
Il n’ existe pas de données pertinentes, ni de données bien contrôlées d’ études chez la femme enceinte, cependant une déplétion transitoire en lymphocytes B et une lymphocytopénie ont été rapportées chez des enfants nés de mères ayant reçu du rituximab durant leur grossesse.
Pour ces raisons, MabThera ne doit pas être administré à la femme enceinte, sauf dans les cas où le bénéfice attendu paraît supérieur au risque potentiel.
En raison de la présence durable du rituximab chez les patients présentant une déplétion en lymphocytes B, les femmes en âge de procréer devront utiliser des mesures contraceptives efficaces tout au long du traitement par MabThera et pendant 12 mois après son arrêt.
Les études de toxicité effectuées chez le singe cynomolgus n’ ont pas révélé d’ embryotoxicité in utero.
La descendance de femelles exposées à MabThera présentait une déplétion en lymphocytes B pendant la phase post-natale.
Allaitement
En conséquence, les femmes ne doivent pas allaiter pendant le traitement par MabThera et pendant 12 mois suivant son arrêt.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Aucune étude des effets de MabThera sur l'aptitude à conduire ou à utiliser des machines n'a été réalisée, mais les données actuelles sur l'activité pharmacologique et sur les événements indésirables ne paraissent pas indiquer d'effets de cette nature.
4.8 Effets indésirables
Expérience dans le lymphome non-hodgkinien et dans la leucémie lymphoïde chronique
Le profil général de tolérance de MabThera dans le lymphome non-hodgkinien et dans la leucémie lymphoïde chronique est issu de données acquises chez des patients au cours des études cliniques et depuis la mise sur le marché.
Ces patients ont été traités avec MabThera en monothérapie (en traitement d’ induction ou en traitement d’ entretien après un traitement d’ induction) ou en association à une chimiothérapie.
39 patients.
L’ incidence des symptômes liés à la perfusion diminue considérablement lors des perfusions ultérieures pour atteindre moins de 1% après la huitième cure de MabThera.
Des événements infectieux (principalement bactériens et viraux) sont survenus au cours des études cliniques chez approximativement 30 à 55% des patients atteints de lymphome non-hodgkinien et chez 30 à 50% des patients atteints de leucémie lymphoïde chronique.
Les effets indésirables graves les plus fréquemment rapportés ou observés étaient: • des réactions liées à la perfusion (incluant le syndrome de relargage des cytokines, le syndrome de lyse tumorale), voir rubrique 4.4 • des infections, voir rubrique 4.4 • des événements cardio-vasculaires, voir rubrique 4.4 D’ autres effets indésirables graves tels que des réactivations d’ hépatite B et des leucoencéphalopathies multifocales progressives (LEMP) ont été rapportés (voir rubrique 4.4).
Au sein de chaque groupe de fréquence, les effets indésirables sont présentés suivant un ordre décroissant de gravité.
Les fréquences sont définies comme très fréquent (≥ 1/ 10), fréquent (≥ 1/ 100 à < 1/ 10), peu fréquent (≥ 1/ 1 000 à < 1/ 100) et rare (≥ 1/ 10 000 à < 1/ 1000).
Les effets indésirables identifiés uniquement depuis la commercialisation, et pour lesquels la fréquence ne peut pas être estimée, sont listés dans la colonne « non connu ».
40 Tableau 1
Effets indésirables rapportés au cours des études cliniques ou depuis la commercialisation chez des patients atteints de lymphome non-hodgkinien ou de leucémie lymphoïde chronique traités avec MabThera en monothérapie/ entretien ou en association à une chimiothérapie
Système classe- organe
Très fréquent Fréquent Peu fréquent Non connu
Infections et
infections
septicémie, +
infections virales graves1,
infestations
bactériennes,
pneumonie, +
infections virales,
infection fébrile, +zona,
réactivation d’ hépatite B1
+ bronchites
neutropénie
Affections
neutropénie,
anémie,
troubles de la
tardive2,
hématologiques
leucopénie,
thrombopénie,
coagulation, aplasie
médullaire, anémie
et du système
neutropénie
pancytopénie
hémolytique,
augmentation
lymphatique
fébrile
lymphadénopathie
transitoire des taux sériques d’ IgM2
Affections du sytème
réactions liées à la
hypersensibilité
syndrome de lyse tumorale3,
immunitaire
perfusion,
syndrome de
Troubles du métabolisme et de la nutrition Affections psychiatriques
angio- oedème
dépression, nervosité
relargage des cytokines3, maladie sérique, anaphylaxie
Affections du système nerveux Affections oculaires
paresthésies, hypoesthésie, agitation, insomnie, vasodilatation, vertiges, anxiété troubles lacrymaux, conjonctivite
neuropathie crânienne, neuropathie périphérique, paralysie du nerf facial4, perte d’ autres sens4 perte sévère de la vision4
41 Système classe-
Très
organe
fréquent
Fréquent
Peu fréquent
Non connu
perte de
l’ audition4
acouphènes, Affections de otalgie l’ oreille et du labyrinthe
+
+
Affections
infarctus du
insuffisance
insuffisance
cardiaques
myocarde3 et 5,
ventriculaire gauche, +
cardiaque3 et 5,
arythmie, +
événements
fibrillation auriculaire, tachycardie, + troubles
supraventriculaire, + tachycardie ventriculaire, +angine de poitrine, + ischémie
cardiaques sévères 3 et 5
myocardique, bradycardie
hypertension,
vascularite (à
prédominance
orthostatique, hypotension
cutanée), vascularite leucocytoclasique
Affections respiratoires,
bronchospasme3, troubles
asthme, bronchiolite oblitérante, troubles pulmonaires, hypoxie
insuffisance respiratoire3,
thoraciques et
respiratoires,
infiltrats
médiastinales
douleurs
pulmonaires,
thoraciques, dyspnée, toux accrue, rhinite
pneumonie interstitielle
Affections gastro- intestinales
nausées
vomissements, diarrhées, douleurs abdominales, dysphagie, stomatite, constipation, dyspepsie, anorexie, irritation laryngée
dilatation abdominale
perforation gastro- intestinale6
Affections de la
prurit, rash, +
urticaire,
réactions cutanées
peau et du tissu
alopécie
sudation, sueurs
bulleuses sévères,
sous-cutané Affections musculo- squelettiques et systémiques Affections du rein et des voies urinaires
nocturnes, + affections cutanées hypertonie, myalgie, arthralgie, douleurs dorsales, douleurs cervicales, douleurs
nécro- épidermolyse bulleuse aiguë (syndrome de Lyell)6 insuffisance rénale3
42
Système classe-
Très
organe
fréquent
Fréquent
Peu fréquent
Non connu
Troubles
fièvre,
douleurs d’ origine
douleurs au site de
généraux et anomalies au site d’ administration Investigations
frissons, asthénie, céphalées diminution des taux d’ IgG
tumorale, bouffées vasomotrices, malaise, rhume, + fatigue, + tremblements, + défaillance multi-viscérale
perfusion
Pour chacun des termes, le calcul de la fréquence a été basé sur les effets de tous grades (de peu grave à grave), excepté pour les termes avec la marque "+" où la fréquence était basée sur les effets graves (≥ au grade 3 des critères de toxicité courants de l’ Institut National de cancérologie (NCI)).
Seules les fréquences les plus élevées observées lors des études cliniques ont été rapportées.
1 voir également la rubrique infection ci-dessous 2 voir également la rubrique effets indésirables hématologiques ci-dessous 3 voir également la rubrique réactions liées à la perfusion ci-dessous.
Des cas de décès ont été rarement rapportés.
4 signes et symptômes de neuropathie crânienne.
Survenus à des temps différents, jusqu’ à plusieurs mois après l’ arrêt du traitement par MabThera 5 principalement observés chez des patients ayant des antécédents cardiaques et/ ou ayant reçu une chimiothérapie cardiotoxique et étaient la plupart du temps associés à des réactions liées à la perfusion 6 incluant des cas de décès
Les événements suivants, rapportés comme effets indésirables durant les études cliniques, ont été rapportés selon une incidence similaire ou moindre dans le groupe MabThera comparé au groupe contrôle: hématotoxicité, infection neutropénique, infection des voies urinaires, troubles sensoriels, pyrexie.
Réactions liées à la perfusion Des signes et symptômes suggérant une réaction liée à la perfusion ont été rapportés chez plus de 50% des patients au cours des études cliniques, et ont principalement été observés lors de la première perfusion, habituellement dans les deux premières heures.
Ces symptômes comprenaient principalement fièvre, frissons et tremblements.
D’ autres symptômes ont inclus bouffées vasomotrices, angio-œ dème, bronchospasme, vomissements, nausées, urticaire/ rash, fatigue, céphalées, irritation laryngée, rhinite, prurit, douleur, tachycardie, hypertension, hypotension, dyspnée, dyspepsie, asthénie et symptômes évocateurs du syndrome de lyse tumorale.
Des réactions sévères liées à la perfusion (telles que bronchospasme, hypotension) sont survenues dans environ 10% des cas.
D’ autres réactions ont été rapportées: infarctus du myocarde, fibrillation auriculaire et œ dème pulmonaire.
Des exacerbations de troubles cardiaques pré-existants tels que angine de poitrine, insuffisance cardiaque congestive ou événements cardiaques sévères (insuffisance cardiaque, infarctus du myocarde, fibrillation auriculaire), œ dème pulmonaire, défaillance multi-viscérale, syndrome de lyse tumorale, syndrome de relargage des cytokines, insuffisance rénale et insuffisance respiratoire ont été rapportés à des fréquences plus faibles ou pas connues.
L’ incidence des symptômes liés à la perfusion a considérablement diminué lors des perfusions ultérieures pour atteindre moins de 1% à la huitième cure de MabThera.
Infections MabThera induit une déplétion en lymphocytes B chez environ 70 à 80% des patients, mais est associé à une diminution du taux sérique d’ immunoglobulines seulement chez une minorité de patients.
43 Des infections localisées à Candida ainsi que des zonas ont été rapportés avec une incidence plus élevée dans le groupe MabThera lors des études randomisées.
Des infections sévères ont été rapportées chez environ 4% des patients.
Des fréquences plus élevées d’ infections, incluant les infections de grade 3 ou 4, ont été observées avec MabThera en traitement d’ entretien jusqu’ à 2 ans comparé au groupe observation.
Aucune toxicité cumulative en termes d’ infections n’ a été rapportée sur les 2 ans de la période d’ entretien.
De plus, d’ autres infections virales graves, nouvelles, réactivées ou exacerbées, dont certaines ont été fatales, ont été rapportées lors de traitement par MabThera.
La plupart des patients ont reçu MabThera en association à une chimiothérapie ou dans le cadre d’ une greffe de cellules souches hématopoïétiques.
Ces infections virales graves sont par exemple des infections à Herpes Virus (Cytomegalovirus, Herpesvirus Varicellae, et Herpes Simplex Virus), à virus JC (Leucoencéphalopathie Multifocale Progressive (LEMP)) et au virus de l’ hépatite C.
Des cas de réactivation d’ hépatite B ont été rapportés, la majorité d’ entre eux était survenue chez les sujets traités par rituximab en association à une chimiothérapie cytotoxique.
Une progression du sarcome de Kaposi a été observée chez des patients ayant un sarcome de Kaposi pré-existant et exposés au rituximab.
Ces cas sont survenus dans des indications non approuvées et la majorité de ces patients étaient VIH-positif.
Effets indésirables hématologiques Lors des études cliniques avec MabThera en monothérapie pendant 4 semaines, des anomalies hématologiques, habituellement discrètes et réversibles, sont survenues chez une minorité de patients.
Une neutropénie sévère (grade 3/ 4) a été rapportée chez 4,2% des patients, une anémie chez 1,1% des patients et une thrombopénie chez 1,7% des patients.
Lors de la phase d’ entretien par MabThera jusqu’ à 2 ans, une leucopénie (5% vs 2%, de grade 3/ 4) et une neutropénie (10% vs 4%, de grade 3/ 4) ont été rapportées avec une incidence plus élevée comparée au groupe observation.
L’ incidence des thrombopénies était faible (< 1%, grade 3/ 4) et n’ était pas différente entre les groupes de traitement.
Dans les études cliniques avec MabThera en association à une chimiothérapie, une leucopénie de grade 3/ 4 (R-CHOP 88% vs CHOP 79%, R-FC 23% vs FC 12%), une neutropénie de grade 3/ 4 (R-CVP 24% vs CVP 14%; R-CHOP 97% vs CHOP 88%, R-FC 30% vs FC 19%), une pancytopénie de grade 3/ 4 (R-FC 3% vs FC 1%) ont été rapportées avec des fréquences plus élevées comparées à la chimiothérapie seule.
Cependant, l’ incidence plus élevée de neutropénie chez les patients traités avec MabThera et une chimiothérapie n’ était pas associée à une incidence plus élevée d’ infections et d’ infestations comparée aux patients traités avec une chimiothérapie seule, et la neutropénie n’ a pas été prolongée dans le groupe MabThera.
Aucune différence n’ a été rapportée dans l’ incidence des thrombopénies ou des anémies.
Des cas de neutropénies tardives sont survenus plus de quatre semaines après la dernière perfusion de MabThera.
Dans l’ étude en première ligne de traitement dans la LLC, les patients ayant un stade C de Binet dans le groupe R-FC ont présenté plus d’ effets indésirables que ceux du groupe FC (R-FC 83% vs FC 71%).
L’ augmentation transitoire des IgM est en général revenue à un taux basal dans les quatre mois.
Réactions cardio-vasculaires Lors des études cliniques avec MabThera en monothérapie, des réactions cardio-vasculaires ont été rapportées chez 18,8% des patients avec comme événements les plus fréquemment rapportés une hypotension et une hypertension.
Des arythmies de grade 3 ou 4 (incluant des tachycardies ventriculaires et supra-ventriculaires) et des angines de poitrine ont été rapportées lors de la perfusion.
Lors du traitement d’ entretien, l’ incidence des troubles cardiaques de grade 3/ 4 a été comparable entre les patients traités avec MabThera et le groupe observation.
Des événements cardiaques ont été rapportés comme événements indésirables graves (incluant fibrillation auriculaire, infarctus du myocarde, insuffisance ventriculaire gauche, ischémie cardiaque) chez 3% des patients traités avec MabThera comparés à moins de 1% dans le groupe observation.
Lors des études évaluant MabThera en association à une chimiothérapie, l’ incidence des arythmies de grade 3 à 4, principalement des arythmies supraventriculaires telles que tachycardie et flutter/ fibrillation auriculaire, a été plus élevée dans le groupe R-CHOP (14 patients, 6,9%) que dans le groupe CHOP (3 patients, 1,5%).
Toutes ces arythmies étaient survenues soit pendant la perfusion de MabThera, soit étaient associées à des
Aucune différence entre les groupes R-CHOP et CHOP n’ a été observée en ce qui concerne l’ incidence des autres événements cardiaques de grade 3 à 4 incluant insuffisance cardiaque, myocardiopathie et manifestations de coronaropathie.
Dans l’ étude en première ligne de traitement dans la LLC, l’ incidence globale des troubles cardiaques de grade 3 et 4 était faible (R-FC 4% vs FC 3%).
Evénements neurologiques Pendant la période de traitement, 4 patients (2%) du groupe R-CHOP ayant tous des facteurs de risque cardio-vasculaire ont présenté des accidents vasculaires cérébraux thromboemboliques pendant le premier cycle de traitement.
Aucune différence n’ a été observée entre les deux groupes en ce qui concerne l’ incidence des autres événements thromboemboliques.
A contrario, 3 patients (1,5%) du groupe CHOP ont présenté des événements vasculaires cérébraux qui se sont tous produits pendant la période de suivi.
Dans l’ étude en première ligne de traitement dans la LLC, l’ incidence globale des troubles du système nerveux était faible (R-FC 4% vs FC 4%).
Affections gastro-intestinales Des cas de perforation gastro-intestinale, conduisant dans certains cas au décès, ont été observés chez des patients recevant MabThera pour le traitement d’ un lymphome non-hodgkinien.
Taux sériques des IgG Dans les études cliniques évaluant MabThera en traitement d’ entretien, les taux sériques médians d’ IgG étaient en-dessous de la limite inférieure de la normale (< 7 g/ l) après le traitement d’ induction dans les deux groupes observation et MabThera.
Dans le groupe observation, le taux sérique médian des IgG est ensuite monté au-dessus de la limite inférieure de la normale, alors qu’ il est demeuré constant dans le groupe MabThera.
La proportion de patients présentant des taux sériques d’ IgG en- dessous de la limite inférieure de la normale était d’ environ 60% durant les 2 ans de traitement dans le groupe traité par MabThera, alors qu’ elle a diminué dans le groupe observation (36% après 2 ans).
Populations particulières de patients (MabThera en monothérapie)
L'incidence des effets indésirables de tous grades ainsi que des effets indésirables de grade 3/ 4 était similaire chez les patients âgés comparée aux patients jeunes (< 65 ans).
Forte masse tumorale L’ incidence des effets indésirables de grade 3/ 4 a été plus élevée chez les patients présentant une forte masse tumorale que chez les patients n'ayant pas de forte masse tumorale (25,6% versus 15,4%).
L'incidence des effets indésirables de tous grades a été comparable dans les deux groupes.
Retraitement Dans la population retraitée par MabThera, le pourcentage de patients ayant rapporté un effet indésirable a été comparable à celui observé dans la population de patients traitée une première fois (pour les effets indésirables de tous grades et ceux de grade 3/ 4).
Expérience acquise dans la polyarthrite rhumatoïde
Le profil général de tolérance de MabThera dans la polyarthrite rhumatoïde est issu de données acquises chez des patients au cours des études cliniques et depuis la commercialisation.
L’ efficacité clinique de MabThera, administré en association au méthotrexate, a été étudiée dans trois études cliniques contrôlées en double insu (une étude de phase III et deux de phase II) chez des patients atteints de polyarthrite rhumatoïde.
Plus de 1 000 patients ont reçu au moins un traitement et ont été suivis pendant des périodes allant de 6 mois à plus de 3 ans; près de 600 patients ont reçu au moins deux traitements pendant la période de suivi.
45 Les patients ont reçu 2 x 1000 mg de MabThera à deux semaines d’ intervalle, ainsi que du méthotrexate (10-25 mg/ semaine).
Les perfusions de MabThera ont été administrées après une perfusion intraveineuse de 100 mg de méthylprednisolone; la majorité des patients a également reçu un traitement par prednisone orale pendant 15 jours.
Le Tableau ci-dessous présente les effets indésirables rapportés plus fréquemment chez les patients ayant reçu au moins une perfusion de MabThera que chez les patients sous placebo, avec une différence d’ au moins 2% par rapport au bras contrôle, dans l’ essai de phase III et dans l’ ensemble des patients des études de phase II.
Les fréquences sont définies comme suit: très fréquent (≥ 1/ 10) et fréquent (≥ 1/ 100 à < 1/ 10).
Au sein de chaque groupe de fréquence, les effets indésirables sont présentés suivant un ordre décroissant de gravité.
Les événements indésirables les plus fréquents considérés comme liés à l’ administration de 2 x 1000 mg de MabThera dans les études de Phase II et III ont été les réactions aiguës liées à la perfusion.
Ce type de réactions est apparu chez 15% des patients après la première perfusion de rituximab et 5% des patients sous placebo.
Après la deuxième perfusion, la fréquence des réactions a diminué à 2% dans les groupes rituximab et placebo.
Les données de tolérance collectées sur MabThera depuis sa commercialisation reflètent le profil d’ effets indésirables attendu tel que décrit dans les études cliniques (voir rubrique 4.4).
Tableau 2
Résumé des effets indésirables survenant chez des patients atteints de polyarthrite rhumatoïde traités par MabThera au cours des études cliniques et depuis la commercialisation
Système classe-organe
Infections et infestations
infections des voies
Affections du sytème immunitaire Troubles généraux et anomalies au site d’ administration Troubles du métabolisme et de la nutrition Affections du système nerveux Affections gastro- intestinales Affections musculo- squelettiques
infections des voies respiratoires hautes *Réactions liées à la perfusion (nausées, frissons, rhinite, urticaire, bouffées vasomotrices), hypertension, rash, pyrexie, prurit, irritation laryngée et hypotension
urinaires hypercholestérolémie paresthésies, migraine dyspepsie arthralgie/ douleurs ostéo-musculaires, arthrose
*Réactions liées à la perfusion (œ dème généralisé, bronchospasme, sifflements respiratoires, œ dème laryngé, œ dème de Quincke, prurit généralisé, anaphylaxie, réactions anaphylactoïdes)
* Réactions survenant pendant les 24 heures ou au cours des 24 heures suivant la perfusion.
Voir également la rubrique réactions liées à la perfusion ci-dessous.
Les réactions liées à la perfusion peuvent survenir en raison d’ une hypersensiblité et/ ou du mécanisme d’ action.
46 Les effets indésirables suivants ont été rapportés avec une fréquence similaire dans les bras de traitement MabThera et contrôle: infections des voies respiratoires basses/ pneumonie, douleur abdominale haute, spasmes musculaires et asthénie.
Retraitement Les données cliniques limitées sur le retraitement des patients atteints de polyarthrite rhumatoïde sont en faveur d’ un même profil de tolérance que celui observé après le traitement initial.
Cependant, au vu des données disponibles chez les patients présentant des HACA après des traitements répétés par rituximab, on ne peut exclure la possibilité d’ aggravation des réactions liées à la perfusion ou de réactions allergiques ou d’ un échec de déplétion lymphocytaire B.
Les réactions aiguës liées à la perfusion étaient généralement plus fréquentes après la première perfusion de MabThera que lors des traitements ultérieurs.
Réactions liées à la perfusion Des symptômes évocateurs d’ une réaction aiguë liée à la perfusion (par exemple, prurit, fièvre, urticaire/ rash, frissons, pyrexie, tremblements, éternuements, œ dème de Quincke, irritation laryngée, toux et bronchospasme, avec ou sans hypotension ou hypertension associée) ont été observés chez 79/ 540 (15%) patients après la première exposition au MabThera.
Dans une étude comparant l'effet des glucocorticoïdes, ces événements ont été observés chez 5/ 149 (3%) des patients après la première perfusion de placebo et 42/ 192 (22%) des patients recevant la première perfusion de 1000 mg de rituximab.
La prémédication avec un glucocorticoïde par voie intraveineuse a permis de réduire significativement la fréquence et la sévérité de ces événements.
Parmi les patients ayant reçu 1000 mg de rituximab sans prémédication par glucocorticoïdes, 18/ 65 (28%) ont présenté une réaction aiguë liée à la perfusion, contre 24/ 127 (19%) des patients ayant reçu une prémédication avec un glucocorticoïde par voie intraveineuse.
Infections Le taux d’ infection a été d’ environ 0,9 patient-année sous MabThera.
Les infections étaient principalement des infections respiratoires hautes et des infections urinaires.
L'incidence des infections cliniquement significatives, dont certaines ont été fatales, a été de 0,05 patient-année dans le groupe MabThera.
Celles -ci incluent la polyarthrite rhumatoïde et des maladies auto-immunes hors AMM dont le lupus érythémateux disséminé (LED) et les vascularites.
Tous les cas rapportés présentaient de multiples facteurs de risque pour la LEMP, dont la maladie sous-jacente et/ ou un traitement immunosuppresseur de longue durée ou une chimiothérapie.
Tumeurs malignes Les données cliniques, en particulier le nombre de retraitements par patient, sont trop limitées pour évaluer l'incidence de tumeurs malignes après exposition au rituximab, bien que les données disponibles ne semblent suggérer aucun risque accru.
L’ évaluation de la tolérance à long terme est en cours.
Evénements cardio-vasculaires Des événements cardiaques ont été observés chez 11% des patients traités par MabThera dans les études cliniques.
Dans les études contrôlées versus placebo, les événements cardiaques graves ont été rapportés à fréquence égale (2%) chez les patients des groupes MabThera et placebo.
4.9 Surdosage
Au cours des essais cliniques chez l’ homme, aucun cas de surdosage n’ a été observé.
Le produit n'a pas été testé à des doses uniques supérieures à 1000 mg au cours d'études cliniques contrôlées.
47 5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Groupe pharmaco-thérapeutique: anticorps monoclonaux, code ATC:
L01X C02
Le rituximab se lie spécifiquement à l'antigène transmembranaire CD20, une phosphoprotéine non glycosylée située sur les lymphocytes pré-B et B matures.
Cet antigène s'exprime dans plus de 95% des cellules B des lymphomes non-hodgkiniens.
Il est présent sur les cellules B normales et malignes, mais ne l’ est pas sur les cellules souches hématopoïétiques, les cellules pro-B, les plasmocytes normaux et les autres tissus normaux.
Cet antigène ne s'internalise pas lors de la liaison à l'anticorps et il n'est pas libéré de la surface cellulaire.
Le CD20 ne circule pas sous forme libre dans le plasma et n'entre donc pas en compétition pour la liaison à l’ anticorps.
Le fragment Fab du rituximab se lie à l'antigène CD20 des lymphocytes B et le fragment Fc peut générer des fonctions d'effecteurs immunitaires qui entraînent la lyse de ces lymphocytes.
Les mécanismes possibles de la lyse cellulaire induite par les effecteurs sont une cytotoxicité dépendante du complément (CDC), faisant intervenir la liaison du fragment C1q, et une cytotoxicité cellulaire dépendante des anticorps (ADCC), passant par un ou plusieurs des récepteurs Fcγ de la surface des granulocytes, des macrophages et des cellules NK.
Il a aussi été démontré que le rituximab en se liant à l'antigène CD20 des lymphocytes B induit une mort cellulaire par apoptose.
Le nombre des lymphocytes B périphériques a chuté au-dessous de la normale après l'administration de la première dose de MabThera.
Chez les patients traités pour une hémopathie maligne, la reconstitution lymphocytaire B a débuté dans les 6 mois suivant l’ instauration du traitement et s’ est normalisée entre 9 et 12 mois après la fin de celui -ci.
Chez les patients atteints de polyarthrite rhumatoïde, une déplétion immédiate en lymphocytes B périphériques a été observée après deux perfusions de 1000 mg de MabThera effectuées à 14 jours d’ intervalle.
Les numérations de lymphocytes B périphériques commencent à augmenter dès la 24ème semaine et la majorité des patients présente des signes de repopulation à la 40ème semaine, que MabThera soit administré en monothérapie ou en association au méthotrexate.
Expérience clinique dans les lymphomes non-hodgkiniens et dans la leucémie lymphoïde chronique
Lymphome folliculaire non-hodgkinien
Monothérapie Traitement initial, administration une fois par semaine pendant 4 semaines Dans l'étude pivotale, 166 patients présentant un lymphome folliculaire non-hodgkinien à cellules B ou un lymphome de bas grade, en rechute ou chimiorésistant, ont reçu 375 mg/ m² de MabThera par perfusion intraveineuse une fois par semaine pendant quatre semaines.
Le taux de réponse globale dans la population en intention de traiter (ITT) a été de 48% (IC95% 41% - 56%) avec 6% de réponse complète (RC) et 42% de réponse partielle (RP).
Le temps médian jusqu'à progression de la maladie (TTP) pour les patients répondeurs a été de 13,0 mois.
Le taux de réponse globale a été plus élevé chez les patients dont la lésion la plus importante mesurait moins de 5 cm dans son plus grand diamètre, comparé aux patients présentant des lésions supérieures à 7 cm (53% versus 38%).
Enfin, ce taux a été plus élevé chez les patients présentant une rechute chimio- sensible comparé à celui obtenu chez les patients présentant une rechute chimio-résistante (définie par une durée de réponse < 3 mois) (50% versus 22%).
Chez les patients traités auparavant par greffe autologue de moelle osseuse (AGMO), le taux de réponse globale a été de 78% versus 43% chez les patients n'ayant pas bénéficié d'une AGMO.
Parmi les variables suivantes: l'âge, le sexe, le grade du lymphome, le diagnostic initial, la présence ou non de masse tumorale importante, l'élévation ou non des LDH, la présence d'une atteinte extra-ganglionnaire, aucune n'a eu d'effet statistiquement
Une corrélation statistiquement significative a été établie entre les taux de réponse et l'atteinte médullaire.
40% des patients présentant une atteinte médullaire ont répondu, contre 59% pour les patients n'en présentant pas (p=0,0186).
Cette relation n'a pas été confirmée par une analyse de régression logistique progressive dans laquelle les facteurs suivants ont été identifiés comme étant des facteurs pronostiques: type histologique, bcl-2 positif à l'inclusion, résistance à la dernière chimiothérapie et masse tumorale importante.
Traitement initial, administration une fois par semaine pendant 8 semaines Dans une étude multicentrique à un seul bras, 37 patients présentant un lymphome folliculaire non- hodgkinien à cellules B ou un lymphome de bas grade, en rechute ou chimiorésistant, ont reçu 375 mg/ m² de MabThera en perfusion intraveineuse une fois par semaine pendant huit semaines.
Le taux de réponse global a été de 57% (intervalle de confiance à 95%; 41% - 73%; RC 14%, RP 43%), avec un TTP médian pour les patients répondeurs de 19,4 mois (valeurs extrêmes 5,3 à 38,9 mois).
Traitement initial, masse tumorale importante, administration une fois par semaine pendant 4 semaines Dans les données poolées de trois études, 39 patients ayant une masse tumorale importante (lésion ≥ 10 cm de diamètre), un lymphome folliculaire non-hodgkinien à cellules B ou un lymphome de bas grade, en rechute ou chimiorésistant, ont reçu une dose de MabThera de 375 mg/ m² en perfusion intraveineuse, une fois par semaine pendant quatre semaines.
Le taux de réponse global a été de 36% (IC95% 21% - 51%; RC 3%, RP 33%), avec un TTP pour les patients répondeurs médian de 9,6 mois (valeurs extrêmes 4,5 à 26,8 mois).
Retraitement, administration une fois par semaine pendant 4 semaines Dans une étude multicentrique à un seul bras, 58 patients ayant une masse tumorale importante, un lymphome folliculaire non-hodgkinien à cellules B ou un lymphome de bas grade, en rechute ou chimiorésistant, qui avaient présenté une réponse clinique objective à une cure précédente de MabThera, ont été retraités avec une dose de 375 mg/ m² de MabThera en perfusion intraveineuse, une fois par semaine pendant quatre semaines.
Trois de ces patients avaient déjà reçu deux cures de MabThera avant inclusion et ont donc reçu une troisième cure au cours de l'étude.
Deux des patients ont été retraités à deux reprises pendant l'étude.
En ce qui concerne les 60 reprises de traitement effectuées au cours de l'étude, le taux de réponse global a été de 38% (IC95% 26% - 51%; RC 10%, RP 28%), avec un TTP médian pour les patients répondeurs de 17,8 mois (valeurs extrêmes 5,4 – 26,6).
Ce résultat se compare favorablement au TTP obtenu après la première cure de MabThera (12,4 mois).
Traitement initial, en association à une chimiothérapie Dans une étude ouverte randomisée, un total de 322 patients, non traités précédemment, présentant un lymphome folliculaire, a été randomisé pour recevoir soit une chimiothérapie CVP (cyclophosphamide 750 mg/ m2 le jour 1, vincristine 1,4 mg/ m2 jusqu’ à un maximum de 2 mg le jour 1, et prednisolone 40 mg/ m²/ jour les jours 1 - 5) toutes les 3 semaines pendant 8 cures, soit 375 mg/ m² de MabThera associé à CVP (R-CVP).
MabThera a été administré le premier jour de chaque cure.
Un total de 321 patients (162 R-CVP, 159 CVP) a reçu le traitement et a été analysé en terme d’ efficacité.
Le suivi médian des patients était de 53 mois.
R-CVP a conduit à un bénéfice significatif par rapport à CVP pour le critère principal, le temps jusqu’ à échec du traitement (27 mois contre 6,6 mois, p < 0,0001, test log-rang).
La proportion de patients présentant une réponse tumorale (RC, RC non-confirmée, RP) était significativement supérieure (p < 0,0001 test du chi 2) dans le bras R-CVP (80,9%) par rapport au bras CVP (57,2%).
Le traitement par R-CVP a prolongé de façon significative le temps jusqu’ à progression de la maladie ou le décès par rapport au traitement par CVP, 33,6 mois et 14,7 mois respectivement (p < 0,0001, test log-rank).
La durée médiane de réponse au traitement était de 37,7 mois dans le bras R-CVP et de 13,5 mois dans le bras CVP (p < 0,0001, test log-rank).
Une différence clinique significative a été constatée entre les groupes de traitement en ce qui concerne la survie globale (p= 0,029, test log-rank stratifié par centre): le taux de survie à 53 mois était de 80,9% pour les patients dans le bras R-CVP comparé à 71,1% pour les patients dans le bras CVP.
49 Les résultats issus de 3 autres études randomisées utilisant MabThera en association à une chimiothérapie autre que CVP (CHOP, MCP, CHVP/ Interféron-α) ont aussi montré des améliorations significatives des taux de réponse, des paramètres dépendants du temps et de la survie globale.
Les résultats clés de ces 4 études sont résumés dans le tableau 3.
Tableau 3
Résumé des résultats clés des 4 études de phase III randomisées évaluant le bénéfice de MabThera avec différents régimes de chimiothérapie dans le lymphome folliculaire
Etude
Taux de Réponse Taux de Suivi Traitement, réponse complète TTP / TTF / médian, SG, n SSP / EFS globale, (RC), mois%%% TTP médian:
53 mois CVP, 159 57 10 14,7 mois 71,1 53
M39021
33,6 mois 80,9 R-CVP, 162 81 41 p < 0,0001 p= 0,029
18 mois TTF médian:
CHOP, 205
18
90
17
2,6 ans
90
GLSG’ 00
R-CHOP, 223
96
20
Non atteint
95
p < 0,001
0,016
48 mois SSP médiane:
MCP, 96
47
75
25
28,8 mois
74
OSHO-39
R-MCP, 105
92
50
Non atteint
87
p < 0,0001
p=
0,0096
42
EFS médiane:
CHVP-IFN, 183
42
85
49
36 mois
84
FL2000
94
76
Non atteint
91
175
p < 0,0001
0,029
Taux de survie globale au moment des analyses
Traitement d’ entretien Dans une étude internationale multicentrique prospective ouverte de phase III, 465 patients présentant un lymphome folliculaire non-hodgkinien en rechute ou réfractaire ont été randomisés dans une première étape entre un traitement d'induction par CHOP (cyclophosphamide, doxorubicine, vincristine, prednisone; n=231) et l’ association MabThera plus CHOP (R-CHOP; n=234).
Les deux groupes de traitement étaient bien équilibrés en termes de caractéristiques initiales des patients et de statut de la maladie.
Dans une seconde étape, 334 patients ayant présenté une rémission complète ou partielle à la suite du traitement d’ induction ont été randomisés entre un traitement d’ entretien par MabThera (n=167) et l’ observation (n=167).
Le traitement d’ entretien par MabThera consistait en une perfusion de 375 mg/ m2 de surface corporelle tous les trois mois jusqu’ à progression de la maladie ou pendant une durée maximale de deux ans.
L’ analyse finale de l’ efficacité a inclus tous les patients randomisés dans chacune des deux parties de l’ étude.
Après une durée médiane d'observation de 31 mois des patients randomisés dans la phase d’ induction, le R-CHOP a significativement amélioré l’ évolution des LNH folliculaires en rechute ou réfractaires comparativement au CHOP (voir tableau 4).
50 Tableau 4
31 mois)
CHOP R-CHOP Valeur de p Réduction du risque1)
Critère principal d’ efficacité Taux de Réponse Globale 2) Réponse Complète (RC)°2) Réponse Partielle (RP) 2) 1)
74% 16% 58%
87% 29% 58%
0,0003 0,0005 0,9449
ND ND ND
Les estimations ont été calculées par la méthode des hazard ratios 2) Dernière réponse tumorale évaluée par l’ investigateur.
Le test statistique « principal » pour la « réponse » a été le trend test RC versus RP versus absence de réponse (p < 0,0001) Abréviations:
ND: non disponible; RC: réponse complète; RP: réponse partielle
Chez les patients randomisés lors de la phase d’ entretien de l’ étude, la durée médiane d’ observation a été de 28 mois à partir de la randomisation.
Le traitement d’ entretien par MabThera a amélioré de façon cliniquement et statistiquement significative le critère principal, la SSP (délai entre la randomisation pour le traitement d’ entretien et la rechute, la progression de la maladie ou le décès) comparativement à l’ observation seule (p < 0,0001, test log-rank).
La SSP médiane a été de 42,2 mois dans le bras entretien par MabThera comparé à 14,3 mois dans le bras observation.
Le risque de progression de la maladie ou de décès (régression selon le modèle de Cox) était réduit de 61% avec le traitement d’ entretien par MabThera comparativement à l’ observation (IC95%:
Le taux de survie sans progression (Kaplan-Meier) à 12 mois était de 78% dans le groupe traitement d’ entretien par MabThera contre 57% dans le groupe observation.
Une analyse de la survie globale a confirmé le bénéfice significatif du traitement d’ entretien par MabThera par rapport à l’ observation (p=0,0039, test log-rank).
22 %-75%).
51 Tableau 5
28 mois)
Réduction
Paramètres d’ efficacité
Délai médian jusqu’ à l’ événement (mois) (Kaplan-Meier) Observation MabThera Valeur de (N = 167) (N=167) p (Log-rank)
du risque
Survie sans progression (SSP)
14,3
42,2
< 0,0001
61%
Survie globale
NA
NA
0,0039
56%
Temps jusqu’ à nouveau traitement du lymphome
20,1
38,8
< 0,0001
50%
Survie sans maladiea
16,5
53,7
0,0003
67%
Analyse en sous-groupes SSP
CHOP
11,6
37,5
< 0,0001
71%
R-CHOP RC
22,1 14,3
51,9 52,8
0,0071 0,0008
46% 64%
RP
14,3
37,8
< 0,0001
54%
SG
CHOP
NA NA
0,0348
55%
R-CHOP
NA NA
0,0482
56%
NA: non atteint(e); a: uniquement applicable aux patients obtenant une RC
Le bénéfice du traitement d’ entretien par MabThera a été confirmé dans tous les sous-groupes analysés quel que soit le protocole d’ induction (CHOP ou R-CHOP) ou la qualité de la réponse au traitement d’ induction (RC ou RP) (tableau 5).
51,9 mois vs 22,1 mois, p=0,0071).
Malgré des effectifs réduits dans les sous-groupes, le traitement d’ entretien par MabThera a conféré un bénéfice significatif de survie globale, tant chez les patients répondeurs à CHOP qu’ à R-CHOP, mais un suivi plus long est nécessaire afin de confirmer cette observation.
Lymphome non-hodgkinien agressif diffus à grandes cellules B
Dans une étude randomisée, ouverte, 399 patients âgés (de 60 à 80 ans), naïfs, présentant un lymphome agressif diffus à grandes cellules B ont reçu, soit une chimiothérapie CHOP standard (cyclophosphamide 750 mg/ m², doxorubicine 50 mg/ m², vincristine 1,4 mg/ m² jusqu’ à un maximum de 2 mg le jour 1, et prednisolone 40 mg/ m²/ jour les jours 1 à 5) toutes les 3 semaines pour huit cycles, soit une chimiothérapie CHOP associée à MabThera 375 mg/ m² (R-CHOP).
MabThera a été administré le premier jour de chaque cycle.
L'analyse finale d’ efficacité a inclus tous les patients randomisés (197 CHOP, 202 R-CHOP), avec une durée médiane de suivi d'environ 31 mois.
A l'inclusion, les deux groupes de patients traités étaient bien équilibrés quant aux caractéristiques et l'état de la maladie.
Les estimations de la durée médiane de la survie sans événement étaient de 35 mois
52 (Kaplan-Meier) dans le bras R-CHOP, contre 13 mois dans le bras CHOP, représentant une diminution du risque de 41%.
A 24 mois, l'estimation de la survie globale était de 68,2% dans le bras R-CHOP contre 57,4% dans le bras CHOP.
Une analyse ultérieure de la durée globale de survie, avec une durée médiane de suivi de 60 mois, a confirmé le bénéfice du protocole R-CHOP par rapport au protocole CHOP (p=0,0071), représentant une réduction du risque de 32%.
L'analyse de tous les objectifs secondaires (taux de réponse, survie sans progression, survie sans maladie, durée de la réponse) a confirmé les effets du protocole R-CHOP par rapport au protocole CHOP.
Le taux de réponse complète après 8 cycles de R-CHOP était de 76,2% contre 62,4% dans le groupe CHOP (p=0,0028).
Le risque de progression de la maladie était réduit de 46% et le risque de rechute de 51%.
Dans tous les sous-groupes de patients (sexe, âge, IPI ajusté à l’ âge, stade de Ann Arbor, ECOG, β 2 microgobuline, LDH, albumine, symptômes B, masse tumorale importante, sites extra-nodaux, envahissement de la moelle osseuse) les risques ratios de la survie sans événement et de la survie globale (du protocole R-CHOP comparé au protocole CHOP) étaient respectivement inférieurs à 0,83 et 0,95.
Le protocole R-CHOP était associé à une amélioration de l'évolution à la fois chez les patients à haut et à faible risque selon l’ IPI ajusté à l’ âge.
Résultats biologiques Sur 67 patients chez lesquels ont été recherchés des anticorps humains anti-murin (HAMA), aucun cas n'a été trouvé positif.
Sur 356 recherches d'anticorps HACA, moins de 1,1% (4 patients) étaient positives.
Leucémie lymphoïde chronique
Dans une étude randomisée en ouvert, un total de 817 patients atteints de LLC, non précédemment traités, ont été randomisés afin de recevoir soit une chimiothérapie FC (fludarabine 25 mg/ m2, cyclophosphamide 250 mg/ m2, jours 1 à 3) toutes les 4 semaines, pour un total de 6 cycles, soit MabThera en association à une chimiothérapie FC (R-FC).
MabThera a été administré à la posologie de 375 mg/ m2 pendant le premier cycle, le jour précédant la chimiothérapie, puis à la posologie de 500 mg/ m2 le premier jour des cycles suivants.
L’ analyse d’ efficacité porte sur un total de 810 patients (403 R-FC, 407 FC) (Tableau 6).
Le critère principal d’ efficacité, la survie sans progression médiane, a été de 40 mois dans le groupe R-FC comparée à 32 mois dans le groupe FC (p < 0,0001, test log-rank).
L’ analyse de la survie globale a montré une amélioration de la survie en faveur du groupe R-FC (p=0,0427, test log-rank); cependant, un suivi à plus long terme est nécessaire pour confirmer cette observation.
Le bénéfice en terme de survie sans progression a été observé de façon homogène dans la plupart des sous-groupes de patients analysés en fonction de la gravité de la maladie à l’ inclusion.
53 Tableau 6
Traitement de première ligne de la leucémie lymphoïde chronique
Résumé des résultats d’ efficacité de MabThera + FC vs FC seule (durée médiane d’ observation:
20,7 mois)
Paramètres d’ efficacité
Délai médian jusqu’ à l’ événement (mois) (Kaplan-Meier) FC R-FC Valeur de (N = 407) (N=403) p (Log- Rank)
Réduction du risque
Survie sans progression (SSP)
32,2
39,8
< 0,0001
44%
Survie globale
NA
NA
0,0427
36%
Survie sans événement
31,1
39,8
< 0,0001
45%
Taux de réponse (RC, RPn ou RP)
72,7%
86,1%
< 0,0001
n. a.
Taux de réponse complète
17,2%
36,0%
< 0,0001
n. a.
Survie sans maladie**
7%
NA NA
0,0052
35%
*: applicable uniquement aux patients ayant présenté une RC, RPn, RP; n. a.: non applicable **: applicable uniquement aux patients ayant présenté une RC;
Survie sans progression en fonction du stade Binet (analyse en sous-groupes,
Survie sans progression (SSP)
Nombre de
Hazard Ratio
Valeur de p
patients
(IC à 95%)
(test de Wald, non ajusté)
FC
R-FC
Stade A de Binet
22
18
0,13 (0,03; 0,61)
0,0093
Stade B de Binet
257
259
0,45 (0,32; 0,63)
< 0,0001
Stade C de Binet
126
125
0,88 (0,58; 1,33)
0,5406
IC: intervalle de confiance
Les résultats d’ autres études utilisant MabThera en association à une autre chimiothérapie (dont CHOP, FCM, PC, PCM) dans le traitement de la LLC ont également démontré des taux élevés de réponse globale avec des valeurs de SSP prometteuses sans toxicité supplémentaire du traitement.
Expérience clinique dans la polyarthrite rhumatoïde
L’ efficacité et la tolérance de MabThera dans la réduction des signes et symptômes de la polyarthrite rhumatoïde ont été démontrées dans trois études multicentriques, randomisées, contrôlées et en double insu.
L’ étude 1 était une étude comparative en double insu incluant 517 patients ayant présenté une réponse inadéquate ou une intolérance à un ou plusieurs traitements par anti-TNF.
Les patients éligibles étaient atteints de polyarthrite rhumatoïde active depuis au moins 6 mois, diagnostiquée selon les critères de
54 l’ ACR (American College of Rheumatology), avec au moins 8 articulations gonflées sur 66 et au moins 8 articulations douloureuses sur 68, et une élévation de la protéine C réactive ou de la vitesse de sédimentation.
Le critère principal de jugement était le pourcentage de patients ayant obtenu une réponse ACR20 à la 24ème semaine.
Les patients ont reçu deux perfusions intraveineuses de 1000 mg de MabThera, à 15 jours d’ intervalle.
Ces perfusions étaient précédées chacune d’ une perfusion intraveineuse de 100 mg de méthylprednisolone.
Tous les patients ont reçu un traitement concomitant par méthotrexate oral (10-25 mg/ semaine) et 60 mg de prednisone orale les jours 2 à 7, ainsi que 30 mg les jours 8 à 14 après la première perfusion.
Les patients ont été suivis au-delà de la 24ème semaine pour une évaluation à long terme, incluant un bilan radiologique à 56 semaines.
Durant cette période, 81% des patients issus du groupe placebo initial ont reçu du rituximab entre la semaine 24 et la semaine 56 dans le cadre d’ une extension du protocole en ouvert.
L’ étude 2 était une étude randomisée et contrôlée, multifactorielle 3 x 3, menée en double insu et double placebo, qui comparait deux doses de rituximab administrées avec ou sans une ou deux perfusions de corticoïdes en association à du méthotrexate hebdomadaire chez des patients atteints de polyarthrite rhumatoïde active n’ ayant pas répondu à au moins 1 et au plus 5 autres DMARDs.
L’ étude 3 était une étude contrôlée en double insu et double placebo, évaluant le rituximab en monothérapie ou associé au cyclophosphamide ou au méthotrexate chez des patients atteints de polyarthrite rhumatoïde active n’ ayant pas répondu à un ou plusieurs traitements antérieurs par DMARDs.
Le groupe de comparaison dans ces trois études était le groupe sous méthotrexate hebdomadaire (10- 25 mg par semaine).
Résultats d'efficacité clinique Dans les trois études, le rituximab (2 x 1000 mg) a significativement augmenté la proportion de patients présentant une amélioration d’ au moins 20% du score ACR comparativement aux patients traités par le méthotrexate seul (Tableau 7).
L’ effet du traitement était similaire chez tous les patients, indépendamment du taux de facteur rhumatoïde, de l’ âge, du sexe, de la surface corporelle, de la race, du nombre de traitements antérieurs ou de l'évolution de la maladie.
Une amélioration cliniquement et statistiquement significative de tous les paramètres de la réponse ACR (nombres d’ articulations gonflées et douloureuses, évaluations globales par le patient et par le médecin, indice d'incapacité (HAQ), évaluation de la douleur et protéine C-réactive (mg/ dl)) a également été observée.
Comparaison des réponses ACR obtenues à la 24ème semaine dans les différentes Tableau 7 études (Population ITT)
Étude 1
Réponse ACR
Placebo+MTX N = 201
Rituximab+MTX N = 298
153 (51 %)1
ACR20
36 (18%)
80 (27 %)1
ACR50
11 (5%)
37 (12 %)1
ACR70
3 (1%)
Étude 2
N = 143
N = 185
96 (52 %)2
ACR20
45 (31%)
61 (33 %)2
ACR50
19 (13%)
28 (15 %)2
ACR70
6 (4%)
Étude 3
N = 40
N = 40 28 (70 %)3
ACR20
15 (38%)
17 (43 %)3
ACR50
5 (13%)
9 (23 %)3
1
ACR70
2 (5%)
p ≤ 0,0001; 2 p ≤ 0,001; 3 p < 0,05 MTX:
55 Dans l’ étude 3, la réponse ACR20 des patients traités par le rituximab seul était de 65%, contre 38% sous méthotrexate seul (p = 0,025).
La diminution du score d’ activité de la maladie (DAS28) a été significativement plus importante sous rituximab que sous méthotrexate seul (variation moyenne du DAS28 par rapport à la valeur initiale respectivement de -1,9 vs -0,4, p < 0,0001).
La proportion de patients obtenant une réponse EULAR (European League Against Rheumatism) bonne ou modérée a été significativement plus élevée sous rituximab que sous méthotrexate seul (Tableau 9).
Résultats radiologiques Au cours de l’ étude 1, réalisée chez des patients présentant une réponse inadéquate ou une intolérance à un ou plusieurs traitements par anti-TNF, les dommages structuraux ont été évalués par radiographie et exprimés en termes de variations du score total de Sharp modifié et de ses composants, le score d’ érosion et le score de pincement articulaire.
Les patients traités à l’ origine par rituximab/ MTX ont présenté une progression radiographique significativement moindre que les patients recevant initialement du méthotrexate seul, à 56 semaines.
81% des patients traités initialement par méthotrexate seul ont reçu du rituximab entre les semaines 16 et 24 ("rescue phase") ou dans le protocole d’ extension, avant la semaine 56.
Le pourcentage de patients sans progression radiographique après 56 semaines a été également significativement plus élevé dans le groupe de patients traités à l’ origine par rituximab/ MTX (Tableau8).
Tableau 8
Variations radiographiques moyennes après 56 semaines dans
Rituximab +MTX 2 × 1g
Étude 1
(n
= 184)
(n
= 273)
Score total de Sharp
2,31
1,00
p=0,0046 Score d’ érosion
1,32
0,59
p=0,0114 Score de pincement articulaire
0,99
0,41
p=0,0006 Pourcentage de patients sans progression
52%
61%
radiographique après 56 semaines
p=0,0494
Résultats sur la qualité de vie
Sous rituximab, ont été observées des diminutions significatives de l’ indice d’ incapacité (HAQ-DI), de la fatigue (FACIT-F) (Tableau 9), ainsi qu’ une amélioration des scores physique et mental du SF-36, comparativement au méthotrexate seul (SF-36 Physique:
5,8 vs 0,9, SF-36 Mental:
Résultats d'efficacité clinique et de qualité de vie à la 24ème semaine de l’ Étude 1 Tableau 9
Réponse à la Semaine 24:
Placebo+MTX1
Rituximab+MTX1
valeur p
Variations par rapport aux valeurs initiales
N= 201 moyenne (écart type)
N= 298 moyenne (écart type)
EULAR, bonne/ modérée 2
22%
65%
HAQ 3
< 0,0001
-9,1 (11,3)
< 0,0001
Functional assessment of chronic illness therapy (évaluation fonctionnelle du traitement de maladies chroniques)
56 A la 24ème semaine, dans les trois études, la proportion de patients présentant une amélioration cliniquement significative du score HAQ-DI (définie comme une diminution > 0,25 du score total individuel) a été plus élevée sous rituximab que sous méthotrexate seul.
Analyses biologiques Au total, 96 patients sur 1039 (9,2%) atteints de polyarthrite rhumatoïde ont eu des taux décelables d'anticorps humains anti-chimériques dans les études cliniques, après un traitement par MabThera.
L’ émergence des anticorps humains anti-chimériques (HACA) n’ a pas été associée à une détérioration clinique ou à un risque accru de réactions aux perfusions ultérieures chez ces patients.
La présence d'HACA peut être associée à une aggravation des réactions liées à la perfusion ou à des réactions allergiques suivant la seconde perfusion des traitements ultérieurs.
Chez un patient présentant des HACA, un échec de déplétion lymphocytaire B a été observé après plusieurs traitements.
Chez 675 patients inclus dans les études cliniques, les variations suivantes de taux d’ anticorps anti- nucléaires (ANA) avant et après rituximab ont été observées:
26% de patients séronégatifs ANA sont devenus positifs et 32% de patients séropositifs ANA sont devenus négatifs.
Il n’ y a eu aucun signe d’ apparition de nouvelle maladie auto-immune.
Lorsque la recherche de facteur rhumatoïde était initialement positive (patients FR-positifs), l’ administration de rituximab s’ est accompagnée d’ une diminution importante des concentrations de facteur rhumatoïde dans les trois études (45-64%).
Une hyperuricémie (grade 3/ 4) est apparue chez 143/ 950 (15%) patients, essentiellement à J1 et/ ou J15 après la perfusion.
Elle n'a pas été associée à des symptômes cliniques et aucun de ces patients n’ a présenté des signes de pathologie rénale.
Les concentrations plasmatiques d’ immunoglobulines totales, les numérations lymphocytaires totales et le nombre de globules blancs sont restés généralement dans les limites de la normale après un traitement par MabThera, à l’ exception d'une diminution transitoire du nombre de globules blancs pendant les quatre premières semaines suivant le traitement.
Les titres des anticorps IgG spécifiques aux antigènes des oreillons, rubéole, varicelle, anatoxine tétanique, grippe et pneumocoques sont restés stables pendant les 24 premières semaines suivant l'exposition au MabThera chez les patients atteints de polyarthrite rhumatoïde.
Retraitement À la fin de l’ étude comparative de 24 semaines avec traitement en double insu, les patients ont été autorisés à entrer dans une étude de suivi à long terme ouverte.
Au cours de cette étude, les patients ont été si nécessaire retraités par MabThera sur décision de l'investigateur en fonction de l’ activité de la maladie, et sans tenir compte du taux de lymphocytes B périphériques.
L’ intervalle entre les traitements était variable, et la majorité des patients ont été retraités 6 à 12 mois après le traitement précédent.
Cet intervalle a été plus long chez certains patients.
La réponse au retraitement a été au moins équivalente à celle du traitement initial, comme le montre la variation du DAS28 par rapport à la valeur initiale (Variation moyenne du DAS28 par rapport à la valeur initiale: traitement initial - 2,18, deuxième traitement -2,75).
5.2 Propriétés pharmacocinétiques
Lymphomes non-hodgkiniens
A partir d’ une étude pharmacocinétique d’ une population de patients atteints d’ un lymphome non- hodgkinien (n=298) ayant reçu en perfusion unique ou répétée du rituximab seul ou en association avec une chimiothérapie « CHOP » (les doses administrées de rituximab allant de 100 à 500 mg/ m2), la clairance non spécifique (CL1), la clairance spécifique(CL2), probablement fonction des lymphocytes B ou de la masse tumorale, et le volume de distribution du compartiment central (V1) ont été estimés respectivement à 0,14 l/ jour, 0,59 l/ jour et 2,7 l.
La demi-vie médiane d’ élimination terminale estimée du rituximab était de 22 jours (valeurs extrêmes, 6,1 à 52 jours).
Le taux initial de cellules CD19-positives et la taille des lésions tumorales mesurables ont contribué à la variabilité de la
57 CL2 du rituximab, d’ après les données issues de 161 patients ayant reçu 375 mg/ m2 en perfusion intraveineuse une fois par semaine pendant 4 semaines.
Les patients ayant un nombre plus élevé de cellules CD19-positives ou avec une masse tumorale de taille plus importante avaient une CL2 plus élevée.
Cependant, une grande part de la variabilité inter-individuelle de la CL2 persistait après correction du nombre de cellules CD-19 positives et de la taille des lésions tumorales.
V1 variait en fonction de la surface corporelle et de la chimiothérapie « CHOP ».
Cette variabilité de V1 (27,1% et 19,0%) liée respectivement à la surface corporelle (1,53 à 2,32 m2) et à l’ association à une chimiothérapie « CHOP » a été relativement faible.
L’ âge, le sexe, la race et l’ état général selon le score OMS ne modifiaient pas la pharmacocinétique du rituximab.
Cette analyse suggère que l’ ajustement des doses de rituximab en fonction des différentes covariables testées ne devrait pas entraîner une diminution significative de la variabilité pharmacocinétique.
La Cmax moyenne après la quatrième perfusion de rituximab, administré en perfusion intraveineuse à la dose de 375 mg/ m2 une fois par semaine pendant 4 semaines chez 203 patients atteints d’ un lymphome non-hodgkinien non précédemment traité par rituximab, a été de 486 µg/ ml (valeurs extrêmes, 77,5 à 996,6 µg/ ml).
Le rituximab a été détecté dans le sérum des patients 3 à 6 mois après la fin du dernier traitement.
Lors de l’ administration de rituximab à la dose de 375 mg/ m2 en perfusion intraveineuse une fois par semaine pendant 8 semaines à 37 patients atteints d’ un lymphome non-hodgkinien, la Cmax moyenne a augmenté après chaque perfusion, à partir d’ une valeur moyenne de 243 µg/ ml (valeurs extrêmes, 16 à 582 µg/ ml) après la première perfusion jusqu’ à 550 µg/ ml (valeurs extrêmes, 171 à 1177 µg/ ml) après la huitième perfusion.
Le profil pharmacocinétique du rituximab administré en 6 perfusions de 375 mg/ m2 en association à 6 cycles de chimiothérapie « CHOP » a été similaire à celui observé avec le rituximab seul.
Polyarthrite rhumatoïde
Après deux perfusions I. V. de 1000 mg de MabThera effectuées à 14 jours d’ intervalle, la demi-vie terminale moyenne était de 20,8 jours (8,58 à 35,9 jours), la clairance systémique moyenne était de 0,23 l/ jour (0,091 à 0,67 l/ jour), et le volume de distribution moyen à l’ état d'équilibre était de 4,6 l (1,7 à 7,51 l).
L’ analyse de pharmacocinétique de population effectuée sur les mêmes données a conduit à des valeurs moyennes similaires pour la clairance systémique et la demi-vie, c'est-à-dire respectivement 0,26 l/ jour et 20,4 jours.
Cette analyse a également révélé que la surface corporelle et le sexe constituaient les covariables les plus importantes pour expliquer la variabilité inter-individuelle des paramètres pharmacocinétiques.
Après ajustement par rapport à la surface corporelle, les sujets de sexe masculin avaient un volume de distribution plus important et une clairance plus rapide que les sujets de sexe féminin.
Ces différences pharmacocinétiques liées au sexe ne sont pas considérées comme cliniquement significatives et ne nécessitent donc aucune adaptation posologique.
Après l’ administration intraveineuse de doses de 500 et 1000 mg de rituximab à deux reprises, à deux semaines d’ intervalle, les valeurs moyennes de Cmax étaient respectivement de 183 μ g/ ml (81,8 à 279 μ g/ ml) et 370 μ g/ ml (212 à 637 μ g/ ml), et les demi-vies moyennes de 17,9 jours (12,3 à 31,3 jours) et 19,7 jours (12,3 à 34,6 jours).
On ne dispose d’ aucune donnée pharmacocinétique concernant les patients atteints d’ insuffisance hépatique ou rénale ou les patients recevant plusieurs cures de traitement.
Après le même schéma posologique (2 x 1000 mg, I. V., à 2 semaines d’ intervalle), les paramètres pharmacocinétiques des patients ayant une réponse inadéquate aux anti-TNF étaient comparables, avec une concentration sérique maximale moyenne de 369 μ g/ ml et une demi-vie terminale moyenne de 19,2 jours.
5.3 Données de sécurité préclinique
Le rituximab s'est révélé hautement spécifique de l'antigène CD20 des lymphocytes B.
Les études de toxicité chez le singe cynomolgus n’ ont révélé aucun autre effet que la diminution pharmacologique prévue du nombre des lymphocytes B dans le sang circulant et les tissus lymphoïdes.
Des études de toxicité sur le développement ont été effectuées chez le singe cynomolgus à des doses atteignant 100 mg/ kg (traitement les 20 à 50ème jours de la gestation) et n’ ont révélé aucune fœ totoxicité
On a cependant observé, dans les organes lymphoïdes des foetus, une déplétion pharmacologique en lymphocytes B dépendant de la dose; cette déplétion persistait après la naissance et s’ accompagnait d’ une diminution des taux d’ IgG chez le nouveau-né animal.
Chez ces animaux, les numérations des lymphocytes B se sont normalisées dans les 6 mois suivant la naissance et n'ont pas interféré sur la réaction à la vaccination.
Il n'a pas été effectué d'étude chez l'animal pour déterminer le pouvoir carcinogène du rituximab ou pour préciser ses effets sur la fertilité chez le mâle ou la femelle.
Les tests standards de recherche du pouvoir mutagène n'ont pas été effectués, car ils ne peuvent pas s'appliquer à cette molécule.
Cependant, du fait même de sa nature, il est peu probable que le rituximab puisse avoir des effets mutagènes.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Citrate de sodium Polysorbate 80 Chlorure de sodium Hydroxyde de sodium Acide chlorhydrique Eau pour préparations injectables
6.2 Incompatibilités
Il n'a pas été observé d'incompatibilité entre MabThera et les poches et tubulures de perfusion en chlorure de polyvinyle ou en polyéthylène.
6.3 Durée de conservation
30 mois
La solution diluée de MabThera pour perfusion est physiquement et chimiquement stable pendant 24 heures entre +2°C et +8°C et pendant 12 heures supplémentaires à température ambiante.
Sur le plan microbiologique, la solution diluée pour perfusion doit être utilisée immédiatement.
Si elle n'est pas utilisée immédiatement, les durées et les conditions de conservation jusqu'à l'emploi sont sous la responsabilité de l'utilisateur et ne doivent normalement pas dépasser 24 heures entre +2°C et +8°C, à moins que la dilution n'ait été réalisée dans des conditions d'asepsie contrôlées et validées.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2°C et 8°C).
Conserver le conditionnement primaire dans l'emballage extérieur à l'abri de la lumière.
Pour les conditions de conservation du médicament dilué, voir rubrique 6.3.
6.5 Nature et contenu de l’ emballage extérieur
Flacons en verre incolore de type I avec bouchon en caoutchouc butyl, contenant 500 mg de rituximab dans 50 ml.
Boîte de 1 flacon.
6.6 Précautions particulières d’ élimination et manipulation
MabThera est conditionné en flacons stériles à usage unique, apyrogènes et sans conservateur.
59 Prélever de façon aseptique la quantité nécessaire de MabThera et diluer le rituximab dans une poche à perfusion contenant une solution aqueuse apyrogène et stérile de chlorure de sodium à 9 mg/ ml (0,9%) ou de D-glucose à 5% afin d’ obtenir une concentration comprise entre 1 et 4 mg/ ml.
Pour mélanger la solution, retourner doucement la poche de manière à éviter la formation de mousse.
Prendre les précautions nécessaires pour assurer la stérilité de la solution préparée.
Le produit ne comportant ni conservateur antimicrobien ni agent bactériostatique, les manipulations doivent se faire de manière aseptique.
Avant toute administration, les médicaments destinés à la voie parentérale doivent faire l'objet d'un examen visuel à la recherche de particules ou d'un changement de couleur.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Royaume-Uni
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 98/ 067/ 002
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de la première autorisation:
2 juin 1998 Date du dernier renouvellement:
20 mai 2008
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
60 ANNEXE II
A.
FABRICANTS DE LA SUBSTANCE ACTIVE D’ ORIGINE BIOLOGIQUE ET TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
61 A.
FABRICANTS DE LA SUBSTANCE ACTIVE D'ORIGINE BIOLOGIQUE ET TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse des fabricants de la substance active d'origine biologique
Genentech, Inc.
1 DNA Way South San Francisco, CA 94080-4990 USA
Genentech Inc.
1000 New Horizons Way Vacaville, CA 95688 USA
Lonza Biologics, PLC Pease International Tradeport 101 International Drive Portsmouth, NH 03801 USA
Nom et adresse du fabricant responsable de la libération des lots
Roche Pharma AG Emil-Barell-Str.
1 D-79639, Grenzach-Wyhlen Allemagne
B.
CONDITIONS RELATIVES A L'AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale restreinte (voir Annexe I:
Résumé des Caractéristiques du Produit, rubrique 4.2).
• CONDITIONS OU RESTRICTIONS EN VUE D’ UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet
• AUTRES CONDITIONS
Le titulaire de l’ autorisation de mise sur le marché continuera à soumettre annuellement les PSURs, à moins qu’ il n’ en soit précisé autrement par le CHMP.
Plan de gestion de risque
Le titulaire de l’ AMM s’ engage à réaliser les études et les activités complémentaires de pharmacovigilance détaillées dans le Plan de Pharmacovigilance, comme approuvé dans la version 2.0 du Plan de Gestion de Risque (PGR) présentée dans le Module 1.8.2 de la demande d’ AMM et toutes les mises à jour ultérieures du PGR approuvées par le CHMP.
62 En conformité avec la note explicative du CHMP relative aux systèmes de gestion du risque pour les médicaments à usage humain, la mise à jour du PGR doit être déposée au même moment que le prochain Rapport Périodique Actualisé de Pharmacovigilance (PSUR).
De plus, une mise à jour du PGR doit être déposée • Lors de la réception d’ une nouvelle information qui peut impacter les données spécifiques de pharmacovigilance, le Plan de Pharmacovigilance ou les activités de minimisation du risque en vigueur • Dans les 60 jours suivant la réalisation d’ une des mesures prévues dans le Plan de Pharmacovigilance ou plan de minimisation du risque • A la demande de l’ EMEA
63 ANNEXE III
ETIQUETAGE ET NOTICE
ETIQUETAGE
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
MabThera 100 mg solution à diluer pour perfusion
Rituximab 100 mg / 10 ml
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Un flacon contient 10 mg/ ml de rituximab.
3.
LISTE DES EXCIPIENTS
Citrate de sodium, polysorbate 80, chlorure de sodium, hydroxyde de sodium, acide chlorhydrique, eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution à diluer pour perfusion 2 flacons de 10 ml
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie intraveineuse après dilution Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Conserver le conditionnement primaire dans l'emballage extérieur à l'abri de la lumière
66 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 98/ 067/ 001
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Justification de ne pas inclure l’ information en Braille acceptée
67 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE FLACON
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
MabThera 100 mg solution à diluer pour perfusion
Rituximab
100 mg / 10 ml
IV
2.
MODE D’ ADMINISTRATION
Voie intraveineuse après dilution
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
Flacon de 10 ml (10 mg/ ml)
6.
AUTRES
68 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
MabThera 500 mg solution à diluer pour perfusion
Rituximab 500 mg / 50 ml
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Un flacon contient 10 mg/ ml de rituximab.
3.
LISTE DES EXCIPIENTS
Citrate de sodium, polysorbate 80, chlorure de sodium, hydroxyde de sodium, acide chlorhydrique, eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution à diluer pour perfusion 1 flacon de 50 ml
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie intraveineuse après dilution Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Conserver le conditionnement primaire dans l'emballage extérieur à l'abri de la lumière
69 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 98/ 067/ 002
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Justification de ne pas inclure l’ information en Braille acceptée
70 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE FLACON
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
MabThera 500 mg solution à diluer pour perfusion
Rituximab
500 mg / 50 ml
IV
2.
MODE D’ ADMINISTRATION
Voie intraveineuse après dilution
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
Flacon de 50 ml (10 mg/ ml)
6.
AUTRES
71 TEXTE DE LA CARTE DE SURVEILLANCE DU PATIENT POUR LA POLYARTHRITE RHUMATOIDE
Dates de traitement par MABTHERA:
Carte de Surveillance du Patient MABTHERA dans la PR 1ère perfusion: ______________________ Cette carte de surveillance contient des informations importantes de sécurité d’ emploi que Perfusion la plus récente: vous devez connaître avant de recevoir ______________________ MABTHERA et pendant votre traitement par MABTHERA.
•
Lire la notice de MABTHERA pour de plus amples informations.
Présenter cette carte à tout médecin intervenant dans votre traitement, et pas seulement à votre médecin spécialiste de la PR
•
Assurez-vous d’avoir la liste de l’ensemble des autres médicaments que vous prenez, lors de chaque visite auprès d’un professionnel de santé.
Nom du patient: __________________ Infections Nom du médecin: _________________
Téléphone du médecin: __________________ MABTHERA d’infection.
•
Avant de débuter un traitement par MABTHERA PLUSIEURS MOIS, DES EFFETS INDESIRABLES
Vous ne devez pas être traité par MABTHERA si vous avez une infection active ou un problème grave du système immunitaire.
PEUVENT SURVENIR MEME APRES L’ARRET DU TRAITEMENT.
EN CONSEQUENCE, VEUILLEZ GARDER CETTE CARTE AVEC VOUS PENDANT LES 24 MOIS SUIVANT LA DERNIERE ADMINISTRATION DE MABTHERA.
Pendant ou après le traitement par MABTHERA Si vous développez des symptômes suggérant une infection tels qu’une fièvre, toux persistante, perte de poids, ou faiblesse, consultez immédiatement un médecin.
Dans de très rares cas, certains patients ayant reçu MabThera ont développé une infection grave du cerveau, appelée leucoencéphalopathie multifocale progressive (LEMP), qui a été fatale.
Les symptômes d’une LEMP sont une perte de mémoire, des troubles de la pensée, des difficultés à marcher et/ou une perte de vision.
Informez immédiatement votre médecin si vous présentez l’un de ces symptômes.
NOTICE
MabThera 100 mg solution à diluer pour perfusion rituximab
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’autres questions, si vous avez un doute, demandez plus d’informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’un d'autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez-en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est-ce que MabThera et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant d’utiliser MabThera 3.
Quels sont les effets indésirables éventuels 5.
Comment conserver MabThera 6.
Informations supplémentaires
1.
QU'EST-CE QUE MABTHERA ET DANS QUEL CAS EST-IL UTILISE
MabThera contient un anticorps (rituximab), qui est un type de protéine.
Le rituximab se fixe à la surface de certains globules blancs du sang, appelés lymphocytes B.
Lorsque le rituxima b se fixe à la surface de ces cellules, il entraîne la destruction de ces cellules.
MabThera peut être utilisé pour traiter trois pathologies différentes.
Votre médecin peut vous prescrire MabThera dans le traitement du:
a) Lymphome non-hodgkinien Le lymphome non-hodgkinien est une maladie du système lymphatique avec une prolifération de lymphocytes B anormaux qui sont responsables de certains des symptômes que vous pouvez présenter.
MabThera peut être utilisé seul ou en association à d’autres médicaments prescrits par votre médecin, pour induire une rémission de votre maladie.
Chez les patients ayant répondu à un traitement initial (traitement d’indu ction), MabThera peut être utilisé en traitement prolongé (traitement d’entretien) pendant 2 ans.
b) Leucémie lymphoïde chronique La leucémie lymphoïde chronique (LLC) est la forme la plus répandue de leucémie chez l’adulte.
La LLC affecte un type particulier de lymphocyte, le lymphocyte B, qui est fabriqué dans la moelle osseuse puis se développe dans les ganglions lymphatiques.
Les patients atteints de LLC présentent trop de lymphocytes anormaux, qui s’accumulent principalement dans la moelle osseuse et le sang.
La multiplication de ces lymphocytes B anormaux est responsable de certains symptômes que vous pouvez présenter.
MabThera en association à une chimiothérapie détruit ces cellules qui sont progressivement éliminés de l’organisme par des processus biologiques.
c) Polyarthrite rhumatoïde La polyarthrite rhumatoïde est une maladie inflammatoire des articulations, impliquant les lymphocytes B, et entraînant les symptômes que vous présentez.
MabThera est utilisé dans le traitement de la polyarthrite rhumatoïde chez les patients qui ont déjà reçu d’autres traitements, mais la réponse à ces traitements a cessé ou a été insuffisante.
MabThera est utilisé en association avec un autre médicament, le méthotrexate.
74 2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’UTILISER MABTHERA
Ne pas prendre MabThera
- en cas d’allergie au rituximab, à d’autres protéines semblables, ou à l’un des autres composants
contenus dans la solution.
- en cas d’infection active.
Si vous avez des doutes, demandez à votre médecin, qui vous informera en conséquence.
Avant de débuter votre traitement par MabThera, prévenez votre médecin
- si vous pensez que vous avez ou avez eu une hépatite.
Dans quelques cas, des patients qui
avaient eu une hépatite B ont pu avoir une réactivation de la maladie, qui pouvait être fatale dans de très rares cas.
Les patients avec un antécédent d’hépatite B seront étroitement contrôlés par leur médecin à la recherche de signes d’hépatite B active.
- si vous prenez un traitement contre l’hypertension artérielle.
demander de ne pas prendre ce traitement dans les 12 heures qui précèdent la perfusion de MabThera.
Certains patients présentent une diminution de la pression artérielle pendant la perfusion.
- si vous avez des antécédents de maladie cardiaque (par exemple un angor, des troubles du
rythme cardiaque ou une insuffisance cardiaque) ou des antécédents de problèmes respiratoires.
Votre médecin peut être amené à assurer une surveillance particulière tout au long de votre traitement par MabThera (dans l’un des cas ci-dessus).
Faites attention avec MabThera
- prévenez votre médecin si vous prenez ou avez pris auparavant des médicaments pouvant
affecter votre système immunitaire, tels qu’une chimiothérapie ou des immunosuppresseurs.
Si vous êtes traité pour une polyarthrite rhumatoïde, prévenez également votre médecin
- si vous pensez que vous avez une infection même légère comme un rhume.
Les cellules ciblées
par MabThera aidant à combattre l’infection, vous devrez attendre la guérison de cette infection avant de recevoir MabThera.
Prévenez également votre médecin si vous avez présenté de nombreuses infections dans le passé ou si vous souffrez d’une infection sévère.
- si vous pensez que vous avez besoin d’être vacciné prochainement, notamment par un vaccin
requis pour voyager dans certains pays.
Certains vaccins ne doivent pas être administrés pendant le traitement par MabThera ou dans les mois suivant son administration.
Votre médecin vérifiera si vous avez besoin d’être vacciné avant de recevoir MabThera.
Actuellement, il n’existe que très peu de données sur le traitement par MabThera chez les enfants et les adolescents.
Si vous avez moins de 18 ans, vérifiez auprès de votre médecin que MabThera est bien adapté à votre cas.
Prise d'autres médicaments Avant le début du traitement, informez votre médecin de tous les autres médicaments que vous prenez ou avez pris récemment (y compris ceux qui n’ont pas été prescrits par un médecin).
Cela est extrêmement important, car l'utilisation de plusieurs médicaments à la fois peut diminuer ou augmenter l'effet de chacun.
De ce fait, MabThera ne doit pas être associé à d'autres médicaments sans l'accord de votre médecin.
Grossesse et allaitement Si vous êtes enceinte, si vous pensez être enceinte ou si vous envisagez de l’être, vous devez en parler à votre médecin, car MabThera est un anticorps qui peut traverser la barrière placentaire et atteindre votre bébé.
75 Si vous êtes une femme en âge d’avoir des enfants, vous devez prendre des mesures de contraception efficaces pendant toute la durée du traitement et pendant les 12 mois qui suivent la dernière perfusion de MabThera.
De ce fait, vous ne devez pas allaiter votre enfant pendant toute la durée du traitement et pendant les 12 mois qui suivent la dernière perfusion de MabThera.
Conduite de véhicules et utilis ation de machines L’effet de MabThera sur la capacité à conduire un véhicule ou à utiliser des machines n’est pas connu.
3.
COMMENT UTILISER MABTHERA
MabThera est administré en perfusion intraveineuse.
Vous serez surveillé par un professionnel de santé pendant la durée de votre perfusion par MabThera, au cas où vous présenteriez des effets indésirables pendant la perfusion.
Avant votre perfusion de MabThera, votre médecin vous prescrira des médicaments pour prévenir ou réduire les réactions possibles à MabThera.
a) Si vous êtes traité pour un lymphome non-hodgkinien Si vous êtes traité par Ma bThera seul, vous recevrez une perfusion une fois par semaine pour un total de 4 perfusions (jours 1, 8, 15 et 22).
La durée d'une cure est donc habituellement de 22 jours.
Des traitements répétés avec MabThera sont possibles.
Si vous êtes traité par MabThera associé à une chimiothérapie, vous recevrez une perfusion de MabThera le même jour que la chimiothérapie, qui est habituellement administrée toutes les 3 semaines pour un total de 8 cycles.
Si vous avez répondu au traitement et continuez à être traité par MabThera en traitement prolongé (d’entretien), vous recevrez une perfusion de MabThera tous les 3 mois pendant 2 ans.
Votre médecin peut modifier le nombre de perfusions en fonction des caractéristiques de votre maladie.
b) Si vous êtes traité pour une leucémie lymphoïde chronique Lors de votre traitement par MabThera en association à une chimiothérapie, vous recevrez une perfusion de MabThera la veille du 1er jour du 1er cycle puis le 1er jour de chaque cycle suivant, pour un total de 6 cycles.
Chaque cycle dure 28 jours.
La chimiothérapie devra être administrée après la perfusion de MabThera.
Votre médecin décidera si vous devez recevoir des traitements concomitants.
c) Si vous êtes traité pour une polyarthrite rhumatoïde Chaque traitement correspond à 2 perfusions administrées à 2 semaines d’intervalle.
Des traitements répétés par MabThera sont possibles.
En fonction des signes et symptômes de votre maladie, votre médecin jugera s'il est nécessaire de répéter le traitement par MabThera.
Le retraitement pourra être effectué après plusieurs mois.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, MabThera peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
La plupart des effets indésirables sont d’intensité légère à modérée, mais certains peuvent être graves et nécessiter un traitement.
Rarement certaines réactions ont eu une issue fatale.
Réactions liées à la perfusion Pendant les 2 premières heures de la première perfusion, vous pourriez avoir de la fièvre, des frissons et des tremblements.
Moins fréquemment certains patients pourraient avoir des cloques, des démangeaisons, mal au cœur, de la fatigue, des maux de tête, des difficultés respiratoires, une sensation de gonflement de la langue ou de la gorge, le nez qui picote ou qui coule, des vomissements, des rougeurs ou des palpitations.
Une maladie cardiaque ou un angor préexistant pourrait s’aggraver.
Prévenez immédiatement le personnel soignant si vous développez l’un de ces symptômes, car il
76 pourrait être nécessaire de ralentir ou d’interrompre la perfusion.
La perfusion pourra reprendre lorsque ces symptômes auront disparu ou se seront améliorés.
Ces réactions sont moins fréquentes à partir de la seconde perfusion.
Infections Prévenez votre médecin si après votre traitement par MabThera vous présentez un signe d’infection, quel qu’il soit, comme par exemple fièvre, toux, angine, sensation de brûlure en urinant, ou si vous vous sentez fatigué ou ne vous sentez pas bien.
Vous pourriez être plus sensible aux infections après l’administration de MabThera.
Il s’agit souvent de rhume mais il y a eu des cas de pneumonies ou d’infections urinaires.
Dans de très rares cas, certains patients ayant reçu MabThera ont développé une infection grave du cerveau, qui a été fatale.
Informez immédiatement votre médecin si vous avez des épisodes de perte de mémoire, des troubles de la pensée, des difficultés à marcher ou une perte de vision.
Autres réactions a) Si vous êtes traité pour un lymphome non-hodgkinien ou pour une leucémie lymphoïde chronique Les effets indésirables les plus fréquemment rapportés avec MabThera (chez au moins 1 patient sur 10) sont: • infections telles que pneumonie (infection bactérienne) et herpes (infection virale), ou inflammation des bronches (bronchite) • diminution du nombre de globules blancs, avec ou sans fièvre • réactions allergiques après la perfusion • nausées • rougeur de la peau, démangeaisons, chute des cheveux par plaques • fièvre, frissons, faiblesse physique, maux de tête • diminution de l’immunité (diminution des taux d’IgG)
Les effets indésirables fréquents rapportés avec MabThera (chez au moins 1 patient sur 100) sont: • Infections telles que septicémie et pneumonie (infections bactériennes), herpes (infection virale) ou candidose (infection fongique), inflammation des bronches et des sinus, ou autres infections générales d’origine inconnue. • Diminution du nombre de globules rouges, diminution du nombre de plaquettes, diminution à la fois des globules rouges et globules blancs et des plaquettes. • Réactions allergiques (hypersensibilité). • Taux élevé de sucre dans le sang, perte de poids, liquide en excès au niveau du visage et du corps (œdème), augmentation du taux sanguin de l’enzyme LDH, taux faible de calcium dans le sang. • Sensations anormales au niveau de la peau telles que des engourdissements, des fourmillements, des picotements, une sensation de chaleur, la chair de poule, une diminution de la sensibilité au toucher.
Agitation, difficulté d’endormissement, rougeur sur le visage et peau qui bleuit suite à la dilatation des vaisseaux sanguins, vertiges, anxiété. • Augmentation du larmoiement, troubles de la sécrétion et de l’écoulement lacrymal, irritation de l’œil (conjonctivite). • Bourdonnements d’oreille, douleur dans l’oreille. • Affections cardiaques (crise cardiaque, battements cardiaques irréguliers, battements cardiaques anormalement rapides). • Tension artérielle élevée ou basse, chute de la tension en passant en position debout. • Inflammation, irritation et/ou oppression thoracique, de la gorge et/ou des sinus, manque de souffle, manque d’oxygène dans les organes, toux. • Vomissements, diarrhées, douleur abdominale, irritation et/ou ulcération de la gorge et de la bouche, difficultés pour avaler, constipation, indigestion.
Trou bles de l’alimentation: diminution de la quantité de nourriture ingérée ayant pour conséquence une perte importante de poids.
77
•
Affections de la peau, sensation de brûlure sur la peau, démangeaisons, augmentation de la transpiration, sueurs nocturnes.
•
Affections musculo-squelettiques, augmentation anormale du tonus musculaire, douleurs, douleurs des articulations, des muscles, douleurs dorsales et cervicales.
•
Troubles généraux, douleurs d’origine tumorale, rougeurs importantes sur le visage et à d’autres endroits sur la peau, sentiment d’inconfort ou de gêne, syndrome grippal, fatigue, tremblements, atteinte fonctionnelle multi-organe.
Les effets indésirables peu fréquents rapportés avec MabThera (chez au moins 1 patient sur 1000) sont: • coagulation anormale, diminution de la production des cellules sanguines, diminution du nombre de globules rouges d’origine auto-immune, gonflement des ganglions lymphatiques • baisse de l’humeur et perte d’intérêt ou de plaisir pour les activités habituelles, nervosité • modifications du goût • affections cardiaques (crise cardiaque, battements cardiaques anormalement rapides, battements cardiaques réduits, battements cardiaques irréguliers, douleur dans la poitrine) • inflammation, irritation et/ou oppression thoracique, asthme, manque de souffle • gonflement abdominal • douleurs au site de perfusion
b) Si vous êtes traité pour une polyarthrite rhumatoïde Des effets indésirables moins fréquents pourraient aussi survenir: douleurs en particulier au niveau de l’abdomen, du dos, du thorax, des muscles et/ou des articulations et au point de perfusion, sensation de malaise, modifications de la pression artérielle, modifications des battements du cœur, diarrhée, digestion difficile, crampes, étourdissement, fourmillement ou engourdissement, anxiété ou nervosité, toux, yeux qui pleurent ou irritation oculaire, picotement ou écoulement nasal, transpiration, sinusite.
Certains patients peuvent avoir des modifications de leur formule sanguine incluant une diminution des globules rouges ou des globules blancs ou les deux.
Si vous recevez MabThera en association avec d’autres médicaments, certains des effets secondaires que vous pourriez ressentir peuvent être dus à ces autres médicaments.
Si vous ressentez un des effets mentionnés comme grave ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer immédiatement votre médecin, votre infirmière ou votre pharmacien.
5.
COMMENT CONSERVER MABTHERA
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser MabThera après la date de péremption mentionnée sur la boîte après EXP.
La date d’expiration fait référence au dernier jour du mois.
A conserver au réfrigérateur (entre 2°C et 8°C).
Conserver le conditionnement primaire dans l'emballage extérieur à l'abri de la lumière.
Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Deman dez à votre pharmacien ce qu’il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
78 6.
INFORMATIONS SUPPLEMENTAIRES
Que contient MabThera
- La substance active de MabThera est le rituximab.
Un flacon contient 100 mg de Rituximab
(10 mg/ml).
- Les autres composants sont: citrate de sodium, polysorbate 80, chlorure de sodium, hydroxyde
de sodium, acide chlorhydrique et eau pour préparations injectables.
Qu’est-ce que MabThera et contenu de l’emballage extérieur
MabThera est une solution à diluer pour perfusion, limpide et incolore.
Boîte de 2 flacons de 10 ml.
Titulaire de l'autorisation de mise sur le marché et fabricant
Roche Registration Limited, 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Royaume-Uni
Roche Pharma AG Emil-Barell-Str.
1 D-79639, Grenzach-Wyhlen Allemagne
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’autorisation de mise sur le marché:
België/Belgique/Belgien N.V.
Roche S.A.
Tél/Tel: +32 (0) 2 525 82 11
Luxembourg/Luxemburg (Voir/siehe Belgique/Belgien)
България Рош България ЕООД Тел: +359 2 818 44 44
Magyarország Roche (Magyarország) Kft.
Tel: +36 - 23 446 800
Česká republika Roche s. r. o.
Tel: +420 - 2 20382111
Malta (See United Kingdom)
Danmark Roche a/s Tlf: +45 - 36 39 99 99
Nederland Roche Nederland B.V.
Tel: +31 (0) 348 438050
Deutschland Roche Pharma AG Tel: +49 (0) 7624 140
Norge Roche Norge AS Tlf: +47 - 22 78 90 00
Eesti Roche Eesti OÜ Tel: + 372 - 6 177 380
Österreich Roche Austria GmbH Tel: +43 (0) 1 27739
79 Polska Ελλάδα Roche Polska Sp.z o.o.
Roche (Hellas) A.E.
Tel: +48 - 22 345 18 88 Τηλ: +30 210 61 66 100
Portugal España Roche Farmacêutica Química, Lda Roche Farma S.A.
Tel: +351 - 21 425 70 00 Tel: +34 - 91 324 81 00
France Roche Tél: +33 (0) 1 46 40 50 00
România Roche România S.R.L.
Tel: +40 21 206 47 01
Ireland Roche Products (Ireland) Ltd.
Tel: +353 (0) 1 469 0700
Slovenija Roche farmacevtska družba d.o.o.
Tel: +386 - 1 360 26 00
Slovenská republika Roche Slovensko, s.r.o.
Tel: +421 - 2 52638201
Italia Roche S.p.A.
Tel: +39 - 039 2471
Suomi/Finland Roche Oy Puh/Tel: +358 (0) 10 554 500
Kύπρος Γ.Α.Σταμάτης & Σια Λτδ.
Τηλ: +357 - 22 76 62 76
Sverige Roche AB Tel: +46 (0) 8 726 1200
Latvija Roche Latvija SIA Tel: +371 - 7 039831
United Kingdom Roche Products Ltd.
Tel: +44 (0) 1707 366000
Lietuva UAB „Roche Lietuva“ Tel: +370 5 2546799
La dernière date à laquelle cette notice a été approuvée est
INFORMATION DE L’UTILISATEUR
MabThera 500 mg solution à diluer pour perfusion rituximab
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’autres questions, si vous avez un doute, demandez plus d’informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’un d'autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez-en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est-ce que MabThera et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant d’utiliser MabThera 3.
Quels sont les effets indésirables éventuels 5.
Comment conserver M abThera 6.
Informations supplémentaires
1.
QU'EST-CE QUE MABTHERA ET DANS QUEL CAS EST-IL UTILISE
MabThera contient un anticorps (rituximab), qui est un type de protéine.
Le rituximab se fixe à la surface de certains globules blancs du sang, appelés lymphocytes B.
Lorsque le rituximab se fixe à la surface de ces cellules, il entraîne la destruction de ces cellules.
MabThera peut être utilisé pour traiter trois pathologies différ entes.
Votre méde cin peut vous prescrire MabThera dans le traitement du:
a) Lymphome non-hodgkinien Le lymphome non-hodgkinien est une maladie du système lymphatique avec une prolifération de lymphocytes B anormaux qui sont responsables de certains des symptômes que vous pouvez présenter.
MabThera peut être utilisé seul ou en association à d’autres médicaments prescrits par votre médecin, pour induire une rémission de votre maladie.
Chez les patients ayant répondu à un traitement initial (traitement d’induction), MabThera peut être utilisé en traitement prolongé (traitement d’entretien) pendant 2 ans.
b) Leucémie lymphoïde chronique La leucémie lymphoïde chronique (LLC) est la forme la plus répandue de leucémie chez l’adulte.
La LLC affecte un type particulier de lymphocyte, le lymphocyte B, qui est fabriqué dans la moelle osseuse puis se développe dans les ganglions lymphatiques.
Les patients atteints de LLC présentent trop de lymphocytes anormaux, qui s’accumulent principalement dans la moelle osseuse et le sang.
La multiplication de ces lymphocytes B anormaux est responsable de certains symptômes que vous pouvez présenter.
MabThera en association à une chimiothérapie détruit ces cellules qui sont progressivement éliminés de l’organisme par des processus biologiques.
c) Polyarthrite rhumatoïde La polyarthrite rhumatoïde est une maladie inflammatoire des articulations, impliquant les lymphocytes B, et entraînant les symptômes que vous présentez.
MabThera est utilisé dans le traitement de la polyarthrite rhumatoïde chez les patients qui ont déjà reçu d’autres traitements, mais la réponse à ces traitements a cessé ou a été insuffisante.
MabThera est utilisé en association avec un autre médicament, le méthotrexate.
81 2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’UTILISER MABTHERA
Ne pas prendre MabThera
- en cas d’allergie au rituximab, à d’autres protéines semblables, ou à l’un des autres composants
contenus dans la solution.
- en cas d’infection active.
Si vous avez des doutes, demandez à votre médecin, qui vous informera en conséquence.
Avant de débuter votre traitement par MabThera, prévenez votre médecin
- si vous pensez que vous avez ou avez eu une hépatite.
Dans quelques cas, des patients qui
avaient eu une hépatite B ont pu avoir une réactivation de la maladie, qui pouvait être fatale dans de très rares cas.
Les patients avec un antécédent d’hépatite B seront étroitement contrôlés par leur médecin à la recherche de signes d’hépatite B active.
- si vous prenez un traitement contre l’hypertension artérielle.
demander de ne pas prendre ce traitement dans les 12 heures qui précèdent la perfusion de MabThera.
Certains patients présentent une diminution de la pression artérielle pendant la perfusion.
- si vous avez des antécédents de maladie cardiaque (par exemple un angor, des troubles du
rythme cardiaque ou une insuffisance cardiaque) ou des antécédents de problèmes respiratoires.
Votre médecin peut être amené à assurer une surveillance particulière tout au long de votre traitement par MabThera (dans l’un des cas ci -dessus).
Faites attention avec MabThera
- prévenez votre médecin si vous prenez ou avez pris auparavant des médicaments pouvant
affecter votre système immunitaire, tels qu’une chimiothérapie ou des immunosuppresseurs.
Si vous êtes traité pour une polyarthrite rhumatoïde, prévenez également votre médecin
- si vous pensez que vous avez une infection même légère comme un rhume.
Les cellules ciblées
par MabThera aidant à combattre l’infection, vous devrez attendre la guérison de cette infection avant de recevoir MabThera.
Prévenez également votre médecin si vous avez présenté de nombreuses infections dans le passé ou si vous souffrez d’une infection sévère.
- si vous pensez que vous avez besoin d’être vacciné prochainement, notamment par un vaccin
requis pour voyager dans certains pays.
Certains vaccins ne doivent pas être administrés pendant le traitement par MabThera ou dans les mois suivant son administration.
Votre médecin vérifiera si vous avez besoin d’être vacciné avant de recevoir MabThera.
Actuellement, il n’existe que très peu de données sur le traitement par MabThera chez les enfants et les adolescents.
Si vous avez moins de 18 ans, vérifiez auprès de votre médecin que MabThera est bien adapté à votre cas.
Prise d'autres médicaments Avant le début du traitement, informez votre médecin de tous les autres médicaments que vous prenez ou avez pris récemment (y compris ceux qui n’ont pas été prescrits par un médecin).
Cela est extrêmement important, car l'utilisation de plusieurs médicaments à la fois peut diminuer ou augmenter l'effet de chacun.
De ce fait, MabThera ne doit pas être associé à d'autres médicaments sans l'accord de votre médecin.
Grossesse et allaitement Si vous êtes enceinte, si vous pensez être enceinte ou si vous envisagez de l’être, vous devez en parler à votre médecin, car MabThera est un anticorps qui peut traverser la barrière placentaire et atteindre votre bébé.
82 Si vous êtes une femme en âge d’ avoir des enfants, vous devez prendre des mesures de contraception efficaces pendant toute la durée du traitement et pendant les 12 mois qui suivent la dernière perfusion de MabThera.
De ce fait, vous ne devez pas allaiter votre enfant pendant toute la durée du traitement et pendant les 12 mois qui suivent la dernière perfusion de MabThera.
Conduite de véhicules et utilisation de machines L’effet de MabThera sur la capacité à conduire un véhicule ou à utiliser des machines n’est pas connu.
3.
COMMENT UTILISER MABTHERA
Ma bThera est administré en perfusion intraveineuse.
Vous serez surveillé par un professionnel de santé pendant la durée de votre perfusion par MabThera, au cas où vous présenteriez des effets indésirables pendant la perfusion.
Avant votre perfusion de MabThera, votre médecin vous prescrira des médicaments pour prévenir ou réduire les réactions possibles à MabThera.
a) Si vous êtes traité pour un lymphome non-hodgkinien Si vous êtes traité par MabThera seul, vous recevrez une perfusion une fois par semaine pour un total de 4 perfusions (jours 1, 8, 15 et 22).
La durée d'une cure est donc habituellement de 22 jours.
Des traitements répétés avec MabThera sont possibles.
Si vous êtes traité par MabThera associé à une chimiothérapie, vous recevrez une perfusion de MabThera le même jour que la chimiothérapie, qui est habituellement administrée toutes les 3 semaines pour un total de 8 cycles.
Si vous avez répondu au traitement et continuez à être traité par MabThera en traitement prolongé (d’entretien), vous recevrez une perfusion de MabThera tous les 3 mois pendant 2 ans.
Votre médecin peut modifier le nombre de perfusions en fonction des caractéristiques de votre maladie.
b) Si vous êtes traité pour une leucémie lymphoïde chronique Lors de votre traitement par MabThera en association à une chimiothérapie, vous recevrez une perfusion de MabThera la veille du 1er jour du 1er cycle puis le 1er jour de chaque cycle suivant, pour un total de 6 cycles.
Chaque cycle dure 28 jours.
La chimiothérapie devra être administrée après la perfusion de MabThera.
Votre médecin décidera si vous devez recevoir des traitements concomitants.
c) Si vous êtes traité pour une polyarthrite rhumatoïde Chaque traitement correspond à 2 perfusions administrées à 2 semaines d’intervalle.
Des traitements répétés par MabThera sont possibles.
En fonction des signes et symptômes de votre maladie, votre médecin jugera s'il est nécessaire de répéter le traitement par MabThera.
Le retraitement pourra être effectué après plusieurs mois.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, MabThera peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
La plupart des effets indésirables sont d’intensité légère à modérée, mais certains peuvent être graves et nécessiter un traitement.
Rarement certaines réactions ont eu une issue fatale.
Réactions liées à la perfusion Pendant les 2 premières heures de la première perfusion, vous pourriez avoir de la fièvre, des frissons et des tremblements.
Moins fréquemment certains patients pourraient avoir des cloques, des démangeaisons, mal au cœur, de la fatigue, des maux de tête, des difficultés respiratoires, une sensation de gonflement de la langue ou de la gorge, le nez qui picote ou qui coule, des vomissements, des rougeurs ou des palpitations.
Une maladie cardiaque ou un angor préexistant pourrait s’aggraver.
Prévenez immédiatement le personnel soignant si vous développez l’un de ces symptômes, car il
83 pourrait être nécessaire de ralentir ou d’interrompre la perfusion.
La perfusion pourra reprendre lorsque ces symptômes auront disparu ou se seront améliorés.
Ces réactions sont moins fréquentes à partir de la seconde perfusion.
Infections Prévenez votre médecin si après votre traitement par MabThera vous présentez un signe d’infection, quel qu’il soit, comme par exemple fièvre, toux, angine, sensation de brûlure en urinant, ou si vous vous sentez fatigué ou ne vous sentez pas bien.
Vous pourriez être plus sensible aux infections après l’administration de MabThera.
Il s’agit souvent de rhume mais il y a eu des cas de pneumonies ou d’infections urinaires.
Dans de très rares cas, certains patients ayant reçu MabThera ont développé une infection grave du cerveau, qui a été fatale.
Informez immédiatement votre médecin si vous avez des épisodes de perte de mémoire, des troubles de la pensée, des difficultés à marcher ou une perte de vision.
Autres réactions a) Si vous êtes traité pour un lymphome non-hodgkinien ou pour une leucémie lymphoïde chronique Les effets indésira bles les plus fréquemment rapportés avec MabThera (chez au moins 1 patient sur 10) sont: • infections telles que pneumonie (infection bactérienne) et herpes (infection virale), ou inflammation des bronches (bronchite) • diminution du nombre de globules blancs, avec ou sans fièvre • réactions allergiques après la perfusion • nausées • rougeur de la peau, démangeaisons, chute des cheveux par plaques • fièvre, frissons, faiblesse physique, maux de tête • diminution de l’immunité (diminution des taux d’IgG)
Les effets indésirables fréquents rapportés avec MabThera (chez au moins 1 patient sur 100) sont: • Infections telles que septicémie et pneumonie (infections bactériennes), herpes (infection virale) ou candidose (infection fongique), inflammation des bronches et des sinus, ou autres infections générales d’origine inconnue. • Diminution du nombre de globules rouges, diminution du nombre de plaquettes, diminution à la fois des globules rouges et globules blancs et des plaquettes. • Réactions allergiques (hypersensibilité). • Taux élévé de sucre dans le sang, perte de poids, liquide en excès au niveau du visage et du corps (œdème), augmentation du taux sanguin de l’enzyme LDH, taux faible de calcium dans le sang. • Sensations anormales au niveau de la peau telles que des engourdissements, des fourmillements, des picotements, une sensation de chaleur, la chair de poule, une diminution de la sensibilité au toucher.
Agitation, difficulté d’endormissement, rougeur sur le visage et peau qui bleuit suite à la dilatation des vaisseaux sanguins, vertiges, anxiété. • Augmentation du larmoiement, troubles de la sécrétion et de l’écoulement lacrymal, irritation de l’œil (conjonctivite). • Bourdonnements d’oreille, douleur dans l’oreille. • Affections cardiaques (crise cardiaque, battements cardiaques irréguliers, battements cardiaques anormalement rapides). • Tension artérielle élevée ou basse, chute de la tension en passant en position debout. • Inflammation, irritation et/ou oppression thoracique, de la gorge et/ou des sinus, manque de souffle, manque d’oxygène dans les organes, toux. • Vomissements, diarrhées, douleur abdominale, irritation et/ou ulcération de la gorge et de la bouche, difficultés pour avaler, constipation, indigestion.
Troubles de l’alimentation: diminution de la quantité de nourriture ingérée ayant pour conséquence une perte importante de poids.
84
•
Affections de la peau, sensation de brûlure sur la peau, démangeaisons, augmentation de la transpiration, sueurs nocturnes.
•
Affections musculo-squelettiques, augmentation anormale du tonus musculaire, douleurs, douleurs des articulations, des muscles, douleurs dorsales et cervicales.
•
Troubles généraux, douleurs d’origine tumorale, rougeurs importantes sur le visage et à d’autres endroits sur la peau, sentiment d’inconfort ou de gêne, syndrome grippal, fatigue, tremblements, atteinte fonctionnelle multi-organe.
Les effets indésirables peu fréquents rapportés avec MabThera (chez au moins 1 patient sur 1000) sont: • coagulation anormale, diminution de la production des cellules sanguines, diminution du nombre de globules rouges d’origine auto-immune, gonflement des ganglions lymphatiques • baisse de l’humeur et perte d’intérêt ou de plaisir pour les activités habituelles, nervosité • modifications du goût • affections cardiaques (crise cardiaque, battements cardiaques anormalement rapides, battements cardiaques réduits, battements cardiaques irréguliers, douleur dans la poitrine) • inflammation, irritation et/ou oppression thoracique, asthme, manque de souffle • gonflement abdominal • douleurs au site de perfusion
b) Si vous êtes traité pour une polyarthrite rhumatoïde Des effets indésirables moins fréquents pourraient aussi survenir: douleurs en particulier au niveau de l’abdomen, du dos, du thorax, des muscles et/ou des articulations et au point de perfusion, sensation de malaise, modifications de la pression artérielle, modifications des battements du cœur, diarrhée, digestion difficile, crampes, étourdissement, fourmillement ou engourdissement, anxiété ou nervosité, toux, yeux qui pleurent ou irritation oculaire, picotement ou écoulement nasal, transpiration, sinusite.
Certains patients peuvent avoir des modifications de leur formule sanguine incluant une diminution des globules rouges ou des globules blancs ou les deux.
Si vous recevez MabThera en association avec d’autres médicaments, certains des effets secondaires que vous pourriez ressentir peuvent être dus à ces autres médicaments.
Si vous ressentez un des effets mentionnés comme grave ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer immédiatement votre médecin, votre infirmière ou votre pharmacien.
5.
COMMENT CONSERVER MABTHERA
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser MabThera après la date de péremption mentionnée sur la boîte après EXP.
La date d’expiration fait référence au dernier jour du mois.
A conserver au réfrigérateur (entre 2°C et 8°C).
Conserver le conditionnement primaire dans l'emballage extérieur à l'abri de la lumière.
Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
85 6.
INFORMATIONS SUPPLEMENTAIRES
Que contient MabThera
- La substance active de MabThera est le rituximab.
Un flacon de 50 ml contient 500 mg de
Rituximab (10 mg/ml).
- Les autres composants sont: citrate de sodium, polysorbate 80, chlorure de sodium, hydroxyde
de sodium, acide chlorhydrique et eau pour préparations injectables.
Qu’est-ce que MabThera et contenu de l’emballage extérieur
MabThera est une solution à diluer pour perfusion, limpide et incolore.
Boîte de 1 flacon de 50 ml.
Titulaire de l'autorisation de mise sur le marché et fabricant
Roche Registration Limited, 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Royaume-Uni
Roche Pharma AG Emil-Barell-Str.
1 D-79639, Grenzach-Wyhlen Allemagne
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’autorisation de mise sur le marché:
België/Belgique/Belgien N.V.
Roche S.A.
Tél/Tel: +32 (0) 2 525 82 11
Luxembourg/Luxemburg (Voir/siehe Belgique/Belgien)
България Рош България ЕООД Тел: +359 2 818 44 44
Magyarország Roche (Magyarország) Kft.
Tel: +36 - 23 446 800
Česká republika Roche s. r. o.
Tel: +420 - 2 20382111
Malta (See United Kingdom)
Danmark Roche a/s Tlf: +45 - 36 39 99 99
Nederland Roche Nederland B.V.
Tel: +31 (0) 348 438050
Deutschland Roche Pharma AG Tel: +49 (0) 7624 140
Norge Roche Norge AS Tlf: +47 - 22 78 90 00
Eesti Roche Eesti OÜ Tel: + 372 - 6 177 380
Österreich Roche Austria GmbH Tel: +43 (0) 1 27739
86 Polska Ελλάδα Roche Polska Sp.z o.o.
Roche (Hellas) A.E.
Tel: +48 - 22 345 18 88 Τηλ: +30 210 61 66 100
Portugal España Roche Farmacêutica Química, Lda Roche Farma S.A.
Tel: +351 - 21 425 70 00 Tel: +34 - 91 324 81 00
France Roche Tél: +33 (0) 1 46 40 50 00
România Roche România S.R.L.
Tel: +40 21 206 47 01
Ireland Roche Products (Ireland) Ltd.
Tel: +353 (0) 1 469 0700
Slovenija Roche farmacevtska družba d.o.o.
Tel: +386 - 1 360 26 00
Slovenská republika Roche Slovensko, s.r.o.
Tel: +421 - 2 52638201
Italia Roche S.p.A.
Tel: +39 - 039 2471
Suomi/Finland Roche Oy Puh/Tel: +358 (0) 10 554 500
Kύπρος Γ.Α.Σταμάτης & Σια Λτδ.
Τηλ: +357 - 22 76 62 76
Sverige Roche AB Tel: +46 (0) 8 726 1200
Latvija Roche Latvija SIA Tel: +371 - 7 039831
United Kingdom Roche Products Ltd.
Tel: +44 (0) 1707 366000
Lietuva UAB „Roche Lietuva“ Tel: +370 5 2546799
La dernière date à laquelle cette notice a été approuvée est
87
ANNEXE
CONDITIONS OU RESTRICTIONS EN VUE D’ UN USAGE SUR ET EFFICACE DU MEDICAMENT A METTRE EN PLACE PAR LES ETATS MEMBRES
1 CONDITIONS OU RESTRICTIONS EN VUE D’ UN USAGE SUR ET EFFICACE DU MEDICAMENT A METTRE EN PLACE PAR LES ETATS MEMBRES
Les Etats Membres doivent s’ assurer que les programmes d’ éducation pour les médecins, les professionnels de santé et les patients contiennent les mesures de a) à m) détaillées ci-dessous, et qu’ ils sont appropriés en vue de minimiser les événements indésirables associés à la procédure d’ injection intravitréenne (ex: endophtalmie) avant la commercialisation.
• Un programme d’ éducation des médecins et des professionnels de santé qui vise à minimiser le risque et à favoriser un usage sûr et efficace du médicament.
Ce programme devra comporter des mesures visant à minimiser les événements indésirables associés à la procédure d’ injection intravitréenne (ex: endophtalmie) grâce à une éducation appropriée concernant: a) La procédure d’ injection intravitréenne telle qu’ utilisée dans les études cliniques pivot b) Des techniques stériles pour minimiser le risque d’ infection c) L’ utilisation d’ antibiotiques d) L’ utilisation de povidone iodée e) Le nettoyage de la paupière f) L’ utilisation d’ un anesthésique pour assurer le confort du patient g) Des techniques d’ injection intravitréenne h) La gestion de la pression intraoculaire (PIO) i) La gestion de l’ endophtalmie j) La compréhension des facteurs de risque impliqués dans le développement de l’ endophtalmie k) Le rapport des événements indésirables graves
• Un programme d’ éducation des patients qui vise à minimiser le risque et à favoriser un usage sûr et efficace du médicament.
Ce programme devra comporter des mesures fournissant une éducation appropriée sur: l) Signes et symptômes clés des événements indésirables graves associés à la procédure d’ injection intravitréenne. m) Quand consulter d’ urgence le professionnel de santé.
2
European Medicines Agency
EMEA/ H/ C/ 620
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
MACUGEN
Résumé de l’ EPAR pour le public
Ce document est un résumé du Rapport européen public d’ évaluation (EPAR).
Son objectif est d’ expliquer comment l’ évaluation réalisée par le Comité des médicaments à usage humain (CHMP) sur la base des études effectuées a abouti aux recommandations relatives aux conditions d’ utilisation.
Si vous souhaitez obtenir davantage d’ informations sur votre état médical ou votre traitement, lisez la notice (elle fait également partie de l’ EPAR) ou contactez votre médecin ou votre pharmacien.
Qu’ est -ce que Macugen?
Macugen est une solution pour injection intraoculaire (injection dans l’ oeil).
Elle est administrée par un ophtalmologiste (spécialiste des yeux) qui est qualifié pour pratiquer ce type d’ injection.
Le principe actif du Macugen est le pegaptanib sodium.
À quel usage est destiné Macugen?
Macugen est utilisé pour traiter les patients atteints de dégénérescence maculaire liée à l'âge (DMLA) de forme humide.
Cette maladie touche la partie centrale de la rétine (appelée la macula), à l’ arrière de l’œ il, et provoque une perte de la vision.
La macula permet à l’œ il d’ avoir la vision centrale nécessaire aux activités telles que la conduite d’ une voiture, la lecture de petits caractères et d’ autres tâches similaires.
La forme humide de la maladie est provoquée par le développement de vaisseaux sanguins anormaux sous la rétine et la macula qui peuvent saigner et conduire à un épanchement, ce qui entraîne une perte de la vision.
La DMLA est rarement observée chez les personnes de moins de 55 ans.
Elle est plus fréquente chez les personnes de 75 ans et plus (dans ce groupe d’ âge, 1 personne sur 20 est atteinte de DMLA).
Comment Macugen est -il utilisé?
Macugen est administré en injection unique dans l’œ il affecté, toutes les 6 semaines.
Macugen doit être administré par un ophtalmologiste qualifié pour pratiquer ce type d’ injection.
Avant chaque injection, un anesthésiant local sera administré afin de réduire ou de prévenir toute douleur liée à l’ injection.
Un collyre antibiotique peut également être administré avant et après l’ injection de Macugen afin de prévenir toute infection oculaire.
Quel est le mode d’ action de Macugen?
Macugen bloque une substance appelée Facteur de croissance vasculaire endothélial qui provoque non seulement la croissance des vaisseaux sanguins, mais également un épanchement et un gonflement de ceux -ci.
Tous ces effets sont considérés comme aggravant la maladie.
En bloquant ce facteur, Macugen permet de réduire la croissance des vaisseaux sanguins ainsi que le saignement et l’ épanchement.
Quelles études ont été réalisées sur Macugen?
Macugen a fait l’ objet de deux grandes études cliniques portant sur 1190 patients pendant une durée maximale de deux ans.
Ces études ont évalué la sécurité et l’ efficacité de trois doses différentes de Macugen (0,3 mg, 1 mg et 3 mg).
Ces études ont été comparées par rapport aux soins habituels,
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 8613 E-mail: mail@emea. eu. int http: / /www. emea. eu. int ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged consistant en une injection simulée (exactement la même procédure, mais sans utiliser Macugen et sans aiguille).
Après une année de traitement, le groupe de patients traités par Macugen 0,3 mg et 1 mg a démontré une perte visuelle moins importante, par rapport au groupe traité par injection simulée (soins habituels).
Cette amélioration a été observée chez les patients traités par Macugen pendant 2 ans.
Quel est le risque associé à l’ utilisation de Macugen?
Les effets indésirables les plus fréquemment rapportés (apparaissant chez plus de 1 patient sur 10 au cours des essais cliniques) sont des problèmes oculaires davantage liés à la procédure d’ injection qu’ au médicament.
Parmi ceux -ci, citons une élévation transitoire de la pression à l’ intérieur de l’œ il; votre ophtalmologiste vérifiera la pression intraoculaire après l’ injection et prendra, si nécessaire, des mesures correctives.
Il arrive parfois qu’ une endophtalmie (une infection à l’ intérieur de l’œ il) se produise après un traitement par Macugen.
Il est important de traiter ce type d’ infection le plus rapidement possible.
Les symptômes de cette infection ainsi que la procédure à suivre si un patient présente les symptômes d’ une endophtalmie sont décrits dans la notice.
Vous trouverez dans la notice la description complète des effets indésirables associés à l’ utilisation de Macugen.
Macugen ne doit pas être utilisé pour traiter des patients qui ont ou pourraient avoir une infection intraoculaire ou autour de l’œ il.
Macugen ne doit pas être utilisé chez les personnes hypersensibles (allergiques) au pegaptanib sodium ou à l’ un des autres composants.
Dans de rares cas, une réaction allergique grave a été rapportée juste après l'injection.
La notice avertit les patients qu’ ils doivent informer leur médecin s’ ils ont une allergie connue à l’ une des substances de ce médicament.
Pourquoi Macugen a -t-il été approuvé?
Le Comité des médicaments à usage humain CHMP) a décidé que, chez les patients atteints de dégénérescence maculaire liée à l'âge (DMLA) de forme humide, un traitement d’ un an par Macugen (0,3 mg ou 1 mg) a permis de réduire la perte de la vision, par rapport aux patients ayant reçu des injections simulées.
Étant donné que les effets de Macugen 0,3 mg et 1 mg sont pratiquement identiques, la dose la plus faible (0,3 mg) a été approuvée.
Il convient de souligner que l’ utilisation de Macugen ne permet que de ralentir légèrement la perte visuelle, mais cette maladie est grave et il est nécessaire de trouver d’ autres traitements.
Le CHMP a décidé que les avantages de Macugen étaient plus importants que les risques qu’ il représente et il a recommandé que Macugen reçoive une autorisation de mise sur le marché (qu’ il soit mis à la disposition des médecins).
Quelles sont les mesures qui peuvent être prises pour réduire au minimum les risques associés à Macugen?
La société qui fabrique Macugen informera les médecins (afin de réduire au minimum les risques liés à l’ injection dans l’œ il) et les patients (afin qu’ ils puissent reconnaître tout effet indésirable grave et sachent quand ils doivent consulter d’ urgence leur médecin).
La société cherchera également à déterminer si certains patients pourraient être plus susceptibles que d’ autres de développer des effets indésirables.
Autres informations relatives à Macugen:
Le 31 janvier 2006, la Commission Européenne a octroyé à Pfizer Limited une autorisation de mise sur le marché pour Macugen, valable pour l’ ensemble de l’ Union européenne.
L’ EPAR complet est disponible ici.
Date de la dernière mise à jour de ce résumé 1-2006.
©EMEA 2006
2/ 2
Numéro EU EU/ 1/ 05/ 325/ 002
Nom de fantaisie Macugen
Dosage 0,3 mg
Forme pharmaceutique Solution injectable
Voie d’ administration Voie intravitréenne
Conditionnement Seringue pré- remplie (verre)
Contenu 90 µl
Taille de l’ emballage 1 seringue pré-remplie avec piston préfixé, sans aiguille
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Macugen 0,3 mg solution injectable
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Une seringue pré-remplie unidose délivre 1,65 mg de pegaptanib sodium, correspondant à 0,3 mg de l’ oligonucléotide sous forme acide libre, dans un volume nominal de 90 microlitres.
Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable.
La solution est limpide et incolore.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Macugen est indiqué dans le traitement de la forme néovasculaire (humide) de la dégénérescence maculaire liée à l’ âge (DMLA) (voir rubrique 5.1).
4.2 Posologie et mode d' administration
POUR USAGE INTRAVITREEN UNIQUEMENT.
Le traitement par Macugen doit être exclusivement administré par injection intravitréenne et par des ophtalmologistes expérimentés dans ce type d’ injections.
Macugen 0,3 mg doit être administré toutes les six semaines (9 injections par an) par injection intravitréenne dans l’œ il atteint.
La solution injectable de Macugen doit être contrôlée visuellement avant l’ administration pour vérifier l’ absence de particules et de changement de coloration (voir rubrique 6.6).
La procédure d’ injection doit être réalisée en conditions d’ asepsie, incluant la désinfection chirurgicale des mains, le port de gants stériles, l’ utilisation d’ un champ stérile et d’ un spéculum à paupières stérile (ou équivalent) et la possibilité d’ effectuer une paracentèse stérile (si nécessaire).
Les antécédents médicaux du patient relatifs aux réactions d'hypersensibilité doivent être attentivement évalués avant de procéder à l'administration intravitréenne (voir rubrique 4.4).
Une anesthésie appropriée et un antibactérien local à large spectre doivent être administrés avant l’ injection.
Après l’ injection, des élévations transitoires de la pression intraoculaire ont été observées chez les patients traités par Macugen.
Par conséquent, la perfusion de la tête du nerf optique ainsi que la pression intraoculaire doivent être surveillées.
De plus, les risques d’ endophtalmie doivent être étroitement surveillés chez les patients dans les deux semaines suivant l’ injection.
Les patients doivent être informés que tout symptôme évocateur d’ une endophtalmie doit être signalé sans délai (voir rubrique 4.4).
Lors de la visite à 12 semaines, si un patient ne démontre pas de bénéfice thérapeutique (perte de moins de 15 lettres d’ acuité visuelle) après 2 injections consécutives de Macugen, l’ arrêt ou le report du traitement par Macugen doit être pris en considération.
2 Groupes de patients particuliers:
Insuffisance hépatique:
Cependant, aucune précaution particulière n’ est nécessaire pour cette population (voir rubrique 5.2).
Insuffisance rénale:
Macugen n’ a pas été étudié suffisamment chez les patients présentant une clairance de la créatinine < à 20 ml/ min.
Aucune précaution particulière n’ est recommandée pour les patients présentant une clairance de la créatinine supérieure à 20 ml/ min (voir rubrique 5.2).
Enfants et adolescents:
Macugen n’ a pas été étudié chez les patients de moins de 18 ans.
L’ utilisation chez les enfants et les adolescents n’ est donc pas recommandée.
Patients âgés:
Aucune précaution particulière n’ est nécessaire.
Sexe:
Aucune précaution particulière n’ est nécessaire.
4.3 Contre-indications
Infection oculaire ou périoculaire active ou suspectée.
Hypersensibilité connue au principe actif ou à l'un des excipients.
4.4 Mises en garde spéciales et précautions d' emploi
Comme attendu lors d’ une injection intravitréenne, des élévations transitoires de la pression intraoculaire peuvent être observées.
En conséquence, après l’ injection, la perfusion de la tête du nerf optique doit être surveillée et une élévation de la pression intraoculaire traitée de manière appropriée.
Après les injections du pegaptanib, des hémorragies intravitréennes peuvent survenir immédiatement (le jour de l’ injection) ou de façon retardée.
Les procédures d’ injection intravitréenne sont associées à un risque d’ endophtalmie; dans les études cliniques portant sur Macugen, l’ incidence d’ endophtalmie était de 0,1% par injection.
Après commercialisation, des cas de réactions anaphylactiques/ anaphylactoïdes, dont oedème de Quincke, ont été observés plusieurs heures après l'administration intravitréenne de pegaptanib.
Dans ces cas, il n'a pas été établi de lien direct ni avec Macugen, ni avec l'un des divers médicaments administrés dans le cadre de la procédure de préparation à l'injection, ou avec tout autre facteur.
4.5 Interactions avec d'autres médicaments et autres formes d' interactions
Il n'a pas été réalisé d'études d’ interactions médicamenteuses avec Macugen.
Le pegaptanib est métabolisé par les nucléases et par conséquent, des interactions médicamenteuses via le cytochrome P450 sont peu probables.
Les deux premières études cliniques, menées sur des patients ayant reçu Macugen seul et en association à la thérapie photodynamique (PDT), n’ ont pas mis en évidence de différence dans la pharmacocinétique plasmatique du pegaptanib.
3 4.6 Grossesse et allaitement
Le risque potentiel chez l’ homme n’ est pas connu.
L’ exposition systémique au pegaptanib, attendue après une administration oculaire, est très faible.
Néanmoins, Macugen ne doit être utilisé pendant la grossesse que si le bénéfice potentiel pour la mère justifie le risque potentiel pour le fœ tus.
L’ excrétion de Macugen dans le lait maternel n’ a pas été établie.
L’ administration de Macugen est déconseillée pendant l’ allaitement.
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
La vue des patients peut être temporairement floue après l'injection intravitréenne de Macugen.
Dans ce cas, les patients ne doivent pas conduire ni utiliser de machines jusqu'à ce que la vision redevienne normale.
4.8 Effets indésirables
8,5), à des doses de 0,3 mg, 1,0 mg et 3,0 mg.
Un profil de tolérance similaire a été observé avec les trois doses.
8,4), 84% des patients ont présenté un événement indésirable jugé par les investigateurs comme étant lié à la procédure d’ injection, 3% des patients ont présenté un événement indésirable grave potentiellement lié à la procédure d’ injection et 1% ont présenté un événement indésirable qui a entraîné l’ arrêt du traitement étudié et qui était potentiellement lié à la procédure d’ injection.
Vingt-sept pour cent (27%) des patients ont présenté un événement indésirable jugé par les investigateurs comme étant lié au médicament étudié.
Deux patients (0,7%) ont présenté des événements indésirables graves potentiellement liés au médicament étudié.
Un de ces patients a présenté un anévrisme aortique; l’ autre a présenté un décollement de rétine et une hémorragie rétinienne ayant conduit à l’ arrêt du traitement.
Les évènements indésirables oculaires graves rapportés chez les patients traités par Macugen comprennent des endophtalmies (12 cas, 1%), des hémorragies rétiniennes (3 cas, < 1%), des hémorragies vitréennes (2 cas, < 1%) et des décollements de rétine (4 cas, < 1%).
Les données de tolérance décrites ci-dessous résument tous les événements indésirables potentiellement liés à la procédure et au médicament chez les 295 patients du groupe traité à 0,3 mg.
Les effets indésirables sont listés par classe de système d’ organe et fréquence (très fréquents (≥ 1/ 10), fréquents (≥ 1/ 100 et < 1/ 10) et peu fréquents (≥ 1/ 1000 et < 1/ 100)).
Affections psychiatriques
peu fréquents
cauchemar, dépression
Affections du système nerveux
fréquents
céphalées
Affections oculaires Ces effets indésirables oculaires ont été considérés comme étant potentiellement liés au traitement par Macugen (soit à la procédure d’ injection, soit à Macugen) et la plupart ont été considérés comme liés à la procédure d’ injection.
4
fréquents
asthénopie, blépharite, conjonctivite allergique, dépôts cornéens, hémorragie oculaire, prurit des paupières, kératite, hémorragie du corps vitré, altération des réflexes pupillaires, abrasion de la cornée, exsudats rétiniens, ptose de la paupière, cicatrice rétinienne, chalazion, érosion cornéenne, baisse de la pression intraoculaire, réaction au site d’ injection, vésicules au site d’ injection, décollement de la rétine, affection de la cornée, occlusion de l’ artère rétinienne, déchirure de la cornée, ectropion, trouble du mouvement oculaire, irritation de la paupière, hyphéma, affection de la pupille, affection de l’ iris, ictère oculaire, uvéite antérieure, dépôt oculaire, iritis, excavation du nerf optique, déformation pupillaire, occlusion de la veine rétinienne et prolapsus du corps vitré
Affections de l'oreille et du labyrinthe
peu fréquents
surdité, aggravation de la maladie de Ménière, vertiges
Affections cardiaques
peu fréquents
palpitations
Affections vasculaires
peu fréquents
hypertension, anévrisme aortique
Affections respiratoires, thoraciques et médiastinales
fréquents peu fréquents
rhinorrhée rhinopharyngite
Affections gastro-intestinales
peu fréquents
vomissement, dyspepsie
Affections de la peau et des tissus sous-cutanés
peu fréquents
dermatite de contact, eczéma, modification de la couleur des cheveux, rash, prurit, sueurs nocturnes
Affections musculo-squelettiques et systémiques
peu fréquents
dorsalgie
Troubles généraux et anomalies au site d’ administration
peu fréquents
fatigue, frissons, endolorissement, douleur thoracique, syndrome grippal
Investigations
peu fréquents
élévation de l’ activité des gamma-glutamyl transférases
Lésions, intoxications et complications liées aux procédures
peu fréquents
abrasion
Trois cent soixante quatorze (374) patients ont reçu un traitement continu par Macugen sur une période allant jusqu’ à deux ans (128 patients à 0,3 mg, 126 patients à 1 mg et 120 patients à 3 mg).
Les données de tolérance globales étaient concordantes avec les données de tolérance à un an et aucun nouveau signal n’ est apparu.
Parmi les 128 patients qui avaient été traités jusqu’ à deux ans avec la dose recommandée de 0,3 mg (nombre total d’ injections la deuxième année:
Après commercialisation:
4.9 Surdosage
Aucun surdosage avec Macugen n’ a été décrit dans les essais cliniques.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Agents des troubles vasculaires oculaires, code ATC:
S01LA03.
Le pegaptanib est un oligonucléotide modifié pégylé qui se lie avec une haute spécificité et affinité au facteur de croissance vasculaire endothélial extracellulaire (VEGF165) en inhibant son activité.
Le VEGF est une protéine secrétée qui induit une angiogenèse, une perméabilité vasculaire et une inflammation, tous ces facteurs étant considérés comme contribuant à la progression de la forme néovasculaire (humide) de la DMLA.
Le VEGF165 est l’ isoforme du VEGF impliquée préférentiellement dans la néovascularisation oculaire pathologique.
Chez l’ animal, l’ inhibition sélective par le pegaptanib s’ est révélée aussi efficace pour supprimer la néovascularisation pathologique que l’ inhibition totale du VEGF, mais le pegaptanib a épargné le système vasculaire normal, contrairement à l’ inhibition totale du VEGF.
Des réductions de l’ augmentation de la taille totale moyenne de la lésion, de la taille de la néovascularisation choroïdienne (NVC) et de la taille de la diffusion de la fluorescéine ont été observées chez les patients atteints de DMLA traités avec Macugen.
Le pegaptanib a été étudié dans deux études identiques (EOP1003, EOP1004) randomisées, en double aveugle, contrôlées, menées sur des patients atteints de DMLA néovasculaire.
Un total de 1 190 patients d’ un âge médian de 77 ans ont été traités (892 par Macugen, 298 par injection simulée (contrôle)).
Au sein de tous les groupes de patients traités, les patients ont reçu en moyenne 8,4 à 8,6 injections sur un total de 9 injections possibles lors de la première année.
Les patients ont été randomisés pour recevoir soit une injection intravitréenne simulée soit une injection intravitréenne de pegaptanib 0,3 mg, 1 mg ou 3 mg, toutes les 6 semaines pendant 48 semaines.
Le traitement photodynamique par la vertéporfine (PDT) a été administré à la libre appréciation des investigateurs chez les patients présentant des lésions à prédominance visible.
6 Les deux essais ont inclus des patients présentant tous les sous-types de lésions néovasculaires de la DMLA (25% à prédominance visible, 39% occulte sans néovaisseaux visibles et 36% à peine visible), la taille des lésions allant jusqu’ à des surfaces de disque de 12 pour lesquelles jusqu’ à 50% pouvaient être compliquées d’ une hémorragie sous-rétinienne et/ ou jusqu’ à 25% de cicatrice fibrotique ou de lésion atrophique.
L’ acuité visuelle initiale de l’œ il étudié était comprise entre 20/ 40 et 20/ 320.
Après un an, le pegaptanib 0,3 mg a montré un bénéfice thérapeutique statistiquement significatif pour le critère d’ efficacité principal, la proportion de patients perdant moins de 15 lettres d’ acuité visuelle (analyse groupée prédéfinie, pegaptanib 0,3 mg 70% versus injection simulée 55%, p=0,0001; EOP1003 pegaptanib 0,3 mg 73% versus injection simulée 59%, p=0,0105; EOP1004 pegaptanib 0,3 mg 67% versus injection simulée 52%, p=0,0031).
Variation moyenne de l’ acuité visuelle au cours du temps; Année 1; en ITT (intention de traiter) (LOCF – dernière observation reportée) à partir de le semaine 0 (en lettres) Variation moyenne de l’ AV
Année 1
Semaines N: nombre de patients inclus
Le pegaptanib 0,3 mg a montré un bénéfice thérapeutique quel que soit le sous-type de lésion, la taille des lésions, l’ acuité visuelle, mais aussi quel que soit l’ âge, le sexe, la pigmentation de l’ iris au début de l’ essai, et qu’ il y ait eu une utilisation de la PDT avant l’ essai et/ ou au début de l’ essai.
A la fin de la première année (semaine 54), 1 053 patients ont été randomisés à nouveau, soit pour continuer, soit pour arrêter le traitement jusqu’ à la semaine 102.
En moyenne, le bénéfice du traitement s’ est maintenu à la semaine 102 avec une préservation persistante de l’ acuité visuelle chez les patients re-randomisés pour la poursuite du traitement par le pegaptanib.
Les patients re-randomisés pour l’ arrêt du traitement par le pegaptanib après 1 an ont présenté une perte d’ acuité visuelle lors de la deuxième année.
7 Résumé des variations moyennes de l’ acuité visuelle à partir de la valeur initiale jusqu’ aux semaines 6, 12, 54 et 102 (LOCF – dernière observation reportée)
EOP1003
EOP1004
0,3-0,3
0,3-arrêt
simulée/ injec tion simulée + arrêt
0,3-0,3
0,3-arrêt
ction simulée + arrêt
N Variation moyenne de
67
66
54
66
53
l’ AV Semaine 6
-0,0
-4,4
-1,9
-2,0
-3,4
l’ AV Semaine 12
-4,3
-2,0
-4,8
-2,8
-2,2
-4,7
Variation moyenne de l’ AV Semaine 54
-9,6
-4,3
-11,7
-8,0
-7,6
Variation moyenne de
l’ AV
-10,8
-9,7
-13,1
-8,0
-12,7
Semaine 102
Sur la période des deux ans, les données montrent que le traitement par Macugen doit être initié aussi précocement que possible.
En cas de maladie avancée, l’ initiation et la poursuite du traitement par Macugen doivent prendre en compte les risques pour une vision utile à l’œ il.
L’ administration de Macugen simultanément dans les deux yeux n’ a pas été étudiée.
La tolérance et l’ efficacité de Macugen au-delà de deux ans n’ ont pas été démontrées.
5.2 Propriétés pharmacocinétiques
Absorption:
Chez l’ animal, après une administration intravitréenne, le pegaptanib est lentement absorbé dans la circulation systémique à partir de l’œ il.
Le taux d’ absorption à partir de l’œ il constitue le facteur limitant de la disponibilité du pegaptanib chez l’ animal, et probablement chez l’ homme.
Chez l’ homme, la demi-vie plasmatique apparente moyenne ± écart type du pegaptanib après une dose monoculaire de 3 mg (soit 10 fois la dose recommandée) est de 10 ± 4 jours.
8 Chez l’ homme, après une dose monoculaire de 3 mg, une concentration plasmatique maximale moyenne d’ environ 80 ng/ ml est observée dans les 1 à 4 jours.
L’ aire moyenne sous la courbe concentration plasmatique / temps (ASC) est d’ environ 25 μ g. h/ ml à cette dose.
Le pegaptanib ne s’ accumule pas dans le plasma lorsqu’ il est administré par injection intravitréenne toutes les 6 semaines.
Aux doses inférieures à 0,5 mg/œ il, les concentrations plasmatiques du pegaptanib ne devraient pas être supérieures à 10 ng/ ml.
La biodisponibilité absolue du pegaptanib après une administration intravitréenne n’ a pas été évaluée chez l’ homme, mais elle est d’ environ 70 à 100% chez le lapin, le chien et le singe.
Chez les animaux ayant reçu dans les deux yeux des doses du pegaptanib allant jusqu’ à 0,5 mg/œ il, les concentrations plasmatiques étaient 0,03% à 0,15% de celles observées dans l’ humeur vitrée.
Distribution / Métabolisme / Excrétion:
Chez la souris, le rat, le lapin, le chien et le singe, le pegaptanib est distribué principalement dans le volume plasmatique et il est peu distribué dans les tissus périphériques après une administration intraveineuse.
Chez le lapin et vingt-quatre heures après une administration intravitréenne dans les deux yeux d’ une dose radiomarquée de pegaptanib, la radioactivité était essentiellement distribuée dans l’ humeur vitrée, la rétine et l’ humeur aqueuse.
Après des administrations intravitréennes et intraveineuses de pegaptanib radiomarqué à des lapins, les concentrations de radioactivité les plus élevées (à l’ exception de l’œ il ayant reçu la dose par voie intravitréenne) ont été observées dans le rein.
Chez le lapin, le composant nucléotidique 2’ -fluorouridine est détecté dans le plasma et l’ urine après l’ administration intraveineuse ou intravitréenne d’ une dose unique de pegaptanib radiomarqué.
Le pegaptanib est métabolisé par des endo et des exonucléases.
Chez le lapin, le pegaptanib est éliminé principalement dans l’ urine sous forme de substance mère et de métabolites.
Populations particulières:
La pharmacocinétique du pegaptanib est identique chez les patients de sexe masculin ou féminin, et dans la tranche d’ âge de 50 à 90 ans.
Le pegaptanib sodium n’ a pas été étudié suffisamment chez les patients présentant une clairance de la créatinine inférieure à 20 ml/ min.
Une diminution de la clairance de la créatinine en-dessous de 20 ml/ min peut être associée à une augmentation jusqu’ à 2,3 fois de l’ ASC du pegaptanib.
Aucune précaution particulière n’ est nécessaire pour les patients présentant une clairance de la créatinine supérieure à 20 ml/ min traités avec la dose recommandée de 0,3 mg de pegaptanib sodium.
La pharmacocinétique du pegaptanib n’ a pas été étudiée chez les patients présentant une insuffisance hépatique.
L’ exposition systémique chez ce type de patients est supposée rester dans des limites bien tolérées, puisqu’ une dose 10 fois plus élevée (3 mg/œ il) a été bien tolérée.
5.3 Données de sécurité préclinique
Les données non-cliniques issues des études conventionnelles de pharmacologie de sécurité, de toxicité en administration répétée et de génotoxicité n’ ont pas révélé de risque particulier pour l’ homme.
Il n’ existe pas d’ études sur le potentiel carcinogène du pegaptanib.
Le pegaptanib n’ a pas entraîné de toxicité maternelle ni démontré de tératogénicité ou de mortalité fœ tale chez la souris lors de l’ administration intraveineuse de doses allant de 1 à 40 mg/ kg/ jour.
Une diminution du poids corporel (5%) et un retard minimal d’ ossification des phalanges des pattes de devant ont été observés uniquement à des taux d’ exposition basés sur une ASC de plus de 300 fois supérieure à celle attendue chez l’ homme.
Ces résultats sont donc considérés comme ayant une pertinence clinique limitée.
Dans le groupe 40 mg/ kg/ jour, les concentrations du pegaptanib dans le liquide amniotique représentaient 0,05% des taux plasmatiques maternels.
Il n’ y a pas d’ études de toxicité de la reproduction chez le lapin.
Aucune donnée n’ est disponible pour évaluer l’ accouplement des mâles ou des femelles ou les indices de fertilité.
9 6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Chlorure de sodium Phosphate monosodique monohydraté Phosphate disodique heptahydraté Hydroxyde de sodium Acide chlorhydrique Eau pour préparations injectables
6.2 Incompatibilités
En l’ absence d’ études de compatibilité, ce médicament ne doit pas être mélangé avec d’ autres médicaments.
6.3 Durée de conservation
18 mois.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
6.5 Nature et contenu de l'emballage extérieur
Macugen est présenté en conditionnement unidose.
Chaque conditionnement est constitué d’ un étui dans une boîte, contenant une seringue pré-remplie de 1 ml, en verre de type 1, fermée par le bouchon du piston en élastomère et la tige préfixée du piston, maintenue par un clip de fixation en plastique.
La seringue est munie d’ un adaptateur luer lock en polycarbonate et l’ embout est fermé par un capuchon en élastomère.
L’ aiguille n’ est pas fournie dans le conditionnement.
6.6 Précautions particulières d’ élimination
Macugen est destiné à un usage unique exclusivement.
Si la solution présente un aspect trouble, ou en présence de particules ou de signes de dommages à la seringue, ou bien si le clip de fixation en plastique est manquant ou n’ est pas fixé à la seringue, Macugen ne doit pas être utilisé.
Avant l’ administration, la seringue doit être retirée du clip de fixation en plastique et le capuchon enlevé.
Une aiguille de 27 ou 30 G (12,7 mm) doit être fixée sur l’ adaptateur luer lock pour permettre l’ administration du produit.
La présence de bulles dans la seringue doit être vérifiée avec l’ aiguille pointée vers le haut.
S’ il y a des bulles, la seringue doit être délicatement tapotée avec un doigt jusqu’ à ce que les bulles remontent à la surface de la seringue.
Puis, le piston doit être lentement poussé pour refouler les bulles à l’ extérieur de la seringue.
Le bouchon du piston ne doit pas être retiré.
La dernière nervure du bouchon du piston (la plus près de la tige du piston) ne doit pas être poussée au-delà du repère de la dose indiqué sur la seringue.
Immédiatement avant l’ administration, cette dernière nervure du bouchon doit être alignée avec le repère de la dose pour assurer la délivrance de la dose appropriée.
A cette étape, tout le contenu de la seringue doit être injecté.
10 Macugen doit être conservé au réfrigérateur.
La solution à injecter doit atteindre la température ambiante avant d’ être injectée.
Macugen doit être jeté s’ il reste à température ambiante plus de deux semaines.
Afin de prévenir toute contamination, la seringue de Macugen ne doit pas être retirée de son étui avant que le patient n’ ait été préparé pour l’ injection.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Pfizer Limited Ramsgate Road Sandwich, Kent CT13 9NJ Royaume-Uni
8.
NUMERO(S) D'AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 05/ 325/ 002
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
31/ 01/ 2006
10.
DATE DE MISE A JOUR DU TEXTE
MM/ AAAA
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
11 ANNEXE II
A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
12 A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse du fabricant responsable de la libération des lots
Pfizer Ireland Pharmaceuticals Pottery Road Dun Laoghaire Co Dublin Irlande
B.
CONDITIONS RELATIVES A L'AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSÉES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale restreinte (voir Annexe I:
Résumé des Caractéristiques du Produit, rubrique 4.2).
• CONDITIONS OU RESTRICTIONS EN VUE D’ UN USAGE SUR ET EFFICACE DU MEDICAMENT
Le titulaire de l’ Autorisation de Mise sur le Marché doit mettre en place au niveau national, avant la commercialisation, et en accord avec les autorités compétentes des Etats Membres:
•
Un programme d’éducation des médecins et des professionnels de santé qui vise à minimiser le risque et à favoriser un usage sûr et efficace du médicament.
Ce progr amme devra comporter des mesures visant à minimiser les événements indésirables associés à la procédure d’injection intravitréenne (ex: endophtalmie) grâce à une éducation appropriée concernant:
a) La procédure d’injection intravitréenne telle qu’utilisée dans les études cliniques pivot b) Des techniques stériles pour minimiser le risque d’infection c) L’utilisation d’antibiotiques d) L’utilisation de povidone iodée e) Le nettoyage de la paupière f) L’utilisation d’un anesthésique pour assurer le confort du patient g) Des techniques d’injection intravitréenne h) La gestion de la pression intraoculaire (PIO) i) La gestion de l’endophtalmie j) La compréhension des facteurs de risque impliqués dans le développement de l’endophtalmie k) Le rapport des événements indésirables graves
•
Ce programme devra comporter des mesures fournissant une éducation appropriée sur:
l) Signes et symptômes clés des événements indésirables graves associés à la procédure d’injection intravitréenne. m) Quand consulter d’urgence le professionnel de santé.
Système de pharmacovigilance Le titulaire de l'autorisation de mise sur le marché doit s'assurer que le système de pharmacovigilance, tel que décrit dans la version 1.1 du module 1.8.1 de l'autorisation de mise sur le marché, est en place et fonctionne avant et pendant la mise sur le marché du produit.
13 Plan de gestion du risque Le titulaire de l’Autorisation de Mise sur le Marché s’est engagé à réaliser des études et une surveillance qui sont détaillés dans le plan de gestion du risque, faisant partie du plan de pharmacovigilance.
De plus, le titulaire de l’Autorisation de Mise sur le Marché s’est engagé à fournir une proposition de méthodologie pour évaluer l’efficacité des mesures de minimisation du risque au sein de l’UE, incluant les étapes clés d’une telle évaluation.
14 ANNEXE III
ETIQUETAGE ET NOTICE
ETIQUETAGE
Boîte
1.
DENOMINATION DU MEDICAMENT
Macugen 0,3 mg solution injectable pegaptanib sodium
2.
COMPOSITION EN SUBTSANCE(S) ACTIVE(S)
Une seringue pré-remplie unidose délivre 1,65 mg de pegaptanib sodium, correspondant à 0,3 mg de l’oligonucléotide sous forme acide libre dans un volume nominal de 90 microlitres.
3.
LISTE DES EXCIPIENTS
Chlorure de sodium, phosphate monosodique monohydraté, phosphate disodique heptahydraté, hydroxyde de sodium, acide chlorhydrique, eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable, 90 µl.
Ce conditionnement contient une seringue pré-remplie, un piston avec son bouchon et sa tige préfixée.
L’aiguille n’est pas fournie.
5.
MODE ET VOIE(S) D’ADMINISTRATION
Voie intravitréenne.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP {MM/AAAA}
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
Conserver au réfrigérateur.
Ne pas congeler.
17 10.
PRECAUTIONS PARTICULIERES D’ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
Pfizer Ltd Ramsgate Road Sandwich, Kent CT13 9NJ Royaume-Uni
12.
NUMERO(S) D’AUTORISATION DE MISE SUR LE MARCHE
EU/1/05/325/002
13.
NUMERO DE LOT
Lot {numéro}
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’UTILISATION
16 INFORMATION EN BRAILLE
Justification de ne pas inclure l’information en braille acceptée.
18 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDTIONNEMENTS PRIMAIRES
Seringue pré-remplie
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ADMINISTRATION
Macugen 0,3 mg injection pegaptanib
2.
MODE D’ADMINISTRATION
3.
DATE DE PEREMPTION
4.
NUMERO DE LOT
5.
CONTENU EN POIDS, VOLUME OU UNITE
90 µl
6.
AUTRES
19 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
Etui contenant la seringue pré-remplie, le piston avec son bouchon et sa tige préfixée
1.
DENOMINATION DU MEDICAMENT
Macugen 0,3 mg solution injectable pegaptanib sodium Voie intravitréenne.
2.
MODE D’ADMINISTRATION
3.
DATE DE PEREMPTION
EXP {MM/AAAA}
4.
NUMERO DE LOT
Lot {numéro}
5.
CONTENU EN POIDS, VOLUME OU UNITE
90 µl
6.
AUTRES
L’étui ne doit pas être ouvert avant que le patient n’ait été préparé pour l’injection.
Pfizer
NOTICE
Macugen 0,3 mg, solution injectable Pegaptanib sodium
Veuillez lire attentivement l'intégralité de cette notice avant de débuter votre traitement avec Macugen.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d'autres questions, si vous avez un doute, demandez plus d’informations à votre
Dans cette notice:
1.
2.
Comment l’injection intravitréenne de Macugen est-elle administrée?
Quels sont les effets indésirables éventuels?
5.
Comment conserver Macugen?
1.
QU'EST-CE QUE MACUGEN ET DANS QUEL CAS EST-IL UTILISE?
Macugen est un produit ophtalmique, et il est donc réservé au traitement des yeux.
Il s’agit d’une solution pour injection présentée en seringue pré-remplie en verre.
Votre médecin réalisera l’injection.
Macugen est indiqué pour traiter la dégénérescence maculaire liée à l'âge (DMLA) de forme humide.
Cette maladie provoque une perte de la vision résultant de lésions au niveau de la partie centrale de la rétine (appelée la macula), à l'arrière de l'œil.
La macula permet à l’œil d’avoir la vision centrale fine nécessaire aux activités telles que la conduite de voiture, la lecture de petits caractères et autres tâches similaires.
Dans la forme humide de DMLA, des vaisseaux sanguins anormaux se développent sous la rétine et la macula.
Ces nouveaux vaisseaux sanguins peuvent saigner et conduire à un épanchement sanguin, entraînant un bombement ou un décollement de la macula, responsable de la détérioration ou de la perte de la vision centrale.
Dans ces circonstances, la perte de la vision peut être rapide et sévère.
Macugen agit en inhibant la croissance de ces vaisseaux sanguins anormaux et en s’opposant au saignement et à l’épanchement.
Macugen est utilisé pour le traitement de tous les types de vaisseaux sanguins anormaux se développant chez les patients atteints de DMLA.
Chaque conditionnement de Macugen contient une seringue pré-remplie, un piston avec son bouchon en élastomère et sa tige préfixée, à l’intérieur d’un étui scellé.
La seringue sera utilisée une seule fois puis sera jetée.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER MACUGEN?
Macugen ne doit pas être utilisé:
Si vous êtes hypersensible (allergique) au pegaptanib sodium ou à l’un des autres composants.
Si vous avez une infection intra-oculaire ou autour de l’œil.
22 Faites attention avec Macugen:
Veuillez contacter votre médecin si vous êtes allergique à toute substance.
Macugen est administré par injection dans l’œil.
Occasionnellement, une infection dans la partie interne de l’œil peut survenir après le traitement par Macugen (dans les deux semaines qui suivent).
Il est important d’identifier et de traiter ce type d’infection le plus tôt possible.
Veuillez informer immédiatement votre médecin si vous remarquez un des symptômes suivants: douleur à l’œil ou augmentation de la gêne au niveau de l’œil, aggravation de la rougeur de l’œil, vision floue ou diminuée, sensibilité accrue à la lumière, augmentation du nombre de petites particules dans votre vision.
Si votre médecin n’est pas joignable pour quelque raison que ce soit, un autre médecin doit être contacté immédiatement.
Certains patients ont présenté une augmentation de la pression à l’intérieur de l’œil traité durant une courte période directement après l’injection.
Il se peut que votre médecin effectue un contrôle après chaque injection.
Utilisation d’autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez-en à votre médecin ou à votre pharmacien.
Grossesse:
Il n'existe pas de données sur l'administration de Macugen à des femmes enceintes; par conséquent, les risques potentiels ne sont pas connus.
Si vous êtes enceinte ou vous prévoyez une grossesse, demandez conseil à votre médecin avant le traitement par Macugen.
Allaitement:
L’excrétion de Macugen dans le lait maternel humain n’a pas été établie.
L’utilisation de Macugen n’est pas recommandée pendant l’allaitement.
Demandez conseil à votre médecin ou à votre pharmacien avant le traitement par Macugen.
Conduite de véhicules et utilisation de machines:
Votre vue pourra être temporairement floue après l'injection de Macugen.
Dans ce cas, il est déconseillé de conduire ou d'utiliser des machines jusqu'à ce que la vision redevienne normale.
3.
COMMENT L’INJECTION INTRAVITREENNE DE MACUGEN EST-ELLE ADMINISTREE?
Toutes les injections de Macugen doivent être réalisées par votre médecin.
Macugen est administré en injection unique dans votre œil, à intervalles de 6 semaines (soit 9 fois par an).
L’injection est faite dans le corps vitré de l’œil, qui est une substance d’aspect gélatineux à l’intérieur de l’œil.
Votre médecin suivra votre état et vous indiquera la durée de votre traitement par Macugen.
Avant l’injection, votre médecin peut vous demander d'utiliser un collyre antibiotique ou de nettoyer soigneusement vos yeux.
Veuillez indiquer à votre médecin si vous avez une allergie connue à toute substance.
Veuillez suivre attentivement ces instructions.
Avant l’injection, votre médecin vous administrera un anesthésique local (médicament diminuant la sensibilité à la douleur).
Cela réduira ou préviendra la douleur que vous pourriez ressentir lors de l’injection, qui est une procédure simple et rapide.
Après chaque injection, l’utilisation de collyres antibiotiques (ou un autre type de traitement antibiotique) peut vous être demandée afin de prévenir une infection oculaire.
23 Si vous oubliez un rendez-vous avec votre médecin:
Contactez l'hôpital ou la clinique dès que possible pour prendre un nouveau rendez-vous.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS?
Comme tous les médicaments, Macugen est susceptible d'entraîner des effets indésirables, chez certains sujets.
Les effets indésirables les plus fréquemment rapportés (apparaissant chez plus de un patient sur 10 au cours des essais cliniques) sont le plus probablement dus à la procédure d’injection plutôt qu’au médicament et comprennent: une inflammation de l’œil, une douleur au niveau de l’œil, une augmentation de la pression à l’intérieur de l’œil, de petites marques à la surface de l’œil (kératite ponctuée), de petites particules ou tâches dans le champ visuel (corps flottants ou opacification du corps vitré).
Occasionnellement, une infection de la partie interne de l’œil peut se produire dans les deux semaines qui suivent le traitement par Macugen.
Les symptômes que vous pouvez ressentir sont décrits dans la rubrique 2 de cette notice (« Faites attention avec Macugen »).
Veuillez lire la rubrique 2.
Il y est indiqué ce qu’il faut faire si vous présentez l’un de ces symptômes.
Autres effets indésirables fréquents au niveau de l’œ il rapportés comme pouvant être dus au médicament ou à la procédure d’injection (apparaissant chez plus de un patient sur 100 au cours des essais cliniques): vision floue, trouble visuel, gêne au niveau de l’œil, diminution de la vision, sensibilité accrue à la lumière, apparition de flash lumineux, saignement autour de l’œil (saignement péri-orbital), œil injecté de sang (hémorragie conjonctivale), affection de la partie gélatineuse à l’intérieur de l’œil (affection du corps vitré), telle que déplacement ou déchirure (décollement du corps vitré), opacification du cristallin (cataracte), affection de la surface de l’œil (cornée), gonflement ou inflammation de la paupière, gonflement de l’intérieur de la paupière ou à la surface externe de l’œil (conjonctive), inflammation de l’œil, déchirure, inflammation de la conjonctive (conjonctivite), sécheresse oculaire, écoulement oculaire, irritation de l’œil, démangeaison de l’œil, rougeur de l’œil ou dilatation de la pupille.
Autres effets indésirables fréquents n’affectant pas la vision rapportés comme pouvant être dus au médicament ou à la procédure d’injection (et apparaissant chez plus de un patient sur 100 au cours des essais cliniques): maux de tête ou écoulement nasal.
Autres effets indésirables au niveau de l’œil peu fréquents rapportés comme pouvant être dus au médicament ou à la procédure d’injection (apparaissant chez moins de un patient sur 100 mais chez plus de un patient sur 1 000 au cours des essais cliniques): inflammation de votre oeil ou sa surface externe, saignement dans l’œil ou dans la partie interne de l’œil (corps vitré), fatigue de l’œil, inflammation de la partie centrale de la surface de l’œil (kératite), petits dépôts dans l’œil ou à la surface de l’œil (cornée), dépôts à l’arrière de l’œil, démangeaison des paupières, trouble de la réaction de votre oeil à la lumière (défaut de réflexe pupillaire), légère érosion de la partie centrale de la surface de l’œil (cornée), paupière tombante, cicatrice à l’intérieur de l’œil (cicatrice rétinienne), petite bosse sur votre paupière due à une inflammation (chalazion), diminution de la pression à l’intérieur de l’œil, réaction au site d’injection, vésicules au site d’injection, déplacement ou déchirure de la membrane du fond de l’œil (rétine), trouble de la pupille, de la partie colorée de l’œil (iris), occlusion de l’artère rétinienne, éversion de la paupière, trouble des mouvements oculaires, irritation de la paupière, saignement dans l’œil, coloration anormale de l’œil, dépôt dans l’œil, inflammation de l’œil (iritis), modification de l’aspect du nerf optique, déformation de la pupille, occlusion de la veine à l’arrière de l’œil, écoulement du liquide gélatineux contenu dans l’œil.
24 Autres effets indésirables peu fréquents qui n’affectent pas la vision rapportés comme pouvant être dus au médicament ou à la procédure d’injection (apparaissant chez moins de un patient sur 100 mais chez plus de un patient sur 1 000 au cours des essais cliniques): cauchemar, dépression, surdité, vertiges, palpitations, pression sanguine élevée, dilatation de l’aorte (le vaisseau sanguin principal), inflammation du tractus respiratoire supérieur, vomissement, indigestion, irritation et inflammation de la peau, changement de la couleur des cheveux, éruption, démangeaison due aux sueurs nocturnes, douleur dorsale, fatigue, frissonnements, endolorissement, douleur dans la poitrine, fièvre soudaine, maux et douleurs généralisés, élévation des enzymes du foie, abrasion.
Dans de rares cas, une réaction allergique grave a été rapportée juste après l'injection.
Veuillez faire appel à une aide médicale d’urgence si vous présentez l'un des effets suivants juste après l’injection: début soudain de difficultés respiratoires ou respiration sifflante, bouche, visage, mains ou pieds enflés, démangeaisons cutanées, évanouissement, pouls rapide, crampes d'estomac, nausée, vomissement ou diarrhée.
Si vous remarquez d’autres effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER M ACUGEN?
Tenir hors de la portée et de la vue des enfants.
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Macugen doit être jeté s’il est conservé à température ambiante plus de deux semaines.
Ne pas utiliser après la date de péremption mentionnée sur l’étiquette et la boîte.
Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien que faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient MACUGEN
- La substance active est le pegaptanib sodium.
Chaque seringue pré -remplie unidose délivre une
dose de 0,3 mg de pegaptanib sodium.
- Les autres composants sont le chlorure de sodium, le phosphate monosodique monohydraté, le
phosphate disodique heptahydraté, l’hydroxyde de sodium, l’acide chlohydrique et l’eau pour préparations injectables.
A quoi ressemble MACUGEN et contenu de l’emballage extérieur
Macugen se présente en conditionnement unidose.
Chaque conditionnement est constitué d’un étui dans une boîte, contenant une seringue pré-remplie de 1 ml, en verre de type 1, fermée par le bouchon du piston en élastomère et la tige préfixée du piston, maintenue par un clip de fixation en plastique.
La seringue est munie d’un adaptateur luer lock en polycarbonate et l’embout est fermé par un capuchon en élastomère.
L’aiguille n’est pas fournie dans le conditionnement.
25 Titulaire de l’autorisation de mise sur le marché Pfizer Ltd Ramsgate Road Sandwich CT13 9NJ Royaume-Uni
Fabricant Pfizer Ireland Pharmaceuticals Pottery Road Dun Laoghaire Co Dublin Irlande
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’autorisation de mise sur le marché:
Luxembourg/Luxemburg België/Belgique/Belgien Pfizer S.A.
Pfizer S.A. / N.V.
Tél/Tel: +32 (0)2 554 62 11 Tél/Tel: +32 (0)2 554 62 11
Пфайзер Люксембург САРЛ, Клон България Tel. + 36 1 488 37 00 Тел.: +359 2 970 4333
Česká republika Pfizer s.r.o.
Tel: +420 283 004 111
Malta V.J.
Salomone Pharma Ltd.
Tel: + 356 21 22 01 74
Nederland Pfizer bv Tel: +31 (0)10 406 43 01
Deutschland Pfizer Pharma GmbH Tel: +49 (0) 30 550055 51000
Österreich Eesti Pfizer Corporation Austria Ges.m.b.H.
Pfizer Luxembourg SARL, Eesti filiaal Tel: +43 (0)1 521 15-0 Tel: +372 6 405 328
Ελλάδα Pfizer Hellas A.E.
Τηλ: +30 210 678 5800
Polska Pfizer Polska Sp. z o.o.
Tel.: +48 22 335 61 00
España Pfizer S.A.
Tel: +34 91 490 99 00
Portugal Laboratórios Pfizer, Lda.
Tel: +351 21 423 5500
România France Pfizer România S.R.L.
Pfizer Tel: +40 (0)21 207 2800 Tél: +33 (0)1 58 07 34 40
26 Slovenija Ireland Pfizer Luxembourg SARL, Pfizer podružnica za Pfizer Healthcare Ireland svetovanje s področja farmacevtske dejavnosti, Tel:
1800 633 363 (toll free) Ljubljana Tel: + 386 (0)1 52 11 400 +44 (0)1304 616161
Slovenská republika Ísland Pfizer Luxembourg SARL, organizačná zložka Vistor hf Tel: +421–2–3355 5500 Sími: +354 535 7000
Suomi/Finland Italia Pfizer Oy Pfizer Italia S.r.l.
Puh./Tel: +358 (0)9 43 00 40 Tel: +39 06 33 18 21
Sverige Κύπρος Pfizer AB GEO.
PAVLIDES & ARAOUZOS LTD, Tel: +46 (0)8 550 520 00 Τηλ: +35722818087
Latvija Pfizer Luxembourg SARL, filiāle Latvijā Tel: +371 670 35 775
United Kingdom Pfizer Limited, Tel: +44 (0)1304 616161
Lietuva Pfizer Luxembourg SARL, filialas Lietuvoje Tel. +3705 2514000
La dernière date à laquelle cette notice a été approuvée est
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA) http://www.emea.europa.eu/
27
European Medicines Agency
EMEA/ H/ C/ 306
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
METALYSE
Résumé de l'EPAR à l’ intention du public
Le présent document est un résumé du rapport européen public d’ évaluation (EPAR).
Il a pour objectif d’ expliquer comment l’ évaluation effectuée par le comité des médicaments à usage humain (CHMP), sur la base des études réalisées, a conduit aux recommandations relatives aux conditions d’ utilisation.
Pour plus d’ informations sur votre état de santé ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Métalyse?
Métalyse est conditionné sous la forme d’ un flacon contenant une poudre blanche, auquel est adjoint une seringue préremplie, contenant un solvant destiné à la préparation d’ une solution injectable.
Le principe actif de Métalyse est le ténectéplase.
Dans quel cas Métalyse est -il utilisé?
Métalyse est utilisé afin de dissoudre les caillots sanguins qui se sont formés dans les vaisseaux cardiaques de patients, en cas de suspicion d’ infarctus aigu du myocarde (crise cardiaque).
Métalyse est utilisé dans les 6 heures suivant l’ apparition des premiers symptômes de l’ attaque cardiaque.
Le médicament n’ est délivré que sur ordonnance.
Comment Métalyse est -il utilisé?
Métalyse doit être prescrit par des médecins familiarisés à l’ utilisation des traitements thrombolytiques.
Le traitement par Métalyse doit être instauré le plus tôt possible après le début des symptômes de la crise cardiaque.
Métalyse est administré par injection intraveineuse (dans une veine) unique, en 10 secondes environ.
Les doses sont ajustées en fonction du poids du patient (voir la notice).
Il est administré avec d’ autres médicaments (aspirine, héparine) qui permettent d’ éviter la formation de caillots sanguins.
Comment Métalyse fonctionne -t-il?
Métalyse est un thrombolytique (ou encore fibrinolytique, puisqu'il dissout les caillots sanguins qui sont constitués d’ une substance appelée fibrine).
Le principe actif de Métalyse, le ténectéplase, est une forme modifiée de l’ enzyme naturelle, un activateur du plasminogène humain.
Il est produit par une méthode connue sous le nom de « technique de l’ ADN recombinant »: il est fabriqué par une cellule ayant reçu un gène (ADN) qui la rend apte à le produire.
Le ténectéplase est un activateur du plasminogène, ce qui signifie qu’ il déclenche la transformation d’ une substance (le plasminogène) en plasmine.
La plasmine détruit les caillots.
En cas d’ infarctus du myocarde, des caillots se sont formés dans les artères menant au cœ ur.
Métalyse dissout les caillots sanguins et aide à rétablir le flux sanguin normal vers le cœ ur.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
L’ efficacité de Métalyse a été étudiée dans le cadre d’ un essai (ASSENT II) réalisé sur un large groupe de patients (environ 17 000).
Métalyse administré par injection a été comparé à l’ altéplase (une copie exacte de l’ activateur du plasminogène du tissu humain, obtenue grâce à la technique recombinante) administré par perfusion (goutte-à-goutte dans une veine).
Les études visaient à déterminer le taux de décès à 30 jours après le traitement ainsi que le niveau de saignement.
Quels ont été les effets bénéfiques démontrés par Métalyse au cours des études?
Métalyse a montré une efficacité équivalente à celle de l’ altéplase pour ce qui est de la réduction de la mortalité à 30 jours (environ 6,2% pour les deux traitements).
Métalyse a provoqué des hémorragies importantes non intracrâniennes (non intracérébrales) en nombre nettement inférieur par rapport à l’ altéplase, d’ où une nécessité moindre de pratiquer des transfusions sanguines.
Quels sont les risques associés à Métalyse?
Les saignements, généralement au point d’ injection, constituent l’ effet indésirable principal associé à Métalyse.
Il peut aussi provoquer, chez les patients, une faiblesse de la tension sanguine, une irrégularité des battements du cœ ur et une douleur thoracique.
Ces effets secondaires sont observés chez plus d’ un patient sur dix.
Chez moins de 1% des patients, des saignements peuvent se produire dans le cerveau (hémorragies cérébrales), susceptibles d’ entraîner la mort du patient ou un handicap permanent.
Pour une description complète des effets secondaires observés avec Métalyse, veuillez vous reporter à la notice.
Métalyse ne doit pas être administré aux personnes présentant une hypersensibilité (allergie) au ténectéplase ou à l’ un des autres composants, ou ayant ou ayant eu récemment des problèmes hémorragiques ou subi une intervention chirurgicale lourde, ou souffrant d’ une maladie provoquant des hémorragies (comme un accident vasculaire cérébral passé ou une hypertension grave).
Pour la liste complète des restrictions, veuillez vous reporter à la notice.
Pourquoi Métalyse a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a décidé que les bénéfices de Métalyse sont supérieurs à ses risques pour les patients nécessitant un traitement thrombolytique en cas de suspicion d’ infarctus du myocarde.
Il a, dès lors, recommandé l’ octroi d’ une autorisation de mise sur le marché pour Métalyse.
Autres informations relatives à Métalyse:
La Commission européenne a délivré une autorisation de mise sur le marché valable dans toute l’ Union européenne pour Métalyse à Boehringer Ingelheim International GmbH, le 23 février 2001.
L’ autorisation de mise sur le marché a été renouvelée le 23 février 2006.
Pour consulter l’ EPAR complet relatif à Métalyse, veuillez cliquer ici.
Dernière mise à jour du présent résumé: mars 2006.
 EMEA 2005
2/ 2
Numéro UE
Nom de fantaisie Dosage
Forme pharmaceutique Voie d’ administration Conditionnement
Contenu
Taille de l’ emballage
EU/ 1/ 00/ 169/ 004
Metalyse 6 000 unités (30 mg)
Poudre et solvant pour Voie intraveineuse poudre: flacon (verre); solution injectable solvant: seringue pré- remplie (cyclooléfine- copolymère)
6 000 unités (30 mg)/ 6 ml; 6 ml (1 000 U/ ml – 5 mg/ ml)
1 flacon + 1 seringue pré-remplie + 1 adaptateur + 1 aiguille
EU/ 1/ 00/ 169/ 005
Metalyse 8 000 unités (40 mg)
Poudre et solvant pour Voie intraveineuse poudre: flacon (verre); solution injectable solvant: seringue pré- remplie (cyclooléfine- copolymère)
8 000 unités (40 mg)/ 8 ml; 8 ml (1 000 U/ ml – 5 mg/ ml)
1 flacon + 1 seringue pré-remplie + 1 adaptateur + 1 aiguille
EU/ 1/ 00/ 169/ 006 Metalyse
10 000 unités (50 mg)
Poudre et solvant pour solution injectable
Voie intraveineuse
poudre: flacon (verre); solvant: seringue pré- remplie (cyclooléfine- copolymère)
10 000 unités (50 mg)/ 10 ml; 10 ml (1 000 U/ ml – 5 mg/ ml)
1 flacon + 1 seringue pré-remplie + 1 adaptateur + 1 aiguille
ANNEXE I
RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT
1 1.
DÉNOMINATION DU MÉDICAMENT
Metalyse 6 000 unités, poudre et solvant pour solution injectable
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Metalyse 6 000 unités 1 flacon contient 6 000 unités (30 mg) de ténectéplase.
1 seringue préremplie contient 6 ml d'eau pour préparations injectables.
1 ml de solution reconstituée contient 1 000 unités (5 mg) de ténectéplase.
Ces unités ne sont pas comparables aux unités utilisées pour les autres thrombolytiques.
Le ténectéplase est un activateur fibrino-spécifique recombinant du plasminogène.
Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Poudre et solvant pour solution injectable.
La poudre est blanche à blanchâtre.
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
Métalyse est un traitement thrombolytique indiqué en cas de suspicion d’ infarctus du myocarde avec, soit persistance d’ un sus-décalage du segment ST, soit un bloc de branche gauche récent, dans les 6 heures suivant l'apparition des symptômes d'infarctus aigu du myocarde.
4.2 Posologie et mode d’ administration
Métalyse doit être utilisé par des médecins familiarisés à l’ utilisation des traitements thrombolytiques et ayant à leur disposition les moyens de surveillance adéquats.
Le traitement par Métalyse doit être instauré le plus tôt possible après le début des symptômes.
La dose de Métalyse est à ajuster en fonction du poids corporel et ne peut excéder 10 000 unités (50 mg de ténectéplase).
Le volume nécessaire à l'administration de la dose correcte peut être calculé au moyen du tableau ci-dessous:
2
Poids corporel du patient en kg (P)
Ténectéplase (U)
Ténectéplase (mg)
Volume de la solution reconstituée (ml)
P < 60
6 000
30
6
60 ≤ P < 70
7 000
35
9
P ≥ 90
10 000
50
10
Pour une explication détaillée, voir la rubrique 6.6:
Précautions particulières d’ élimination
La dose requise doit être administrée sous forme d'un bolus intraveineux unique, en 10 secondes environ.
Métalyse peut être administré par une tubulure veineuse préexistante si celle -ci est utilisée pour l'administration d’ une solution de chlorure de sodium à 0,9%.
Métalyse est incompatible avec les solutés glucosés.
Aucun autre médicament ne doit être mélangé à la solution injectable.
L’ utilisation de Metalyse n’ est pas recommandée chez l’ enfant (moins de 18 ans) en raison de l’ absence de données de sécurité et d’ efficacité.
Traitements associés En association aux antiagrégants plaquettaires et aux anticoagulants, le traitement antithrombotique doit être administré conformément aux recommandations thérapeutiques validées actuelles pour la prise en charge des patients présentant un infarctus du myocarde avec sus-décalage du segment ST.
L'héparine non fractionnée et l'énoxaparine ont été utilisées comme traitement antithrombotique en association à Métalyse dans des études cliniques.
L'administration d'acide acétylsalicylique doit être instaurée dès que possible après l'apparition des symptômes et poursuivie à vie, sauf indication contraire.
3 Altération significative de la fonction hépatique, y compris insuffisance hépatique, cirrhose,
Néoplasie associée à une majoration du risque hémorragique
-
Hypersensibilité au ténectéplase ou à l’ un des excipients.
4.4 Mises en garde spéciales et précautions d’ emploi
Hémorragies Les hémorragies sont les complications les plus fréquentes associées à l’ utilisation de Métalyse.
L’ héparinothérapie associée peut contribuer à la survenue d’ hémorragies.
Le traitement par Métalyse entraîne une lyse de la fibrine et peut conduire à des saignements au niveau des sites de prélèvement sanguin récents.
En conséquence, une surveillance étroite de tous les sites de saignement potentiels est nécessaire en cas de traitement thrombolytique (y compris au niveau des sites d’ insertion de cathéters, sites de ponction veineuse ou artérielle, sites de dénudation ou d’ insertion d’ une aiguille).
L’ utilisation de cathéters rigides, les injections intramusculaires et toute manipulation du patient non essentielle doivent être évitées lors du traitement par Métalyse.
Des hémorragies ont été observées, le plus souvent au site d'injection et, de façon occasionnelle, des hémorragies urogénitales ou des gingivorragies.
En cas d'hémorragie sévère, en particulier cérébrale, l'héparinothérapie concomitante doit être immédiatement interrompue.
Il y a lieu d'envisager l'administration de protamine si de l'héparine a été administrée dans les 4 heures précédant le début de l'hémorragie.
Chez les quelques patients ne répondant pas à ces mesures conservatives, une transfusion de produits sanguins peut être indiquée.
La transfusion de cryoprécipités, de plasma frais congelé ou de plaquettes doit être envisagée, en surveillant les paramètres cliniques et biologiques après chaque administration.
Le taux de fibrinogène à atteindre en cas de perfusion de cryoprécipités est de 1 g/ l.
Pression artérielle systolique > 160 mm Hg
Forte suspicion de thrombus du cœ ur gauche, par exemple sténose mitrale avec fibrillation
auriculaire Toute injection intramusculaire récente connue (dans les 48 heures précédentes)
Arythmies La thrombolyse peut entraîner des arythmies liées à la reperfusion coronaire.
En cas de traitement par Métalyse, il est recommandé de disposer de moyens thérapeutiques anti-arythmiques pour le traitement des bradycardies et/ ou des tachyarythmies ventriculaires (pace-maker, défibrillateur).
Antagonistes des récepteurs GPIIb/ IIIa L’ administration concomitante d’ antagonistes des récepteurs GPIIb/ IIIa augmente le risque hémorragique.
4 Ré-administration A ce jour, il n’ existe pas de données sur la ré-administration de Métalyse.
En conséquence, la ré- administration n’ est pas recommandée.
Toutefois, aucune formation d’ anticorps dirigés contre le ténectéplase n’ a été observée après traitement.
En cas de réaction anaphylactoïde, l'injection doit être immédiatement interrompue et le traitement approprié doit être instauré.
Intervention coronarienne percutanée (ICP) primaire En cas d’ ICP primaire programmée conformément aux recommandations thérapeutiques pertinentes actuelles, Métalyse tel qu'utilisé dans l'étude ASSENT-4 PCI (voir rubrique 5.1) ne doit pas être administré.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Aucune étude formelle d'interaction entre Métalyse et les médicaments habituellement administrés chez les patients atteints d'infarctus du myocarde n'a été menée.
Toutefois, l'analyse des données recueillies chez plus de 12 000 patients traités au cours des phases I, II et III n'a révélé aucune interaction cliniquement notable lors de l'administration de Métalyse avec les produits habituellement utilisés dans le traitement de l'infarctus du myocarde.
Les produits agissant sur la coagulation ou ceux modifiant les fonctions plaquettaires (par exemple la ticlopidine, le clopidogrel ou les HBPM) sont susceptibles d'accroître le risque hémorragique en cas d'administration avant, pendant ou après un traitement par Métalyse.
L’ administration concomitante d’ antagonistes des récepteurs GPIIb/ IIIa augmente le risque hémorragique.
4.6 Grossesse et allaitement
On ne dispose d'aucune expérience de l'utilisation de Métalyse chez la femme enceinte.
Il faut prendre en considération les bénéfices attendus et les risques potentiels d'aggravation d'une pathologie aiguë mettant en jeu le pronostic vital.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Sans objet
4.8 Effets indésirables
Les hémorragies sont des effets indésirables très fréquemment associés à l'utilisation du ténectéplase.
Elles sont principalement superficielles et situées au point d'injection.
Des ecchymoses ont été fréquemment observées, elles ne nécessitent habituellement aucun traitement particulier.
Des cas de décès et de handicap permanent ont été rapportés chez des patients ayant eu un accident vasculaire cérébral (notamment des hémorragies intracrâniennes) et d’ autres épisodes hémorragiques graves.
Très fréquent (> 1/ 10), fréquent (> 1/ 100, < 1/ 10), peu fréquent (> 1/1 000, < 1/ 100), rare (> 1/10 000, < 1/ 1 000), très rare (< 1/ 10 000).
5 Affections du système immunitaire Peu fréquent:
Réactions anaphylactoïdes (y compris éruption cutanée, urticaire, bronchospasme, œ dème laryngé).
Affections du système nerveux Peu fréquent:
Hémorragies intracrâniennes (hémorragie cérébrale, hématome cérébral, accident vasculaire cérébral hémorragique, transformation hémorragique d'un accident vasculaire cérébral, hématome intracrânien, hémorragie sous- arachnoïdienne) incluant les symptômes associés tels que somnolence, aphasie, hémiparésie, convulsions)
Affections oculaires
Très rare:
Hémorragie oculaire
Affections cardiaques Très fréquent:
Arythmies de reperfusion (telles qu’ asystole, rythme idioventriculaire accéléré, arythmie, extrasystoles, fibrillation auriculaire, bloc auriculo- ventriculaire (du 1er degré jusqu'au bloc complet), bradycardie, tachycardie, arythmie ventriculaire, fibrillation ventriculaire, tachycardie ventriculaire) se produisant selon une relation chronologique proche avec le traitement par ténectéplase.
Les arythmies de reperfusion peuvent entrainer un arrêt cardiaque, menacer le pronostic vital et nécessiter l'utilisation de traitements antiarythmiques classiques.
Rare:
Hémopéricarde
Affections vasculaires
Très fréquent:
Peu fréquent:
Saignements, Embolie
Affections respiratoires, thoraciques et médiastinales Fréquent:
Peu fréquent:
Epistaxis Hémorragie pulmonaire
Affections gastro-intestinales Fréquent:
Hémorragie gastro-intestinale (telle qu’ hémorragie gastrique, hémorragie ulcéreuse gastrique, hémorragie rectale, hématémèse, méléna, hémorragie buccale), nausées, vomissements
Peu fréquent:
Hémorragie rétro-péritonéale (telle qu’ hématome rétro-péritonéal)
Affections de la peau et du tissu sous-cutané Fréquent:
Ecchymoses
Affections du rein et des Fréquent:
voies urinaires Hémorragie génito-urinaire (telle que hématurie, hémorragie des voies urinaires
Troubles généraux et anomalies au site d’ administration Très fréquent:
Saignements superficiels, principalement aux points de ponction ou si des vaisseaux ont été endommagés
Investigations
Très fréquent:
Fréquent:
Diminution de la pression artérielle Augmentation de la température corporelle
Lésions, intoxications et complications liées aux procédures Très rare:
Embolie graisseuse pouvant avoir des conséquences sur les organes concernés
6 Comme avec les autres agents thrombolytiques, les événements suivants ont été rapportés suite à l'infarctus du myocarde et/ ou au traitement thrombolytique:
- très fréquemment (> 1/ 10): hypotension, troubles de la fréquence et du rythme cardiaque, angor
- fréquemment (> 1/ 100, < 1/ 10): récidive d'ischémie myocardique, insuffisance cardiaque,
récidive d'infarctus du myocarde, choc cardiogénique, péricardite, œ dème pulmonaire
- peu fréquemment (> 1/ 1 000, < 1/ 100): arrêt cardiaque, insuffisance mitrale, effusion
péricardique, thrombose veineuse, tamponade, rupture myocardique
- rarement (> 1/ 10 000, < 1/ 1 000): embolie pulmonaire
Ces effets cardiovasculaires peuvent mettre en jeu le pronostic vital et entraîner le décès.
4.9 Surdosage
En cas de surdosage, le risque d'hémorragie peut être accru.
Voir le paragraphe 4.4.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Antithrombotiques, code ATC:
B01A D11
Il dérive du t-PA endogène par des modifications intervenues au niveau de trois sites de sa structure protéique.
Il se fixe sur le composant fibrineux du thrombus (caillot sanguin) et transforme sélectivement le plasminogène lié au thrombus en plasmine, laquelle dégrade la matrice fibrineuse du thrombus.
Par rapport au t-PA endogène, le ténectéplase possède une plus grande spécificité pour la fibrine et une plus grande résistance à l'inactivation par son inhibiteur endogène (PAI-1).
Effets pharmacodynamiques Après l'administration de ténectéplase, une augmentation dose-dépendante de la consommation d'alpha2-antiplasmine (inhibiteur soluble de la plasmine) a été observée, se traduisant par une augmentation du taux de synthèse systémique de la plasmine.
Cette manifestation traduit logiquement l'effet attendu après activation du plasminogène.
Au cours des études comparatives, des diminutions de moins de 15% du taux de fibrinogène et de moins de 25% du taux de plasminogène ont été observées chez les sujets traités à la dose maximale de ténectéplase (10 000 U correspondant à 50 mg), alors que les sujets traités par l'altéplase présentaient des baisses de près de 50% des taux de fibrinogène et de plasminogène.
Aucune formation cliniquement notable d'anticorps n'a été détectée à 30 jours.
Effets cliniques Les données relatives aux taux de perméabilité, collectées au cours des essais angiographiques de phase I et II, suggèrent que l'efficacité du ténectéplase administré sous la forme d'un bolus intraveineux unique pour dissoudre les thrombi artériels liés à l'infarctus du myocarde est dose-dépendante.
L'incidence des saignements autres que d'origine intracrânienne a été significativement plus faible dans le groupe ténectéplase (26,4% contre 28,9%, p=0,0003).
Cette différence s'est traduite par une baisse significative du nombre de patients transfusés (4,3% contre 5,5%, p=0,0002).
L’ incidence des hémorragies intracrâniennes a été de 0,93% pour le groupe ténectéplase et de 0,94% pour le groupe altéplase.
7 Les données de perméabilité coronaire et des données cliniques restreintes ont montré que des patients présentant un infarctus du myocarde aigu ont été traités avec succès plus de 6 heures après le début des symptômes.
L'étude ASSENT-4 PCI, effectuée chez 4000 patients présentant un infarctus du myocarde massif, avait pour objectif de montrer si un prétraitement par ténectéplase associé à un bolus unique d'héparine non fractionnée pouvant atteindre 4000 UI, administré avant la réalisation d'une intervention coronarienne percutanée (ICP) primaire programmée dans un délai de 60 à 180 minutes, permettait d'obtenir de meilleurs résultats que l'ICP primaire seule.
L'essai a été arrêté prématurément, après la randomisation de 1667 patients, en raison d'un taux de mortalité numériquement plus élevé dans le groupe ICP plus ténectéplase.
L'incidence des événements constitutifs du critère principal d'évaluation, un critère composite comprenant le décès ou un choc cardiogénique ou une insuffisance cardiaque congestive dans un délai de 90 jours, a été significativement plus élevée dans le groupe recevant le traitement exploratoire, à savoir ténectéplase suivi immédiatement d'une ICP classique:
18,6% (151/ 810) contre 13,4% (110/ 819) dans le groupe ICP seule, p = 0,0045.
Cette différence significative entre les groupes, pour le critère principal d'évaluation à 90 jours, était déjà présente en intra-hospitalier et à 30 jours.
Tous les événements constitutifs du critère d'évaluation clinique composite étaient numériquement favorables au protocole ICP seul: décès:
6,7% versus 4,9%, p = 0,14; choc cardiogénique:
6,3% versus 4,8%, p = 0,19; insuffisance cardiaque congestive:
12,0% versus 9,2%, p = 0,06.
Les critères secondaires: récidive d'infarctus et nouvelle revascularisation du vaisseau concerné étaient significativement augmentés dans le groupe prétraité par ténectéplase: récidive d'infarctus:
6,1% versus 3,7%, p = 0,0279; nouvelle revascularisation du vaisseau cible:
6,6% versus 3,4%, p = 0,0041.
Les événements indésirables suivants étaient plus fréquents en cas d'administration de ténectéplase avant l'ICP: hémorragie intracrânienne:
1% versus 0%, p = 0,0037; accident vasculaire cérébral:
1,8% versus 0%, p < 0,0001; saignements majeurs:
5,6% versus 4,4%, p = 0,3118; saignements mineurs:
25,3% versus 19,0%, p = 0,0021; transfusions sanguines:
6,2% versus 4,2%, p = 0,0873; occlusion aigüe d'un vaisseau:
1,9% versus 0,1%, p = 0,0001.
5.2 Propriétés pharmacocinétiques
Le ténectéplase est une protéine recombinante, administrée par voie intraveineuse, qui active le plasminogène.
Il est éliminé de la circulation après liaison à des récepteurs hépatiques spécifiques, et catabolisé en peptides de petite taille.
Sa liaison aux récepteurs hépatiques est toutefois plus faible que celle du t-PA endogéne, ce qui entraîne une demi-vie plus longue.
Des études menées chez le rat avec du ténectéplase radiomarqué ont permis d'obtenir des données sur sa distribution et son élimination tissulaires.
Le foie est l'organe principal de distribution du ténectéplase.
La liaison du ténectéplase aux protéines plasmatiques chez l'homme n'a pas été étudiée.
Après un bolus intraveineux unique de ténectéplase chez des patients à la phase aiguë de l'infarctus du myocarde, la clairance plasmatique de l'antigène du ténectéplase suit un profil biphasique.
Dans la fourchette des doses thérapeutiques, la clairance du ténectéplase n'est pas dose-dépendante.
La demi- vie initiale, dominante, est de 24 ± 5,5 min (moyenne ± écart-type), ce qui correspond à 5 fois la valeur de la demi-vie du t-PA endogène.
La demi-vie terminale est de 129 ± 87 min et la clairance plasmatique de 119 ± 49 ml/ min.
La clairance du ténectéplase augmente de façon modérée avec l'accroissement pondéral et diminue légèrement avec l'âge.
Elle est en général plus faible chez la femme que chez l'homme, mais cette différence peut s'expliquer par un poids corporel généralement plus faible chez la femme.
On ne connaît pas l'effet d'une atteinte hépatique ou rénale sur la pharmacocinétique du ténectéplase chez l'homme.
8 ténectéplase chez les patients insuffisants rénaux sévères ou insuffisants hépatiques.
Toutefois, compte tenu des données obtenues chez l’ animal, il est peu probable qu’ une atteinte rénale modifie les paramètres pharmacocinétiques du ténectéplase.
5.3 Données de sécurité précliniques
L'administration intraveineuse de doses uniques chez le rat, le lapin et le chien n'a entraîné que des altérations dose-dépendantes et réversibles des paramètres de la coagulation, avec hémorragies locales au site d'injection.
Les études de toxicité chronique chez le rat et le chien ont confirmé ces résultats, mais la formation d'anticorps dirigés contre le ténectéplase, protéine modifiée d'origine humaine, responsables de réactions anaphylactiques, a limité la durée de ces études à deux semaines.
Les données de pharmaco-toxicologie chez le singe cynomolgus ont mis en évidence des réductions de la pression artérielle suivies de modifications des tracés ECG, mais ces effets ont été observés après des doses considérablement supérieures à celles utilisées en clinique.
Compte tenu de l’ indication et de l’ administration unique de ténectéplase prévue chez l’ homme, les études de toxicité sur la reproduction se sont limitées à une espèce sensible, le lapin.
Le ténectéplase a induit des avortements au cours de la période embryonnaire intermédiaire.
Lorsque le ténectéplase était administré au cours de la période embryonnaire intermédiaire ou tardive, des saignements vaginaux ont été observés chez les mères le jour suivant la première administration.
Des décès ont été observés un à deux jours plus tard.
Aucune donnée sur la période fœ tale n’ est disponible.
Il n'y a pas lieu de s'attendre à un quelconque potentiel mutagène ou carcinogène avec cette classe de protéines recombinantes, aussi les études de génotoxicité et de carcinogénicité ne sont pas nécessaires.
L'administration intraveineuse, intra-artérielle ou paraveineuse de la formulation finale de ténectéplase n'a été associée à aucune irritation locale vasculaire.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Poudre:
L-arginine Acide phosphorique Polysorbate 20.
Eau pour préparations injectables.
6.2 Incompatibilités
Métalyse est incompatible avec les solutés glucosés pour perfusion.
6.3 Durée de conservation
Durée de conservation dans le conditionnement commercialisé 2 ans
Solution reconstituée Dans les conditions d'utilisation, les études ont montré que la solution reconstituée reste stable sur le plan physico-chimique pendant 24 heures à une température comprise entre 2 et 8°C, et pendant 8 heures à 30° C.
9 D’ un point de vue microbiologique, il est recommandé d'utiliser la solution immédiatement après sa reconstitution.
En cas d'utilisation non immédiate, le délai effectif avant utilisation et les conditions de conservation sont sous la responsabilité de l'utilisateur, ils ne doivent normalement pas excéder 24 heures à 2-8° C.
6.4 Précautions particulières de conservation
Pour les conditions de conservation de la solution reconstituée, voir rubrique 6.3.
6.5 Nature et contenu de l’ emballage extérieur
Poudre pour solution injectable en flacon de 20 ml (verre type I), muni d'un bouchon (caoutchouc gris enduit (B2-42)) et d’ un opercule de type flip-off.
6 ml d’ eau pour préparations injectables pour la reconstitution en seringue préremplie (plastique) de 10 ml.
Adaptateur stérile.
Aiguille stérile à usage unique.
6.6 Précautions particulières d’ élimination
Métalyse doit être reconstitué en ajoutant le volume total d'eau pour préparations injectables de la seringue préremplie à la poudre lyophilisée contenue dans le flacon.
1.
Choisisser le conditionnement de Métalyse adapté au poids du patient à traiter
Poids corporel du patient en kg (P)
Volume de la solution reconstituée (ml)
Ténectéplase (U)
Ténectéplase (mg)
P < 60
6
6 000
30
60 ≤ P <
70
7
7 000
35
P ≥ 90
10
10 000
50
2.
Vérifier que le bouchon du flacon est intact.
3.
Enlever l’ opercule de type flip-off du flacon.
4.
Enlever le bouchon de la seringue, puis visser -la immédiatement sur l’ adaptateur.
Enfoncer la pointe de l’ adaptateur après l’ avoir positionnée au centre du bouchon du flacon.
5.
Injecter l'eau pour préparations injectables de la seringue dans le flacon en appuyant doucement sur le piston pour éviter la formation de mousse.
6.
Reconstituer la solution en agitant doucement avec un mouvement circulaire.
7.
La solution reconstituée doit être incolore à jaune pâle et limpide.
Vérifier l'absence de particules en suspension avant d'injecter la solution.
8.
Juste avant l'administration, retourner le flacon en laissant la seringue en place; la seringue se trouve maintenant sous le flacon.
9.
Prélever dans la seringue le volume approprié de solution reconstituée de Métalyse, en fonction du poids du patient.
10.
Détacher la seringue de l’ adaptateur.
11.
Administrer Métalyse par voie intraveineuse en 10 secondes environ.
Ne pas administrer à l'aide d'une tubulure contenant une solution de glucose.
10 12.
Détruire toute solution non utilisée.
La solution peut également être reconstituée au moyen de l’ aiguille fournie.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Boehringer Ingelheim International GmbH Binger Strasse 173 D-55216 Ingelheim am Rhein Allemagne
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 00/ 169/ 004
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
23 février 2001 Date de dernier renouvellement:
23 février 2006
10.
DATE DE MISE À JOUR DU TEXTE
11 1.
DÉNOMINATION DU MÉDICAMENT
Metalyse 8 000 unités, poudre et solvant pour solution injectable
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Metalyse 8 000 unités 1 flacon contient 8 000 unités (40 mg) de ténectéplase.
1 seringue préremplie contient 8 ml d'eau pour préparations injectables.
1 ml de solution reconstituée contient 1 000 unités (5 mg) de ténectéplase.
Ces unités ne sont pas comparables aux unités utilisées pour les autres thrombolytiques.
Le ténectéplase est un activateur fibrino-spécifique recombinant du plasminogène.
Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Poudre et solvant pour solution injectable.
La poudre est blanche à blanchâtre.
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
Métalyse est un traitement thrombolytique indiqué en cas de suspicion d’ infarctus du myocarde avec, soit persistance d’ un sus-décalage du segment ST, soit un bloc de branche gauche récent, dans les 6 heures suivant l'apparition des symptômes d'infarctus aigu du myocarde.
4.2 Posologie et mode d’ administration
Métalyse doit être utilisé par des médecins familiarisés à l’ utilisation des traitements thrombolytiques et ayant à leur disposition les moyens de surveillance adéquats.
Le traitement par Métalyse doit être instauré le plus tôt possible après le début des symptômes.
La dose de Métalyse est à ajuster en fonction du poids corporel et ne peut excéder 10 000 unités (50 mg de ténectéplase).
Le volume nécessaire à l'administration de la dose correcte peut être calculé au moyen du tableau ci-dessous:
12
Poids corporel du patient en kg (P)
Ténectéplase (U)
Ténectéplase (mg)
Volume de la solution reconstituée (ml)
P < 60
6 000
30
6
60 ≤ P < 70
7 000
35
9
P ≥ 90
10 000
50
10
Pour une explication détaillée, voir la rubrique 6.6:
Précautions particulières d’ élimination
La dose requise doit être administrée sous forme d’ un bolus intraveineux unique, en 10 secondes environ.
Métalyse peut être administré par une tubulure veineuse préexistante si celle -ci est utilisée pour l'administration d’ une solution de chlorure de sodium à 0,9%.
Métalyse est incompatible avec les solutés glucosés.
Aucun autre médicament ne doit être mélangé à la solution injectable.
L’ utilisation de Metalyse n’ est pas recommandée chez l’ enfant (moins de 18 ans) en raison de l’ absence de données de sécurité et d’ efficacité.
Traitements associés En association aux antiagrégants plaquettaires et aux anticoagulants, le traitement antithrombotique doit être administré conformément aux recommandations thérapeutiques validées actuelles pour la prise en charge des patients présentant un infarctus du myocarde avec sus-décalage du segment ST.
L'héparine non fractionnée et l'énoxaparine ont été utilisées comme traitement antithrombotique en association à Métalyse dans des études cliniques.
L'administration d'acide acétylsalicylique doit être instaurée dès que possible après l'apparition des symptômes et poursuivie à vie, sauf indication contraire.
4.3 Contre-indications
Le traitement thrombolytique étant associé à un risque accru de saignement, Métalyse est contre- indiqué dans les cas suivants:
significatif au cours des 2 derniers mois (y compris tout traumatisme associé à l'infarctus du myocarde en cours) Traumatisme crânien récent
13 Altération significative de la fonction hépatique, y compris insuffisance hépatique, cirrhose,
transitoire au cours des 6 derniers mois Démence
Hémorragies Les hémorragies sont les complications les plus fréquentes associées à l’ utilisation de Métalyse.
L’ héparinothérapie associée peut contribuer à la survenue d’ hémorragies.
Le traitement par Métalyse entraîne une lyse de la fibrine et peut conduire à des saignements au niveau des sites de prélèvement sanguin récents.
En conséquence, une surveillance étroite de tous les sites de saignement potentiels est nécessaire en cas de traitement thrombolytique (y compris au niveau des sites d’ insertion de cathéters, sites de ponction veineuse ou artérielle, sites de dénudation ou d’ insertion d’ une aiguille).
L’ utilisation de cathéters rigides, les injections intramusculaires et toute manipulation du patient non essentielles doivent être évitées lors du traitement par Métalyse.
Des hémorragies ont été observées, le plus souvent au site d'injection et, de façon occasionnelle, des hémorragies urogénitales ou des gingivorragies.
En cas d'hémorragie sévère, en particulier cérébrale, l'héparinothérapie concomitante doit être immédiatement interrompue.
Il y a lieu d'envisager l'administration de protamine si de l'héparine a été administrée dans les 4 heures précédant le début de l'hémorragie.
Chez les quelques patients ne répondant pas à ces mesures conservatives, une transfusion de produits sanguins peut être la indiquée.
La transfusion de cryoprécipités, de plasma frais congelé ou de plaquettes doit être envisagée, en surveillant les paramètres cliniques et biologiques après chaque administration.
Le taux de fibrinogène à atteindre en cas de perfusion de cryoprécipités est de 1 g/ l.
Pression artérielle systolique > 160 mm Hg
Forte suspicion de thrombus du cœ ur gauche, par exemple sténose mitrale avec fibrillation
auriculaire Toute injection intramusculaire récente connue (dans les 48 heures précédentes)
Arythmies La thrombolyse peut entraîner des arythmies liées à la reperfusion coronaire.
En cas de traitement par Métalyse, il est recommandé de disposer de moyens thérapeutiques anti-arythmiques pour le traitement des bradycardies et/ ou des tachyarythmies ventriculaires (pace-maker, défibrillateur).
Antagonistes des récepteurs GPIIb/ IIIa L’ administration concomitante d’ antagonistes des récepteurs GPIIb/ IIIa augmente le risque hémorragique.
14 Ré-administration A ce jour, il n’ existe pas de données sur la ré-administration de Métalyse.
En conséquence, la ré- administration n’ est pas recommandée.
Toutefois, aucune formation d’ anticorps dirigés contre le ténectéplase n’ a été observée après traitement.
En cas de réaction anaphylactoïde, l'injection doit être immédiatement interrompue et le traitement approprié doit être instauré.
Intervention coronarienne percutanée (ICP) primaire En cas d’ ICP primaire programmée conformément aux recommandations thérapeutiques pertinentes actuelles, Métalyse tel qu'utilisé dans l'étude ASSENT-4 PCI (voir rubrique 5.1) ne doit pas être administré.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Aucune étude formelle d'interaction entre Métalyse et les médicaments habituellement administrés chez les patients atteints d'infarctus du myocarde n'a été menée.
Toutefois, l'analyse des données recueillies chez plus de 12 000 patients traités au cours des phases I, II et III n'a révélé aucune interaction cliniquement notable lors de l'administration de Métalyse avec les produits habituellement utilisés dans le traitement de l'infarctus du myocarde.
Les produits agissant sur la coagulation ou ceux modifiant les fonctions plaquettaires (par exemple la ticlopidine, le clopidogrel ou les HBPM) sont susceptibles d'accroître le risque hémorragique en cas d'administration avant, pendant ou après un traitement par Métalyse.
L’ administration concomitante d’ antagonistes des récepteurs GPIIb/ IIIa augmente le risque hémorragique.
4.6 Grossesse et allaitement
On ne dispose d'aucune expérience de l'utilisation de Métalyse chez la femme enceinte.
Il faut prendre en considération les bénéfices attendus et les risques potentiels d'aggravation d'une pathologie aiguë mettant en jeu le pronostic vital.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Sans objet
4.8 Effets indésirables
Les hémorragies sont des effets indésirables très fréquemment associés à l'utilisation du ténectéplase.
Elles sont principalement superficielles et situées au point d'injection.
Des ecchymoses ont été fréquemment observées, elles ne nécessitent habituellement aucun traitement particulier.
Des cas de décès et de handicap permanent ont été rapportés chez des patients ayant eu un accident vasculaire cérébral (notamment des hémorragies intracrâniennes) et d’ autres épisodes hémorragiques graves.
Très fréquent (> 1/ 10), fréquent (> 1/ 100, < 1/ 10), peu fréquent (> 1/1 000, < 1/ 100), rare (> 1/10 000, < 1/ 1 000), très rare (< 1/ 10 000).
15 Affections du système immunitaire Peu fréquent:
Réactions anaphylactoïdes (y compris éruption cutanée, urticaire, bronchospasme, œ dème laryngé).
Affections du système nerveux Peu fréquent:
Hémorragies intracrâniennes (hémorragie cérébrale, hématome cérébral, accident vasculaire cérébral hémorragique, transformation hémorragique d'un accident vasculaire cérébral, hématome intracrânien, hémorragie sous- arachnoïdienne) incluant les symptômes associés tels que somnolence, aphasie, hémiparésie, convulsions)
Affections oculaires
Très rare:
Hémorragie oculaire
Affections cardiaques Très fréquent:
Arythmies de reperfusion (telles qu’ asystole, rythme idioventriculaire accéléré, arythmie, extrasystoles, fibrillation auriculaire, bloc auriculo- ventriculaire (du 1er degré jusqu'à un bloc complet), bradycardie, tachycardie, arythmie ventriculaire, fibrillation ventriculaire, tachycardie ventriculaire) se produisant selon une relation chronologique proche avec le traitement par ténectéplase.
Les arythmies de reperfusion peuvent entrainer un arrêt cardiaque, menacer le pronostic vital et nécessiter l'utilisation de traitements antiarythmiques classiques.
Rare:
Hémopéricarde
Affections vasculaires
Très fréquent:
Peu fréquent:
Saignements, Embolie
Affections respiratoires, thoraciques et médiastinales Fréquent:
Peu fréquent:
Epistaxis Hémorragie pulmonaire
Affections gastro-intestinales Fréquent:
Hémorragie gastro-intestinale (telle qu’ hémorragie gastrique, hémorragie ulcéreuse gastrique, hémorragie rectale, hématémèse, méléna, hémorragie buccale), nausées, vomissements
Peu fréquent:
Hémorragie rétro-péritonéale (telle qu’ hématome rétro-péritonéal)
Affections de la peau et du tissu sous-cutané Fréquent:
Ecchymoses
Affections du rein et des Fréquent:
voies urinaires Hémorragie génito-urinaire (telle que hématurie, hémorragie des voies urinaires
Troubles généraux et anomalies au site d’ administration Très fréquent:
Saignements superficiels, principalement aux points de ponction ou si des vaisseaux ont été endommagés
Investigations
Très fréquent:
Fréquent:
Diminution de la pression artérielle Augmentation de la température corporelle
Lésions, intoxications et complications liées aux procédures Très rare:
Embolie graisseuse pouvant avoir des conséquences sur les organes concernés
Comme avec les autres agents thrombolytiques, les événements suivants ont été rapportés suite à l'infarctus du myocarde et/ ou au traitement thrombolytique:
- très fréquemment (> 1/ 10): hypotension, troubles de la fréquence et du rythme cardiaque, angor
- fréquemment (> 1/ 100, < 1/ 10): récidive d'ischémie myocardique, insuffisance cardiaque,
récidive d'infarctus du myocarde, choc cardiogénique, péricardite, œ dème pulmonaire
- peu fréquemment (> 1/ 1 000, < 1/ 100): arrêt cardiaque, insuffisance mitrale, effusion
péricardique, thrombose veineuse, tamponade, rupture myocardique
- rarement (> 1/ 10 000, < 1/ 1 000): embolie pulmonaire
Ces effets cardiovasculaires peuvent mettre en jeu le pronostic vital et entraîner le décès.
4.9 Surdosage
En cas de surdosage, le risque d'hémorragie peut être accru.
Voir le paragraphe 4.4.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Antithrombotiques, code ATC:
B01A D11
Il dérive du t-PA endogène par des modifications intervenues au niveau de trois sites de sa structure protéique.
Il se fixe sur le composant fibrineux du thrombus (caillot sanguin) et transforme sélectivement le plasminogène lié au thrombus en plasmine, laquelle dégrade la matrice fibrineuse du thrombus.
Par rapport au t-PA endogène, le ténectéplase possède une plus grande spécificité pour la fibrine et une plus grande résistance à l'inactivation par son inhibiteur endogène (PAI-1).
Effets pharmacodynamiques Après l'administration de ténectéplase, une augmentation dose-dépendante de la consommation d'alpha2-antiplasmine (inhibiteur soluble de la plasmine) a été observée, se traduisant par une augmentation du taux de synthèse systémique de la plasmine.
Cette manifestation traduit logiquement l'effet attendu après activation du plasminogène.
Au cours des études comparatives, des diminutions de moins de 15% du taux de fibrinogène et de moins de 25% du taux de plasminogène ont été observées chez les sujets traités à la dose maximale de ténectéplase (10 000 U correspondant à 50 mg), alors que les sujets traités par l'altéplase présentaient des baisses de près de 50% des taux de fibrinogène et de plasminogène.
Aucune formation cliniquement notable d'anticorps n'a été détectée à 30 jours.
Effets cliniques Les données relatives aux taux de perméabilité, collectées au cours des essais angiographiques de phase I et II, suggèrent que l'efficacité du ténectéplase administré sous la forme d'un bolus intraveineux unique pour dissoudre les thrombi artériels liés à l'infarctus du myocarde est dose-dépendante.
L'incidence des saignements autres que d'origine intracrânienne a été significativement plus faible dans le groupe ténectéplase (26,4% contre 28,9%, p=0,0003).
Cette différence s'est traduite par une baisse significative du nombre de patients transfusés (4,3% contre 5,5%, p=0,0002).
L’ incidence des hémorragies intracrâniennes a été de 0,93% pour le groupe ténectéplase et de 0,94% pour le groupe altéplase.
17 Les données de perméabilité coronaire et des données cliniques restreintes ont montré que des patients présentant un infarctus du myocarde aigu ont été traités avec succès plus de 6 heures après le début des symptômes.
L'étude ASSENT-4 PCI effectuée chez 4000 patients présentant un infarctus du myocarde massif, avait pour objectif de montrer si un prétraitement par ténectéplase associé à un bolus unique d'héparine non fractionnée pouvant atteindre 4000 UI, administré avant la réalisation d'une intervention coronarienne percutanée (ICP) primaire programmée dans un délai de 60 à 180 minutes, permettait d'obtenir de meilleurs résultats que l'ICP primaire seule.
L'essai a été arrêté prématurément, après la randomisation de 1667 patients, en raison d'un taux de mortalité numériquement plus élevé dans le groupe ICP plus ténectéplase.
L'incidence des événements constitutifs du critère principal d'évaluation, un critère composite comprenant le décès ou un choc cardiogénique ou une insuffisance cardiaque congestive dans un délai de 90 jours, a été significativement plus élevée dans le groupe recevant le traitement exploratoire, à savoir ténectéplase suivi immédiatement d'une ICP classique:
18,6% (151/ 810) contre 13,4% (110/ 819) dans le groupe ICP seule, p = 0,0045.
Cette différence significative entre les groupes, pour le critère principal d'évaluation à 90 jours, était déjà présente en intra-hospitalier et à 30 jours.
Tous les événements constitutifs du critère d'évaluation clinique composite étaient numériquement favorables au protocole ICP seul: décès:
6,7% versus 4,9%, p = 0,14; choc cardiogénique:
6,3% versus 4,8%, p = 0,19; insuffisance cardiaque congestive:
12,0% versus 9,2%, p = 0,06.
Les critères secondaires: récidive d'infarctus et nouvelle revascularisation du vaisseau concerné étaient significativement augmentés dans le groupe prétraité par ténectéplase: récidive d'infarctus:
6,1% versus 3,7%, p = 0,0279; nouvelle revascularisation du vaisseau cible:
6,6% versus 3,4%, p = 0,0041.
Les événements indésirables suivants étaient plus fréquents en cas d'administration de ténectéplase avant l'ICP: hémorragie intracrânienne:
1% versus 0%, p = 0,0037; accident vasculaire cérébral:
1,8% versus 0%, p < 0,0001; saignements majeurs:
5,6% versus 4,4%, p = 0,3118; saignements mineurs:
25,3% versus 19,0%, p = 0,0021; transfusions sanguines:
6,2% versus 4,2%, p = 0,0873; occlusion aigüe d'un vaisseau:
1,9% versus 0,1%, p = 0,0001.
5.2 Propriétés pharmacocinétiques
Le ténectéplase est une protéine recombinante, administrée par voie intraveineuse, qui active le plasminogène.
Il est éliminé de la circulation après liaison à des récepteurs hépatiques spécifiques, et catabolisé en peptides de petite taille.
Sa liaison aux récepteurs hépatiques est toutefois plus faible que celle du t-PA endogéne, ce qui entraîne une demi-vie plus longue.
Des études menées chez le rat avec du ténectéplase radiomarqué ont permis d'obtenir des données sur sa distribution et son élimination tissulaires.
Le foie est l'organe principal de distribution du ténectéplase.
La liaison du ténectéplase aux protéines plasmatiques chez l'homme n'a pas été étudiée.
Après un bolus intraveineux unique de ténectéplase chez des patients à la phase aiguë de l'infarctus du myocarde, la clairance plasmatique de l'antigène du ténectéplase suit un profil biphasique.
Dans la fourchette des doses thérapeutiques, la clairance du ténectéplase n'est pas dose-dépendante.
La demi- vie initiale, dominante, est de 24 ± 5,5 min (moyenne ± écart-type), ce qui correspond à 5 fois la valeur de la demi-vie du t-PA endogène.
La demi-vie terminale est de 129 ± 87 min et la clairance plasmatique de 119 ± 49 ml/ min.
La clairance du ténectéplase augmente de façon modérée avec l'accroissement pondéral et diminue légèrement avec l'âge.
Elle est en général plus faible chez la femme que chez l'homme, mais cette différence peut s'expliquer par un poids corporel généralement plus faible chez la femme.
18 On ne connaît pas l'effet d'une atteinte hépatique ou rénale sur la pharmacocinétique du ténectéplase chez l'homme.
Il n’ existe aucune donnée permettant de définir un schéma d’ adaptation de la dose de ténectéplase chez les patients insuffisants rénaux sévères ou insuffisants hépatiques.
Toutefois, compte tenu des données obtenues chez l’ animal, il est peu probable qu’ une atteinte rénale modifie les paramètres pharmacocinétiques du ténectéplase.
5.3 Données de sécurité précliniques
L'administration intraveineuse de doses uniques chez le rat, le lapin et le chien n'a entraîné que des altérations dose-dépendantes et réversibles des paramètres de la coagulation, avec hémorragies locales au site d'injection.
Les études de toxicité chronique chez le rat et le chien ont confirmé ces résultats, mais la formation d'anticorps dirigés contre le ténectéplase, protéine modifiée d'origine humaine, responsables de réactions anaphylactiques, a limité la durée de ces études à deux semaines.
Les données de pharmaco-toxicologie chez le singe cynomolgus ont mis en évidence des réductions de la pression artérielle suivies de modifications des tracés ECG, mais ces effets ont été observés après des doses considérablement supérieures à celles utilisées en clinique.
Compte tenu de l’ indication et de l’ administration unique de ténectéplase prévue chez l’ homme, les études de toxicité sur la reproduction se sont limitées à une espèce sensible, le lapin.
Le ténectéplase a induit des avortements au cours de la période embryonnaire intermédiaire.
Lorsque le ténectéplase était administré au cours de la période embryonnaire intermédiaire ou tardive, des saignements vaginaux ont été observés chez les mères le jour suivant la première administration.
Des décès ont été observés un à deux jours plus tard.
Aucune donnée sur la période fœ tale n’ est disponible.
Il n'y a pas lieu de s'attendre à un quelconque potentiel mutagène ou carcinogène avec cette classe de protéines recombinantes, aussi les études de génotoxicité et de carcinogénicité ne sont pas nécessaires.
L'administration intraveineuse, intra-artérielle ou paraveineuse de la formulation finale de ténectéplase n'a été associée à aucune irritation locale vasculaire.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Poudre:
L-arginine Acide phosphorique Polysorbate 20.
Eau pour préparations injectables.
6.2 Incompatibilités
Métalyse est incompatible avec les solutés glucosés pour perfusion.
6.3 Durée de conservation
Durée de conservation dans le conditionnement commercialisé 2 ans
19 Solution reconstituée Dans les conditions d'utilisation, les études ont montré que la solution reconstituée reste stable sur le plan physico-chimique pendant 24 heures à une température comprise entre 2 et 8°C, et pendant 8 heures à 30° C.
D’ un point de vue microbiologique, il est recommandé d'utiliser la solution immédiatement après sa reconstitution.
En cas d'utilisation non immédiate, le délai effectif avant utilisation et les conditions de conservation sont sous la responsabilité de l'utilisateur, ils ne doivent normalement pas excéder 24 heures à 2-8° C.
6.4 Précautions particulières de conservation
Pour les conditions de conservation de la solution reconstituée, voir rubrique 6.3.
6.5 Nature et contenu de l’ emballage extérieur
Poudre pour solution injectable en flacon de 20 ml (verre type I), muni d'un bouchon (caoutchouc gris enduit (B2-42)) et d’ un opercule de type flip-off.
6 ml d’ eau pour préparations injectables pour la reconstitution en seringue préremplie (plastique) de 10 ml.
Adaptateur stérile.
Aiguille stérile à usage unique.
6.6 Précautions particulières d’ élimination
Métalyse doit être reconstitué en ajoutant le volume total d'eau pour préparations injectables de la seringue préremplie à la poudre lyophilisée contenue dans le flacon.
1.
Choisisser le conditionnement de Métalyse adapté au poids du patient à traiter
Poids corporel du patient en kg (P)
Volume de la solution reconstituée (ml)
Ténectéplase (U)
Ténectéplase (mg)
P < 60
6
6 000
30
60 ≤ P <
70
7
7 000
35
P ≥ 90
10
10 000
50
2.
Vérifier que le bouchon du flacon est intact.
3.
Enlever l’ opercule de type flip-off du flacon.
4.
Enlever le bouchon de la seringue, puis visser -la immédiatement sur l’ adaptateur.
Enfoncer la pointe de l’ adaptateur après l’ avoir positionnée au centre du bouchon du flacon.
5.
Injecter l'eau pour préparations injectables de la seringue dans le flacon en appuyant doucement sur le piston pour éviter la formation de mousse.
6.
Reconstituer la solution en agitant doucement avec un mouvement circulaire.
7.
La solution reconstituée doit être incolore à jaune pâle et limpide.
Vérifier l'absence de particules en suspension avant d'injecter la solution.
20 8.
Juste avant l'administration, retourner le flacon en laissant la seringue en place; la seringue se trouve maintenant sous le flacon.
9.
Prélever dans la seringue le volume approprié de solution reconstituée de Métalyse, en fonction du poids du patient.
10.
Détacher la seringue de l’ adaptateur.
11.
Administrer Métalyse par voie intraveineuse en 10 secondes environ.
Ne pas administrer à l'aide d'une tubulure contenant une solution de glucose.
12.
Détruire toute solution non utilisée.
La solution peut également être reconstituée au moyen de l’ aiguille fournie.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Boehringer Ingelheim International GmbH Binger Strasse 173 D-55216 Ingelheim am Rhein Allemagne
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 00/ 169/ 005
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
23 février 2001 Date de dernier renouvellement:
23 février 2006
10.
DATE DE MISE À JOUR DU TEXTE
21 1.
DÉNOMINATION DU MÉDICAMENT
Metalyse 10 000 unités, poudre et solvant pour solution injectable
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Metalyse 10 000 unités 1 flacon contient 10 000 unités (50 mg) de ténectéplase.
1 seringue préremplie contient 10 ml d'eau pour préparations injectables.
1 ml de solution reconstituée contient 1 000 unités (5 mg) de ténectéplase.
Ces unités ne sont pas comparables aux unités utilisées pour les autres thrombolytiques.
Le ténectéplase est un activateur fibrino-spécifique recombinant du plasminogène.
Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Poudre et solvant pour solution injectable.
La poudre est blanche à blanchâtre.
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
Métalyse est un traitement thrombolytique indiqué en cas de suspicion d’ infarctus du myocarde avec, soit persistance d’ un sus-décalage du segment ST, soit un bloc de branche gauche récent, dans les 6 heures suivant l'apparition des symptômes d'infarctus aigu du myocarde.
4.2 Posologie et mode d’ administration
Métalyse doit être utilisé par des médecins familiarisés à l’ utilisation des traitements thrombolytiques et ayant à leur disposition les moyens de surveillance adéquats.
Le traitement par Métalyse doit être instauré le plus tôt possible après le début des symptômes.
La dose de Métalyse est à ajuster en fonction du poids corporel et ne peut excéder 10 000 unités (50 mg de ténectéplase).
Le volume nécessaire à l'administration de la dose correcte peut être calculé au moyen du tableau ci-dessous:
22
Poids corporel du patient en kg (P)
Ténectéplase (U)
Ténectéplase (mg)
Volume de la solution reconstituée (ml)
P < 60
6 000
30
6
60 ≤ P < 70
7 000
35
9
P ≥ 90
10 000
50
10
Pour une explication détaillée, voir la rubrique 6.6:
Précautions particulières d’ élimination
La dose requise doit être administrée sous forme d'un bolus intraveineux unique, en 10 secondes environ.
Métalyse peut être administré par une tubulure veineuse préexistante si celle -ci est utilisée pour l'administration d’ une solution de chlorure de sodium à 0,9%.
Métalyse est incompatible avec les solutés glucosés.
Aucun autre médicament ne doit être mélangé à la solution injectable.
L’ utilisation de Metalyse n’ est pas recommandée chez l’ enfant (moins de 18 ans) en raison de l’ absence de données de sécurité et d’ efficacité.
Traitements associés En association aux antiagrégants plaquettaires et aux anticoagulants, le traitement antithrombotique doit être administré conformément aux recommandations thérapeutiques validées actuelles pour la prise en charge des patients présentant un infarctus du myocarde avec sus-décalage du segment ST.
L'héparine non fractionnée et l'énoxaparine ont été utilisées comme traitement antithrombotique en association à Métalyse dans des études cliniques.
L'administration d'acide acétylsalicylique doit être instaurée dès que possible après l'apparition des symptômes et poursuivie à vie, sauf indication contraire.
4.3 Contre-indications
Le traitement thrombolytique étant associé à un risque accru de saignement, Métalyse est contre- indiqué dans les cas suivants:
significatif au cours des 2 derniers mois (y compris tout traumatisme associé à l'infarctus du myocarde en cours) Traumatisme crânien récent
23 Altération significative de la fonction hépatique, y compris insuffisance hépatique, cirrhose,
transitoire au cours des 6 derniers mois Démence
Hémorragies Les hémorragies sont les complications les plus fréquentes associées à l’ utilisation de Métalyse.
L’ héparinothérapie associée peut contribuer à la survenue d’ hémorragies.
Le traitement par Métalyse entraîne une lyse de la fibrine et peut conduire à des saignements au niveau des sites de prélèvement sanguin récents.
En conséquence, une surveillance étroite de tous les sites de saignement potentiels est nécessaire en cas de traitement thrombolytique (y compris au niveau des sites d’ insertion de cathéters, sites de ponction veineuse ou artérielle, sites de dénudation ou d’ insertion d’ une aiguille).
L’ utilisation de cathéters rigides, les injections intramusculaires et toute manipulation du patient non essentielle doivent être évitées lors du traitement par Métalyse.
Des hémorragies ont été observées, le plus souvent au site d'injection et, de façon occasionnelle, des hémorragies urogénitales ou des gingivorragies.
En cas d'hémorragie sévère, en particulier cérébrale, l'héparinothérapie concomitante doit être immédiatement interrompue.
Il y a lieu d'envisager l'administration de protamine si de l'héparine a été administrée dans les 4 heures précédant le début de l'hémorragie.
Chez les quelques patients ne répondant pas à ces mesures conservatives, une transfusion de produits sanguins peut être indiquée.
La transfusion de cryoprécipités, de plasma frais congelé ou de plaquettes doit être envisagée, en surveillant les paramètres cliniques et biologiques après chaque administration.
Le taux de fibrinogène à atteindre en cas de perfusion de cryoprécipités est de 1 g/ l.
Pression artérielle systolique > 160 mm Hg
Forte suspicion de thrombus du cœ ur gauche, par exemple sténose mitrale avec fibrillation
auriculaire Toute injection intramusculaire récente connue (dans les 48 heures précédentes)
Arythmies La thrombolyse peut entraîner des arythmies liées à la reperfusion coronaire.
En cas de traitement par Métalyse, il est recommandé de disposer de moyens thérapeutiques anti-arythmiques pour le traitement des bradycardies et/ ou des tachyarythmies ventriculaires (pace-maker, défibrillateur).
Antagonistes des récepteurs GPIIb/ IIIa L’ administration concomitante d’ antagonistes des récepteurs GPIIb/ IIIa augmente le risque hémorragique.
24 Ré-administration A ce jour, il n’ existe pas de données sur la ré-administration de Métalyse.
En conséquence, la ré- administration n’ est pas recommandée.
Toutefois, aucune formation d’ anticorps dirigés contre le ténectéplase n’ a été observée après traitement.
En cas de réaction anaphylactoïde, l'injection doit être immédiatement interrompue et le traitement approprié doit être instauré.
Intervention coronarienne percutanée (ICP) primaire En cas d’ ICP primaire programmée conformément aux recommandations thérapeutiques pertinentes actuelles, Métalyse tel qu'utilisé dans l'étude ASSENT-4 PCI (voir rubrique 5.1) ne doit pas être administré.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Aucune étude formelle d'interaction entre Métalyse et les médicaments habituellement administrés chez les patients atteints d'infarctus du myocarde n'a été menée.
Toutefois, l'analyse des données recueillies chez plus de 12 000 patients traités au cours des phases I, II et III n'a révélé aucune interaction cliniquement notable lors de l'administration de Métalyse avec les produits habituellement utilisés dans le traitement de l'infarctus du myocarde.
Les produits agissant sur la coagulation ou ceux modifiant les fonctions plaquettaires (par exemple la ticlopidine, le clopidogrel ou les HBPM) sont susceptibles d'accroître le risque hémorragique en cas d'administration avant, pendant ou après un traitement par Métalyse.
L’ administration concomitante d’ antagonistes des récepteurs GPIIb/ IIIa augmente le risque hémorragique.
4.6 Grossesse et allaitement
On ne dispose d'aucune expérience de l'utilisation de Métalyse chez la femme enceinte.
Il faut prendre en considération les bénéfices attendus et les risques potentiels d'aggravation d'une pathologie aiguë mettant en jeu le pronostic vital.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Sans objet
4.8 Effets indésirables
Les hémorragies sont des effets indésirables très fréquemment associés à l'utilisation du ténectéplase.
Elles sont principalement superficielles et situées au point d'injection.
Des ecchymoses ont été fréquemment observées, elles ne nécessitent habituellement aucun traitement particulier.
Des cas de décès et de handicap permanent ont été rapportés chez des patients ayant eu un accident vasculaire cérébral (notamment des hémorragies intracrâniennes) et d’ autres épisodes hémorragiques graves.
Très fréquent (> 1/ 10), fréquent (> 1/ 100, < 1/ 10), peu fréquent (> 1/1 000, < 1/ 100), rare (> 1/10 000, < 1/ 1 000), très rare (< 1/ 10 000).
25 Affections du système immunitaire Peu fréquent:
Réactions anaphylactoïdes (y compris éruption cutanée, urticaire, bronchospasme, œ dème laryngé).
Affections du système nerveux Peu fréquent:
Hémorragies intracrâniennes (hémorragie cérébrale, hématome cérébral, accident vasculaire cérébral hémorragique, transformation hémorragique d'un accident vasculaire cérébral, hématome intracrânien, hémorragie sous- arachnoïdienne) incluant les symptômes associés tels que somnolence, aphasie, hémiparésie, convulsions)
Affections oculaires
Très rare:
Hémorragie oculaire
Affections cardiaques Très fréquent:
Arythmies de reperfusion (telles qu’ asystole, rythme idioventriculaire accéléré, arythmie, extrasystoles, fibrillation auriculaire, bloc auriculo- ventriculaire (du 1er degré jusqu'au bloc complet), bradycardie, tachycardie, arythmie ventriculaire, fibrillation ventriculaire, tachycardie ventriculaire) se produisant selon une relation chronologique proche avec le traitement par ténectéplase.
Les arythmies de reperfusion peuvent entrainer un arrêt cardiaque, menacer le pronostic vital et nécessiter l'utilisation de traitements antiarythmiques classiques.
Rare:
Hémopéricarde
Affections vasculaires
Très fréquent:
Peu fréquent:
Saignements, Embolie
Affections respiratoires, thoraciques et médiastinales Fréquent:
Peu fréquent:
Epistaxis Hémorragie pulmonaire
Affections gastro-intestinales Fréquent:
Hémorragie gastro-intestinale (telle qu’ hémorragie gastrique, hémorragie ulcéreuse gastrique, hémorragie rectale, hématémèse, méléna, hémorragie buccale), nausées, vomissements
Peu fréquent:
Hémorragie rétro-péritonéale (telle qu’ hématome rétro-péritonéal)
Affections de la peau et du tissu sous-cutané Fréquent:
Ecchymoses
Affections du rein et des Fréquent:
voies urinaires Hémorragie génito-urinaire (telle que hématurie, hémorragie des voies urinaires
Troubles généraux et anomalies au site d’ administration Très fréquent:
Saignements superficiels, principalement aux points de ponction ou si des vaisseaux ont été endommagés
Investigations
Très fréquent:
Fréquent:
Diminution de la pression artérielle Augmentation de la température corporelle
Lésions, intoxications et complications liées aux procédures Très rare:
Embolie graisseuse pouvant avoir des conséquences sur les organes concernés
26 Comme avec les autres agents thrombolytiques, les événements suivants ont été rapportés suite à l'infarctus du myocarde et/ ou au traitement thrombolytique:
- très fréquemment (> 1/ 10): hypotension, troubles de la fréquence et du rythme cardiaque, angor
- fréquemment (> 1/ 100, < 1/ 10): récidive d'ischémie myocardique, insuffisance cardiaque,
récidive d'infarctus du myocarde, choc cardiogénique, péricardite, œ dème pulmonaire
- peu fréquemment (> 1/ 1 000, < 1/ 100): arrêt cardiaque, insuffisance mitrale, effusion
péricardique, thrombose veineuse, tamponade, rupture myocardique
- rarement (> 1/ 10 000, < 1/ 1 000): embolie pulmonaire
Ces effets cardiovasculaires peuvent mettre en jeu le pronostic vital et entraîner le décès.
4.9 Surdosage
En cas de surdosage, le risque d'hémorragie peut être accru.
Voir le paragraphe 4.4.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Antithrombotiques, code ATC:
B01A D11
Il dérive du t-PA endogène par des modifications intervenues au niveau de trois sites de sa structure protéique.
Il se fixe sur le composant fibrineux du thrombus (caillot sanguin) et transforme sélectivement le plasminogène lié au thrombus en plasmine, laquelle dégrade la matrice fibrineuse du thrombus.
Par rapport au t-PA endogène, le ténectéplase possède une plus grande spécificité pour la fibrine et une plus grande résistance à l'inactivation par son inhibiteur endogène (PAI-1).
Effets pharmacodynamiques Après l'administration de ténectéplase, une augmentation dose-dépendante de la consommation d'alpha2-antiplasmine (inhibiteur soluble de la plasmine) a été observée, se traduisant par une augmentation du taux de synthèse systémique de la plasmine.
Cette manifestation traduit logiquement l'effet attendu après activation du plasminogène.
Au cours des études comparatives, des diminutions de moins de 15% du taux de fibrinogène et de moins de 25% du taux de plasminogène ont été observées chez les sujets traités à la dose maximale de ténectéplase (10 000 U correspondant à 50 mg), alors que les sujets traités par l'altéplase présentaient des baisses de près de 50% des taux de fibrinogène et de plasminogène.
Aucune formation cliniquement notable d'anticorps n'a été détectée à 30 jours.
Effets cliniques Les données relatives aux taux de perméabilité, collectées au cours des essais angiographiques de phase I et II, suggèrent que l'efficacité du ténectéplase administré sous la forme d'un bolus intraveineux unique pour dissoudre les thrombi artériels liés à l'infarctus du myocarde est dose-dépendante.
L'incidence des saignements autres que d'origine intracrânienne a été significativement plus faible dans le groupe ténectéplase (26,4% contre 28,9%, p=0,0003).
Cette différence s'est traduite par une baisse significative du nombre de patients transfusés (4,3% contre 5,5%, p=0,0002).
L’ incidence des hémorragies intracrâniennes a été de 0,93% pour le groupe ténectéplase et de 0,94% pour le groupe altéplase.
27 Les données de perméabilité coronaire et des données cliniques restreintes ont montré que des patients présentant un infarctus du myocarde aigu ont été traités avec succès plus de 6 heures après le début des symptômes.
L'étude ASSENT-4 PCI, effectuée chez 4000 patients présentant un infarctus du myocarde massif, avait pour objectif de montrer si un prétraitement par ténectéplase associé à un bolus unique d'héparine non fractionnée pouvant atteindre 4000 UI, administré avant la réalisation d'une intervention coronarienne percutanée (ICP) primaire programmée dans un délai de 60 à 180 minutes, permettait d'obtenir de meilleurs résultats que l'ICP primaire seule.
L'essai a été arrêté prématurément, après la randomisation de 1667 patients, en raison d'un taux de mortalité numériquement plus élevé dans le groupe ICP plus ténectéplase.
L'incidence des événements constitutifs du critère principal d'évaluation, un critère composite comprenant le décès ou un choc cardiogénique ou une insuffisance cardiaque congestive dans un délai de 90 jours, a été significativement plus élevée dans le groupe recevant le traitement exploratoire, à savoir ténectéplase suivi immédiatement d'une ICP classique:
18,6% (151/ 810) contre 13,4% (110/ 819) dans le groupe ICP seule, p = 0,0045.
Cette différence significative entre les groupes, pour le critère principal d'évaluation à 90 jours, était déjà présente en intra-hospitalier et à 30 jours.
Tous les événements constitutifs du critère d'évaluation clinique composite étaient numériquement favorables au protocole ICP seul: décès:
6,7% versus 4,9%, p = 0,14; choc cardiogénique:
6,3% versus 4,8%, p = 0,19; insuffisance cardiaque congestive:
12,0% versus 9,2%, p = 0,06.
Les critères secondaires: récidive d'infarctus et nouvelle revascularisation du vaisseau concerné étaient significativement augmentés dans le groupe prétraité par ténectéplase: récidive d'infarctus:
6,1% versus 3,7%, p = 0,0279; nouvelle revascularisation du vaisseau cible:
6,6% versus 3,4%, p = 0,0041.
Les événements indésirables suivants étaient plus fréquents en cas d'administration de ténectéplase avant l'ICP: hémorragie intracrânienne:
1% versus 0%, p = 0,0037; accident vasculaire cérébral:
1,8% versus 0%, p < 0,0001; saignements majeurs:
5,6% versus 4,4%, p = 0,3118; saignements mineurs:
25,3% versus 19,0%, p = 0,0021; transfusions sanguines:
6,2% versus 4,2%, p = 0,0873; occlusion aigüe d'un vaisseau:
1,9% versus 0,1%, p = 0,0001.
5.2 Propriétés pharmacocinétiques
Le ténectéplase est une protéine recombinante, administrée par voie intraveineuse, qui active le plasminogène.
Il est éliminé de la circulation après liaison à des récepteurs hépatiques spécifiques, et catabolisé en peptides de petite taille.
Sa liaison aux récepteurs hépatiques est toutefois plus faible que celle du t-PA endogéne, ce qui entraîne une demi-vie plus longue.
Des études menées chez le rat avec du ténectéplase radiomarqué ont permis d'obtenir des données sur sa distribution et son élimination tissulaires.
Le foie est l'organe principal de distribution du ténectéplase.
La liaison du ténectéplase aux protéines plasmatiques chez l'homme n'a pas été étudiée.
Après un bolus intraveineux unique de ténectéplase chez des patients à la phase aiguë de l'infarctus du myocarde, la clairance plasmatique de l'antigène du ténectéplase suit un profil biphasique.
Dans la fourchette des doses thérapeutiques, la clairance du ténectéplase n'est pas dose-dépendante.
La demi- vie initiale, dominante, est de 24 ± 5,5 min (moyenne ± écart-type), ce qui correspond à 5 fois la valeur de la demi-vie du t-PA endogène.
La demi-vie terminale est de 129 ± 87 min et la clairance plasmatique de 119 ± 49 ml/ min.
La clairance du ténectéplase augmente de façon modérée avec l'accroissement pondéral et diminue légèrement avec l'âge.
Elle est en général plus faible chez la femme que chez l'homme, mais cette différence peut s'expliquer par un poids corporel généralement plus faible chez la femme.
On ne connaît pas l'effet d'une atteinte hépatique ou rénale sur la pharmacocinétique du ténectéplase chez l'homme.
28 ténectéplase chez les patients insuffisants rénaux sévères ou insuffisants hépatiques.
Toutefois, compte tenu des données obtenues chez l’ animal, il est peu probable qu’ une atteinte rénale modifie les paramètres pharmacocinétiques du ténectéplase.
5.3 Données de sécurité précliniques
L'administration intraveineuse de doses uniques chez le rat, le lapin et le chien n'a entraîné que des altérations dose-dépendantes et réversibles des paramètres de la coagulation, avec hémorragies locales au site d'injection.
Les études de toxicité chronique chez le rat et le chien ont confirmé ces résultats, mais la formation d'anticorps dirigés contre le ténectéplase, protéine modifiée d'origine humaine, responsables de réactions anaphylactiques, a limité la durée de ces études à deux semaines.
Les données de pharmaco-toxicologie chez le singe cynomolgus ont mis en évidence des réductions de la pression artérielle suivies de modifications des tracés ECG, mais ces effets ont été observés après des doses considérablement supérieures à celles utilisées en clinique.
Compte tenu de l’ indication et de l’ administration unique de ténectéplase prévue chez l’ homme, les études de toxicité sur la reproduction se sont limitées à une espèce sensible, le lapin.
Le ténectéplase a induit des avortements au cours de la période embryonnaire intermédiaire.
Lorsque le ténectéplase était administré au cours de la période embryonnaire intermédiaire ou tardive, des saignements vaginaux ont été observés chez les mères le jour suivant la première administration.
Des décès ont été observés un à deux jours plus tard.
Aucune donnée sur la période fœ tale n’ est disponible.
Il n'y a pas lieu de s'attendre à un quelconque potentiel mutagène ou carcinogène avec cette classe de protéines recombinantes, aussi les études de génotoxicité et de carcinogénicité ne sont pas nécessaires.
L'administration intraveineuse, intra-artérielle ou paraveineuse de la formulation finale de ténectéplase n'a été associée à aucune irritation locale vasculaire.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Poudre:
L-arginine Acide phosphorique Polysorbate 20.
Eau pour préparations injectables.
6.2 Incompatibilités
Métalyse est incompatible avec les solutés glucosés pour perfusion.
6.3 Durée de conservation
Durée de conservation dans le conditionnement commercialisé 2 ans
Solution reconstituée Dans les conditions d'utilisation, les études ont montré que la solution reconstituée reste stable sur le plan physico-chimique pendant 24 heures à une température comprise entre 2 et 8°C, et pendant 8 heures à 30° C.
29 D’ un point de vue microbiologique, il est recommandé d'utiliser la solution immédiatement après sa reconstitution.
En cas d'utilisation non immédiate, le délai effectif avant utilisation et les conditions de conservation sont sous la responsabilité de l'utilisateur, ils ne doivent normalement pas excéder 24 heures à 2-8° C.
6.4 Précautions particulières de conservation
Pour les conditions de conservation de la solution reconstituée, voir rubrique 6.3.
6.5 Nature et contenu de l’ emballage extérieur
Poudre pour solution injectable en flacon de 20 ml (verre type I), muni d'un bouchon (caoutchouc gris enduit (B2-42)) et d’ un opercule de type flip-off.
6 ml d’ eau pour préparations injectables pour la reconstitution en seringue préremplie (plastique) de 10 ml.
Adaptateur stérile.
Aiguille stérile à usage unique.
6.6 Précautions particulières d’ élimination
Métalyse doit être reconstitué en ajoutant le volume total d'eau pour préparations injectables de la seringue préremplie à la poudre lyophilisée contenue dans le flacon.
1.
Choisisser le conditionnement de Métalyse adapté au poids du patient à traiter
Poids corporel du patient en kg (P)
Volume de la solution reconstituée (ml)
Ténectéplase (U)
Ténectéplase (mg)
P < 60
6
6 000
30
60 ≤ P <
70
7
7 000
35
P ≥ 90
10
10 000
50
2.
Vérifier que le bouchon du flacon est intact.
3.
Enlever l’ opercule de type flip-off du flacon.
4.
Enlever le bouchon de la seringue, puis visser -la immédiatement sur l’ adaptateur.
Enfoncer la pointe de l’ adaptateur après l’ avoir positionnée au centre du bouchon du flacon.
5.
Injecter l'eau pour préparations injectables de la seringue dans le flacon en appuyant doucement sur le piston pour éviter la formation de mousse.
6.
Reconstituer la solution en agitant doucement avec un mouvement circulaire.
7.
La solution reconstituée doit être incolore à jaune pâle et limpide.
Vérifier l'absence de particules en suspension avant d'injecter la solution.
8.
Juste avant l'administration, retourner le flacon en laissant la seringue en place; la seringue se trouve maintenant sous le flacon.
9.
Prélever dans la seringue le volume approprié de solution reconstituée de Métalyse, en fonction du poids du patient.
10.
Détacher la seringue de l’ adaptateur.
11.
Administrer Métalyse par voie intraveineuse en 10 secondes environ.
Ne pas administrer à l'aide d'une tubulure contenant une solution de glucose.
30 12.
Détruire toute solution non utilisée.
La solution peut également être reconstituée au moyen de l’ aiguille fournie.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Boehringer Ingelheim International GmbH Binger Strasse 173 D-55216 Ingelheim am Rhein Allemagne
8.
NUMÉRO(S) D‘ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 00/ 169/ 006
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
23 février 2001 Date de dernier renouvellement:
23 février 2006
10.
DATE DE MISE À JOUR DU TEXTE
31 ANNEXE II
A.
FABRICANT(S) DE LA (DES) SUBSTANCE(S) ACTIVE(S) D’ ORIGINE BIOLOGIQUE ET TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE(S) DE LA LIBÉRATION DES LOTS
B.
CONDITIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ
32 A.
FABRICANT(S) DE LA (DES) SUBSTANCE(S) ACTIVE(S) D’ ORIGINE BIOLOGIQUE ET TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE(S) DE LA LIBÉRATION DES LOTS
Nom et adresse du fabricant du principe actif d'origine biologique Boehringer Ingelheim Pharma GmbH & Co KG Binkendorfer Strasse 65, 88397 Biberach/ Riss Allemagne
AllemagneGenentech, Inc.
I DNA Way, South San Francisco, California 94080-4990 Etats-Unis
Nom et adresse du (des) fabricant(s) responsable(s) de la libération des lots Boehringer Ingelheim Pharma GmbH & Co KG Binkendorfer Strasse 65, 88397 Biberach/ Riss Allemagne
B.
CONDITIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ
• CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION IMPOSÉES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
Médicament soumis à prescription médicale restreinte (voir annexe I:
Résumé des Caractéristiques du Produit, rubrique 4.2).
• CONDITIONS OU RESTRICTIONS EN VUE D’ UNE UTILISATION SURE ET EFFICACE DU MÉDICAMENT
Sans objet.
33 ANNEXE III
ÉTIQUETAGE ET NOTICE
34 A.
ÉTIQUETAGE
35 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
ÉTUI CARTON (SERINGUE EN CYCLOOLÉFINE-COPOLYMÈRE) / EMBALLAGE EXTÉRIEUR
1.
DÉNOMINATION DU MÉDICAMENT
Metalyse 6 000 U Poudre et solvant pour solution injectable Ténectéplase
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Ténectéplase 6 000 U par flacon
Après reconstitution avec 6 ml d’ eau pour préparations injectables, 1 ml de solution contient 1 000 U de ténectéplase
3.
LISTE DES EXCIPIENTS
Excipients:
L-Arginine, Acide phosphorique, Polysorbate 20.
4.
FORME PHARMACEUTIQUE ET CONTENU
1 flacon de poudre pour solution injectable 1 seringue préremplie de solvant pour usage parentéral
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie intraveineuse après reconstitution avec 6 ml de solvant.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
Suivre rigoureusement les instructions pour la reconstitution du produit.
Une mauvaise manipulation peut entraîner l’ administration au patient d’ une dose de Metalyse supérieure à la dose requise
8.
DATE DE PÉREMPTION
EXP {MM/ AAAA}
36 9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver à une température ne dépassant pas +30ºC A conserver dans l’ emballage extérieur d’ origine à l’ abri de la lumière
10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Boehringer Ingelheim International GmbH Binger Strasse 173 D-55216 Ingelheim am Rhein Allemagne
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 00/ 169/ 004
13.
NUMÉRO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
MENTIONS A FAIRE FIGURER SUR LA FACE INTERNE DU COUVERCLE DE L'ETUI SOUS LA FORME DE PICTOGRAMMES
37 16.
INFORMATIONS EN BRAILLE
38 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
ÉTIQUETTE DU FLACON DE POUDRE POUR SOLUTION INJECTABLE / CONDITIONNEMENT PRIMAIRE
1.
DÉNOMINATION DU MÉDICAMENT
Ténectéplase
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Ténectéplase 6 000 U par flacon
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie intraveineuse après reconstitution avec 6 ml de solvant.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
EXP {MM/ AAAA}
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver à une température ne dépassant pas +30ºC A conserver dans l’ emballage extérieur d’ origine.
10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
39 12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
13.
NUMÉRO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
15.
INDICATIONS D’ UTILISATION
Lire attentivement la notice avant utilisation.
16.
INFORMATIONS EN BRAILLE
40 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE DE LA SERINGUE DE SOLVANT
1.
DÉNOMINATION DU MÉDICAMENT ET VOIE(S) D’ ADMINISTRATION
Solvant pour Metalyse 6 000 U Solvant pour usage parentéral
2.
MODE D’ ADMINISTRATION
La solution reconstituée est adaptée à des patients de poids corporel (kg)
3.
DATE DE PÉREMPTION
EXP {MM/ AAAA}
4.
NUMÉRO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITÉ
Eau pour préparations injectables 6 ml
6.
AUTRES
41 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
ÉTUI CARTON (SERINGUE EN CYCLOOLÉFINE-COPOLYMÈRE) / EMBALLAGE EXTÉRIEUR
1.
DÉNOMINATION DU MÉDICAMENT
Metalyse 8 000 U Poudre et solvant pour solution injectable Ténectéplase
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Ténectéplase 8 000 U par flacon
Après reconstitution avec 8 ml d’ eau pour préparations injectables, 1 ml de solution contient 1 000 U de ténectéplase
3.
LISTE DES EXCIPIENTS
Excipients:
L-Arginine, Acide phosphorique, Polysorbate 20.
4.
FORME PHARMACEUTIQUE ET CONTENU
1 flacon de poudre pour solution injectable 1 seringue préremplie de solvant pour usage parentéral
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie intraveineuse après reconstitution avec 8 ml de solvant.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
Suivre rigoureusement les instructions pour la reconstitution du produit.
Une mauvaise manipulation peut entraîner l’ administration au patient d’ une dose de Metalyse supérieure à la dose requise
8.
DATE DE PÉREMPTION
EXP {MM/ AAAA}
42 9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver à une température ne dépassant pas +30ºC A conserver dans l’ emballage extérieur d’ origine à l’ abri de la lumière
10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Boehringer Ingelheim International GmbH Binger Strasse 173 D-55216 Ingelheim am Rhein Allemagne
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 00/ 169/ 005
13.
NUMÉRO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
MENTIONS A FAIRE FIGURER SUR LA FACE INTERNE DU COUVERCLE DE L'ETUI SOUS LA FORME DE PICTOGRAMMES
43 16.
INFORMATIONS EN BRAILLE
44 MENTIONS DEVANT FIGURER SUR L'EMBALLAGE EXTÉRIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
ETIQUETTE DU FLACON DE POUDRE POUR SOLUTION INJECTABLE / CONDITIONNEMENT PRIMAIRE
1.
DÉNOMINATION DU MÉDICAMENT
Ténectéplase
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Ténectéplase 8 000 U par flacon
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie intraveineuse après reconstitution avec 8 ml de solvant.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
EXP {MM/ AAAA}
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver à une température ne dépassant pas +30ºC A conserver dans l’ emballage extérieur d’ origine
10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
45 12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
13.
NUMÉRO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
15.
INDICATIONS D’ UTILISATION
Lire attentivement la notice avant utilisation.
16.
INFORMATIONS EN BRAILLE
46 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE DE LA SERINGUE DE SOLVANT
1.
DÉNOMINATION DU MÉDICAMENT ET VOIE(S) D’ ADMINISTRATION
Solvant pour Metalyse 8 000 U Solvant pour usage parentéral
2.
MODE D’ ADMINISTRATION
La solution reconstituée est adaptée à des patients de poids corporel (kg)
3.
DATE DE PÉREMPTION
EXP {MM/ AAAA}
4.
NUMÉRO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITÉ
Eau pour préparations injectables 8 ml
6.
AUTRES
47 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
ÉTUI CARTON (SERINGUE EN CYCLOOLÉFINE-COPOLYMÈRE) / EMBALLAGE EXTÉRIEUR
1.
DÉNOMINATION DU MÉDICAMENT
Metalyse 10 000 U Poudre et solvant pour solution injectable Ténectéplase
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Ténectéplase 10 000 U par flacon
Après reconstitution avec 10 ml d’ eau pour préparations injectables, 1 ml de solution contient 1 000 U de ténectéplase
3.
LISTE DES EXCIPIENTS
Excipients:
L-Arginine, Acide phosphorique, Polysorbate 20.
4.
FORME PHARMACEUTIQUE ET CONTENU
1 flacon de poudre pour solution injectable 1 seringue préremplie de solvant pour usage parentéral
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie intraveineuse après reconstitution avec 10 ml de solvant.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
Suivre rigoureusement les instructions pour la reconstitution du produit.
Une mauvaise manipulation peut entraîner l’ administration au patient d’ une dose de Metalyse supérieure à la dose requise
8.
DATE DE PÉREMPTION
EXP {MM/ AAAA}
48 9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver à une température ne dépassant pas +30ºC A conserver dans l’ emballage extérieur d’ origine à l’ abri de la lumière
10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Boehringer Ingelheim International GmbH Binger Strasse 173 D-55216 Ingelheim am Rhein Allemagne
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 00/ 169/ 006
13.
NUMÉRO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
MENTIONS A FAIRE FIGURER SUR LA FACE INTERNE DU COUVERCLE DE L'ETUI SOUS LA FORME DE PICTOGRAMMES
49 16.
INFORMATIONS EN BRAILLE
50 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
ETIQUETTE DU FLACON DE POUDRE POUR SOLUTION INJECTABLE / CONDITIONNEMENT PRIMAIRE
1.
DÉNOMINATION DU MÉDICAMENT
Ténectéplase
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Ténectéplase 10 000 U par flacon
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie intraveineuse après reconstitution avec 10 ml de solvant.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
EXP {MM/ AAAA}
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver à une température ne dépassant pas +30ºC A conserver dans l’ emballage extérieur d’ origine.
10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
51 12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
13.
NUMÉRO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
15.
INDICATIONS D’ UTILISATION
Lire attentivement la notice avant utilisation.
16.
INFORMATIONS EN BRAILLE
52 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE DE LA SERINGUE DE SOLVANT
1.
DÉNOMINATION DU MÉDICAMENT ET VOIE(S) D’ ADMINISTRATION
Solvant pour Metalyse 10 000 U Solvant pour usage parentéral
2.
MODE D’ ADMINISTRATION
La solution reconstituée est adaptée à des patients de poids corporel (kg)
3.
DATE DE PÉREMPTION
EXP {MM/ AAAA}
4.
NUMÉRO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITÉ
Eau pour préparations injectables 10 ml
6.
AUTRES
53 B.
NOTICE
INFORMATION DE L’ UTILISATEUR
METALYSE 6 000 unités poudre et solvant pour solution injectable Ténectéplase
Veuillez lire attentivement l'intégralité de cette notice avant d’ utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
médecin ou votre pharmacien.
- Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que METALYSE et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant l’ administration de METALYSE 3.
Comment METALYSE est administré 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver METALYSE 6.
1.
QU'EST-CE QUE METALYSE ET DANS QUEL CAS EST-IL UTILISE
METALYSE est présenté sous la forme d'une poudre et d'un solvant pour solution injectable.
Chaque boîte de METALYSE contient:
contenant 6 ml d'eau pour préparations injectables
La solution obtenue est administrée par injection intraveineuse.
METALYSE appartient à une famille de médicaments appelés fibrinolytiques.
Ces médicaments favorisent la dissolution des caillots sanguins.
Le ténectéplase est un activateur fibrino-spécifique recombinant du plasminogène.
METALYSE est utilisé dans le traitement de l'infarctus du myocarde dans les 6 heures suivant l'apparition des symptômes et favorise la dissolution des caillots sanguins qui se sont formés dans les artères coronaires.
Le traitement par METALYSE permet de prévenir les conséquences de l'infarctus du myocarde et de diminuer le taux de mortalité.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT L’ ADMINISTRATION DE METALYSE
METALYSE ne vous sera ni prescrit ni administré par votre médecin si:
Vous souffrez actuellement, ou avez souffert récemment, d'une affection susceptible
vous prenez des médicaments destinés à fluidifier le sang, comme des anticoagulants par voie
- vous avez récemment subi une intervention chirurgicale importante, en particulier au niveau du
- vous avez subi une réanimation cardio-pulmonaire (massage cardiaque externe) d'une durée de
plus de 2 minutes au cours des deux dernières semaines.
- vous souffrez de troubles cardiaques, tels que: anomalies des valves (sténose mitrale par
exemple) ou anomalies du rythme cardiaque (fibrillation auriculaire par exemple); vous avez reçu une injection intramusculaire au cours des deux derniers jours;
Prise d'autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez en à votre médecin ou votre pharmacien.
Grossesse et allaitement Demandez conseil à votre médecin avant l’ administration de METALYSE.
3.
COMMENT METALYSE EST ADMINISTRE
Votre médecin calculera la dose de METALYSE à vous administrer en fonction de votre poids, selon le schéma suivant:
Poids corporel (kg) Metalyse (U)
moins de 60 6 000
60 à 70 7 000
70 à 80 8 000
de 80 à 90 9 000
plus de 90 10 000
En complément de votre traitement par METALYSE, votre médecin vous prescrira un traitement pour prévenir la coagulation sanguine aussi rapidement que possible après la confirmation du diagnostic d'infarctus du myocarde.
METALYSE est administré en une injection unique dans une veine, pratiquée par un médecin expérimenté pour l'utilisation de ce type de médicaments.
Votre médecin vous administrera METALYSE en une seule fois, aussi rapidement que possible après l'apparition des premiers symptômes d'infarctus du myocarde.
56 Une seconde administration de METALYSE n’ est pas recommandée.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, METALYSE est susceptible d'avoir des effets secondaires, bien que tous les patients n’ y soient pas sujets.
Les effets secondaires suivants peuvent survenir très fréquemment (> 1/ 10) après l'administration de METALYSE:
saignements au point d’ injection
Les effets secondaires suivants peuvent survenir fréquemment (> 1/ 100, < 1/ 10) après l'administration de METALYSE:
nouvel épisode de crise cardiaque ou de douleur thoracique (récidive d'ischémie cardiaque,
saignements génito-urinaires (présence de sang dans les urines)
saignements gastro-intestinaux (saignements de l’ estomac ou de l’ intestin)
Les effets secondaires suivants peuvent survenir peu fréquemment (> 1/ 1 000, < 1/ 100) après l'administration de METALYSE:
saignements internes dans l'abdomen (saignements rétropéritonéaux)
Décès ou séquelles permanentes peuvent
- migration de caillots de cristaux de cholestérol
- saignements oculaires (hémorragies oculaires)
En cas de saignements dans le cerveau, des effets indésirables liés au système nerveux, tels que somnolence, troubles du langage, paralysie de certaines parties du corps (hémiparésie) et convulsions, ont été rapportés.
Si vous pensez être atteint de l'un de ces effets secondaires, prévenez immédiatement votre médecin.
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER METALYSE
Tenir hors de la portée et de la vue des enfants.
Conserver à une température ne dépassant pas + 30º C.
A conserver dans l’ emballage extérieurd’ origine à l’ abri de la lumière.
Après reconstitution, METALYSE peut être conservé pendant 24 heures à une température comprise entre 2 et 8°C, et pendant 8 heures à 30°C.
Pour des raisons microbiologiques, votre médecin vous administrera la solution immédiatement après sa reconstitution.
Ne pas utiliser après la date de péremption figurant sur l'étiquette et la boîte.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient METALYSE
La substance active est le ténectéplase.
Une
L-arginine, acide phosphorique, polysorbate 20.
Le solvant de METALYSE est l’ eau pour préparations injectables.
Titulaire de l’ Autorisation de mise sur le marché et fabricant
Titulaire de l’ Autorisation de mise sur le marché
Boehringer Ingelheim International GmbH Binger Strasse 173 D-55216 Ingelheim am Rhein Allemagne
58 Fabricant
Boehringer Ingelheim Pharma GmbH & Co KG Birkendorfer Strasse 65 D-88397 Biberach/ Riss Allemagne
59 Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché.
België/ Belgique/ Belgien S. C. S.
Boehringer Ingelheim Comm. V.
Tél/ Tel: +32 2 773 33 11
Tél/ Tel: +32 2 773 33 11
България Бьорингер Ингелхайм Фарма ГмбХ Тел: +359 2 958 79 98
Magyarország Boehringer Ingelheim Pharma Fióktelep Tel.: +36 1 224 7120
Č eská republika Boehringer Ingelheim spol. s r. o.
Tel: +420 234 655 111
Malta Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600
Danmark Boehringer Ingelheim Danmark A/ S Tlf: +45 39 15 88 49
Nederland Boehringer Ingelheim b. v.
Tel: +31 72 5 66 24 24
Deutschland Boehringer Ingelheim Pharma GmbH & Co.
KG Tel: +49 1805 / 77 90 90
Norge Boehringer Ingelheim Norway KS Tlf: +47 66 76 13 00
Eesti Boehringer Ingelheim Pharma GmbH Eesti Filiaal Tel: +372 60 80 940
Österreich Boehringer Ingelheim Austria GmbH Tel: +43 1 80 105-0
Eλλάδα Boehringer Ingelheim Ellas A. E.
Tηλ: +30 2 10 89 06 300
Polska Boehringer Ingelheim Sp. zo. o.
Tel.: +48 22 699 0 699
España Boehringer Ingelheim España S. A.
Tel: +34 93 404 58 00
Portugal Boehringer Ingelheim, Lda.
Tel: +351 21 313 53 00
France Boehringer Ingelheim France S. A. S.
Tél: +33 3 26 50 45 33
România Boehringer Ingelheim Pharma Ges mbH Reprezentanţ a din România Tel: +40 21 330 99 63
Ireland Boehringer Ingelheim Ireland Ltd.
Tel: +353 1 295 9620
Slovenija Boehringer Ingelheim Pharma Podruž nica Ljubljana Tel: +386 1 586 40 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Boehringer Ingelheim Pharma organizač ná zlož ka Tel: +421 2 5810 1211
Italia Boehringer Ingelheim Italia S. p. A.
Tel: +39 02 5355 1
Suomi/ Finland Boehringer Ingelheim Finland Ky Puh/ Tel: +358 10 3102 800
Boehringer Ingelheim Ellas A.E.
Tηλ: +30 2 10 89 06 300
Boehringer Ingelheim AB Tel: +46 8 721 21 00
60 Latvija Boehringer Ingelheim Pharma GmbH Pārstāvniecība Latvijā Tel: +371 7 240 068
United Kingdom Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600
Lietuva Boehringer Ingelheim Pharma Ges mbH Atstovybė Lietuvoje Tel.: +370 37 473922
La dernière date à laquelle cette notice a été approuvée est {MM/AAAA}
INFORMATION DE L’UTILISATEUR
METALYSE 8 000 unités poudre et solvant pour solution injectable Ténectéplase
Veuillez lire attentivement l'intégralité de cette notice avant d’utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
médecin ou votre pharmacien.
- Si l’un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est-ce que METALYSE et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant l’administration de METALYSE 3.
Comment METALYSE est administré 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver METALYSE 6.
1.
QU'EST-CE QUE METALYSE ET DANS QUEL CAS EST-IL UTILISE
METALYSE est présenté sous la forme d'une poudre et d'un solvant pour solution injectable.
Chaque boîte de METALYSE contient:
un flacon de 8 000 unités de METALYSE sous forme de poudre et une seringue préremplie
Avant utilisation, la poudre doit être dissoute dans le solvant (eau pour préparations injectables).
METALYSE appartient à une famille de médicaments appelés fibrinolytiques.
Ces médicaments favorisent la dissolution des caillots sanguins.
Le ténectéplase est un activateur fibrino-spécifique recombinant du plasminogène.
METALYSE est utilisé dans le traitement de l'infarctus du myocarde dans les 6 heures suivant l'apparition des symptômes et favorise la dissolution des caillots sanguins qui se sont formés dans les artères coronaires.
Le traitement par METALYSE permet de prévenir les conséquences de l'infarctus du myocarde et de diminuer le taux de mortalité.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT L’ADMINISTRATION DE METALYSE
METALYSE ne vous sera ni prescrit ni administré par votre médecin si:
Vous souffrez actuellement, ou avez souffert récemment, d'une affection susceptible
orale; vous avez une maladie inflammatoire du pancréas (pancréatite);
- vous avez récemment subi une intervention chirurgicale importante, en particulier au niveau du
- vous avez subi une réanimation cardio-pulmonaire (massage cardiaque externe) d'une durée de
plus de 2 minutes au cours des deux dernières semaines.
- vous êtes hypertendu(e);
exemple) ou anomalies du rythme cardiaque (fibrillation auriculaire par exemple); vous avez reçu une injection intramusculaire au cours des deux derniers jours;
Prise d'autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez en à votre médecin ou à votre pharmacien.
Grossesse et allaitement Demandez conseil à votre médecin avant l’administration de METALYSE.
3.
COMMENT METALYSE EST ADMINISTRE
Votre médecin calculera la dose de METALYSE à vous administrer en fonction de votre poids, selon le schéma suivant:
Poids corporel (kg) Metalyse (U)
moins de 60 6 000
60 à 70 7 000
70 à 80 8 000
de 80 à 90 9 000
plus de 90 10 000
En complément de votre traitement par METALYSE, votre médecin vous prescrira un traitement pour prévenir la coagulation sanguine aussi rapidement que possible après la confirmation du diagnostic d'infarctus du myocarde.
METALYSE est administré en une injection unique dans une veine, pratiquée par un médecin expérimenté pour l'utilisation de ce type de médicaments.
63 Votre médecin vous administrera METALYSE en une seule fois, aussi rapidement que possible après l'apparition des premiers symptômes d'infarctus du myocarde.
Une seconde administration de METALYSE n’est pas recommandée.
4.
douleur thoracique (angor)
inflammation de l'enveloppe du cœur (péricardite)
saignements génito -urinaires (présence de sang dans les urines)
saignements gastro -intestinaux (saignements de l’estomac ou de l’intestin)
saignements nécessitant une transfusion
problème au niveau des valves du cœur ou de l'enveloppe cardiaque (insuffisance mitrale ou
Décès ou séquelles permanentes peuvent
survenir suite à des saignements dans le cerveau ou à d’autres saignements graves. saignements dans les poumons (hémorragies pulmonaires)
réactions allergiques telles que éruptions cutanées, urticaire, gonflement de la gorge (réactions
64 Les effets secondaires suivants peuvent survenir rarement (> 1/10 000, < 1/1 000) après l'administration de METALYSE:
Les effets secondaires suivants se sont produits très rarement (< 1/10 000) après l’administration de METALYSE:
- migration de caillots de cristaux de cholestérol
- saignements oculaires (hémorragies oculaires)
En cas de saignements dans le cerveau, des effets indésirables liés au système nerveux, tels que somnolence, troubles du langage, paralysie de certaines parties du corps (hémiparésie) et convulsions, ont été rapportés.
Si vous pensez être atteint de l'un de ces effets secondaires, prévenez immédiatement votre médecin.
Si vous remarquez des effets indésirables non mentionnés dans cette notice ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER METALYSE
Tenir hors de la portée et de la vue des enfants.
Conserver à une température ne dépassant pas + 30º C.
A conserver dans l’emballage extérieur d’origine à l’abri de la lumière.
Après reconstitution, METALYSE peut être conservé pendant 24 heures à une température comprise entre 2 et 8°C, et pendant 8 heures à 30°C.
Pour des raisons microbiologiques, votre médecin vous administrera la solution immédiatement après sa reconstitution.
Ne pas utiliser après la date de péremption figurant sur l'étiquette et la boîte.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient METALYSE
La substance active est le ténectéplase.
Une
L -arginine, acide phosphorique, polysorbate 20.
Un étui contient un flacon de poudre, une seringue de solvant prête à l’emploi, un adaptateur et une aiguille.
65 Titulaire de l’ Autorisation de mise sur le marché et fabricant
Titulaire de l’Autorisation de mise sur le marché
Boehringer Ingelheim International GmbH Binger Strasse 173 D-55216 Ingelheim am Rhein Allemagne
Fabricant
Boehringer Ingelheim Pharma GmbH & Co KG Birkendorfer Strasse 65 D-88397 Biberach/Riss Allemagne
66 Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’autorisation de mise sur le marché.
België/Belgique/Belgien S.C.S.
Boehringer Ingelheim Comm.V.
Tél/ Tel: +32 2 773 33 11
Tél/Tel: +32 2 773 33 11
България Бьорингер Ингелхайм Фарма ГмбХ Тел: +359 2 958 79 98
Magyarország Boehringer Ingelheim Pharma Fióktelep Tel.: +36 1 224 7120
Česká republika Boehringer Ingelheim spol. s r.o.
Tel: +420 234 655 111
Malta Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600
Danmark Boehringer Ingelheim Danmark A/S Tlf: +45 39 15 88 49
Nederland Boehringer Ingelheim b.v.
Tel: +31 72 5 66 24 24
Deutschland Boehringer Ingelheim Pharma GmbH & Co.
KG Tel: +49 1805 / 77 90 90
Norge Boehringer Ingelheim Norway KS Tlf: +47 66 76 13 00
Eesti Boehringer Ingelheim Pharma GmbH Eesti Filiaal Tel: +372 60 80 940
Österreich Boehringer Ingelheim Austria GmbH Tel: +43 1 80 105-0
Eλλάδα Boehringer Ingelheim Ellas A.E.
Tηλ: +30 2 10 89 06 300
Polska Boehringer Ingelheim Sp.zo.o.
Tel.: +48 22 699 0 699
España Boehringer Ingelheim España S.A.
Tel: +34 93 404 58 00
Portugal Boehringer Ingelheim, Lda.
Tel: +351 21 313 53 00
France Boehringer Ingelheim France S.A.S.
Tél: +33 3 26 50 45 33
România Boehringer Ingelheim Pharma Ges mbH Reprezentanţa din România Tel: +40 21 330 99 63
Ireland Boehringer Ingelheim Ireland Ltd.
Tel: +353 1 295 9620
Slovenija Boehringer Ingelheim Pharma Podružnica Ljubljana Tel: +386 1 586 40 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Boehringer Ingelheim Pharma organizačná zložka Tel: +421 2 5810 1211
Italia Boehringer Ingelheim Italia S.p.A.
Tel: +39 02 5355 1
Suomi/Finland Boehringer Ingelheim Finland Ky Puh/Tel: +358 10 3102 800
Boehringer Ingelheim Ellas A.E.
Tηλ: +30 2 10 89 06 300
Boehringer Ingelheim AB Tel: +46 8 721 21 00
67 Latvija Boehringer Ingelheim Pharma GmbH Pārstāvniecība Latvijā Tel: +371 7 240 068
United Kingdom Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600
Lietuva Boehringer Ingelheim Pharma Ges mbH Atstovybė Lietuvoje Tel.: +370 37 473922
La dernière date à laquelle cette notice a été approuvée est {MM/AAAA}
INFORMATION DE L’UTILISATEUR
METALYSE 10 000 unités poudre et solvant pour solution injectable Ténectéplase
Veuillez lire attentivement l'intégralité de cette notice avant d’utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
médecin ou votre pharmacien.
- Si l’un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est-ce que METALYSE et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant l’administration de METALYSE 3.
Comment METALYSE est administré 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver METALYSE 6.
1.
QU'EST-CE QUE METALYSE ET DANS QUEL CAS EST-IL UTILISE
METALYSE est présenté sous la forme d'une poudre et d'un solvant pour solution injectable.
Chaque boîte de METALYSE contient:
contenant 10 ml d'eau pour préparations injectables
Avant utilisation, la poudre doit être dissoute dans le solvant (eau pour préparations injectables).
METALYSE appartient à une famille de médicaments appelés fibrinolytiques.
Ces médicaments favorisent la dissolution des caillots sanguins.
Le ténectéplase est un activateur fibrino-spécifique recombinant du plasminogène.
METALYSE est utilisé dans le traitement de l'infarctus du myocarde dans les 6 heures suivant l'apparition des symptômes et favorise la dissolution des caillots sanguins qui se sont formés dans les artères coronaires.
Le traitement par METALYSE permet de prévenir les conséquences de l'infarctus du myocarde et de diminuer le taux de mortalité.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT L’ADMINISTRATION DE METALYSE
METALYSE ne vous sera ni prescrit ni administré par votre médecin si:
Vous souffrez actuellement, ou avez souffert récemment, d'une affection susceptible
orale; vous avez une maladie inflammatoire du pancréas (pancréatite);
- vous avez récemment subi une intervention chirurgicale importante, en particulier au niveau du
- vous avez subi une réanimation cardio-pulmonaire (massage cardiaque externe) d'une durée de
plus de 2 minutes au cours des deux dernières semaines.
- vous êtes hypertendu(e);
exemple) ou anomalies du rythme cardiaque (fibrillation auriculaire par exemple); vous avez reçu une injection intramusculaire au cours des deux derniers jours;
Prise d'autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez en à votre médecin ou à votre pharmacien.
Grossesse et allaitement Demandez conseil à votre médecin avant l’administration de METALYSE.
3.
COMMENT METALYSE EST ADMINISTRE
Votre médecin calculera la dose de METALYSE à vous administrer en fonction de votre poids, selon le schéma suivant:
Poids corporel (kg) Metalyse (U)
moins de 60 6 000
60 à 70 7 000
70 à 80 8 000
de 80 à 90 9 000
plus de 90 10 000
En complément de votre traitement par METALYSE, votre médecin vous prescrira un traitement pour prévenir la coagulation sanguine aussi rapidement que possible après la confirmation du diagnostic d'infarctus du myocarde.
METALYSE est administré en une injection unique dans une veine, pratiquée par un médecin expérimenté pour l'utilisation de ce type de médicaments.
70 Votre médecin vous administrera METALYSE en une seule fois, aussi rapidement que possible après l'apparition des premiers symptômes d'infarctus du myocarde.
Une seconde administration de METALYSE n’est pas recommandée.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, METALYSE est susceptible d'avoir des effets secondaires, bien que tous les patients n’y soient pas sujets.
Les effets secondaires suivants peuvent survenir très fréquemment (> 1/10) après l'administration de METALYSE:
saignements gastro-intestinaux (saignements de l’estomac ou de l’intestin)
saignements nécessitant une transfusion
problème au niveau des valves du cœur ou de l'enveloppe cardiaque (insuffisance mitrale ou
Décès ou séquelles permanentes peuvent
survenir suite à des saignements dans le cerveau ou à d’autres saignements graves. saignements dans les poumons (hémorragies pulmonaires)
réactions allergiques telles que éruptions cutanées, urticaire, gonflement de la gorge (réactions
71 Les effets secondaires suivants peuvent survenir rarement (> 1/10 000, < 1/1 000) après l'administration de METALYSE:
Les effets secondaires suivants se sont produits très rarement (< 1/10 000) après l’administration de METALYSE:
- migration de caillots de cristaux de cholestérol
- saignements oculaires (hémorragies oculaires)
En cas de saignements dans le cerveau, des effets indésirables liés au système nerveux, tels que somnolence, troubles du langage, paralysie de certaines parties du corps (hémiparésie) et convulsions, ont été rapportés.
Si vous pensez être atteint de l'un de ces effets secondaires, prévenez immédiatement votre médecin.
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou pharmacien.
5.
COMMENT CONSERVER METALYSE
Tenir hors de la portée et de la vue des enfants.
Conserver à une température ne dépassant pas + 30º C.
A conserver dans l’emballage extérieur d’origine à l’abri de la lumière.
Après reconstitution, METALYSE peut être conservé pendant 24 heures à une température comprise entre 2 et 8°C, et pendant 8 heures à 30°C.
Pour des raisons microbiologiques, votre médecin vous administrera la solution immédiatement après sa reconstitution.
Ne pas utiliser après la date de péremption figurant sur l'étiquette et la boîte.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient METALYSE
La substance active est le ténectéplase.
Une
L-arginine, acide phosphorique, polysorbate 20.
Un étui contient un flacon de poudre, une seringue de solvant prête à l’emploi, un adaptateur et une aiguille.
72 Titulaire de l’Autorisation de mise sur le marché et fabricant
Titulaire de l’Autorisation de mise sur le marché
Boehringer Ingelheim International GmbH Binger Strasse 173 D-55216 Ingelheim am Rhein Allemagne
Fabricant
Boehringer Ingelheim Pharma GmbH & Co KG Birkendorfer Strasse 65 D-88397 Biberach/Riss Allemagne
73 Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’autorisation de mise sur le marché.
België/Belgique/Belgien S.C.S.
Boehringer Ingelheim Comm.V.
Tél/Tel: +32 2 773 33 11
Luxembourg/Luxemburg S.C.S.
Boehringer Ingelheim Comm.V.
Tél/Tel: +32 2 773 33 11
България Бьорингер Ингелхайм Фарма ГмбХ Тел: +359 2 958 79 98
Magyarország Boehringer Ingelheim Pharma Fióktelep Tel.: +36 1 224 7120
Česká republika Boehringer Ingelheim spol. s r.o.
Tel: +420 234 655 111
Malta Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600
Danmark Boehringer Ingelheim Danmark A/S Tlf: +45 39 15 88 49
Nederland Boehringer Ingelheim b.v.
Tel: +31 72 5 66 24 24
Deutschland Boehringer Ingelheim Pharma GmbH & Co.
KG Tel: +49 1805 / 77 90 90
Norge Boehringer Ingelheim Norway KS Tlf: +47 66 76 13 00
Boehringer Ingelheim Pharma GmbH Eesti Filiaal Tel: +372 60 80 940
Österreich Boehringer Ingelheim Austria GmbH Tel: +43 1 80 105-0
Eλλάδα Boehringer Ingelheim Ellas A.E.
Tηλ: +30 2 10 89 06 300
Polska Boehringer Ingelheim Sp.zo.o.
Tel.: +48 22 699 0 699
España Boehringer Ingelheim España S.A.
Tel: +34 93 404 58 00
Portugal Boehringer Ingelheim, Lda.
Tel: +351 21 313 53 00
France Boehringer Ingelheim France S.A.S.
Tél: +33 3 26 50 45 33
România Boehringer Ingelheim Pharma Ges mbH Reprezentanţa din România Tel: +40 21 330 99 63
Ireland Boehringer Ingelheim Ireland Ltd.
Tel: +353 1 295 9620
Slovenija Boehringer Ingelheim Pharma Podružnica Ljubljana Tel: +386 1 586 40 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Boehringer Ingelheim Pharma organizačná zložka Tel: +421 2 5810 1211
Italia Boehringer Ingelheim Italia S.p.A.
Tel: +39 02 5355 1
Suomi/Finland Boehringer Ingelheim Finland Ky Puh/ Tel: +358 10 3102 800
Sverige Κύπρος Boehringer Ingelheim Ellas A.E.
Tηλ: +30 2 10 89 06 300
Boehringer Ingelheim AB Tel: +46 8 721 21 00
74 Latvija Boehringer Ingelheim Pharma GmbH Pārstāvniecība Latvijā Tel: +371 7 240 068
United Kingdom Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600
Lietuva Boehringer Ingelheim Pharma Ges mbH Atstovybė Lietuvoje Tel.: +370 37 473922
La dernière date à laquelle cette notice a été approuvée est {MM/AAAA}
75
European Medicines Agency
EMEA/ H/ C/ 209
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
MICARDIS
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d'évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre état ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Micardis?
Micardis est un médicament qui contient le telmisartan comme principe actif.
Il se présente sous la forme de comprimés blancs (ronds:
20 mg, oblongs:
40 et 80 mg).
Dans quel cas Micardis est -il utilisé?
Micardis est utilisé chez les adultes souffrant d’ hypertension (pression artérielle élevée) essentielle. « Essentielle » signifie que la pression artérielle élevée n’ est pas provoquée par une quelconque autre affection.
Le médicament n’ est délivré que sur ordonnance.
Comment Micardis est -il utilisé?
Micardis est administré par voie orale, au cours ou en dehors des repas.
La dose recommandée est de 40 mg en une seule prise par jour, mais certains patients peuvent déjà constater une amélioration avec une dose de 20 mg.
Si la pression artérielle ciblée n’ est pas atteinte, il est possible d’ augmenter la dose à 80 mg ou d’ ajouter un autre médicament antihypertenseur, tel que l'hydrochlorothiazide.
Comment Micardis agit -il?
Le principe actif de Micardis, le telmisartan, est un antagoniste des récepteurs de l'angiotensine-II, ce qui signifie qu'il inhibe l'action dans le corps d'une hormone appelée angiotensine-II.
Cette hormone est un puissant vasoconstricteur (une substance qui diminue le diamètre des vaisseaux sanguins).
En bloquant les récepteurs auxquels l’ angiotensine se lie normalement, le telmisartan empêche l'hormone de faire effet, ce qui permet aux vaisseaux sanguins de se dilater et entraîne une diminution de la pression artérielle, réduisant ainsi les risques de dommages causés par une pression artérielle élevée, comme un accident vasculaire cérébral.
Quelles études ont été menées sur Micardis?
Micardis a été étudié sur 1 647 patients traités avec le telmisartan, soit en monothérapie, soit en association avec l’ hydrochlorothiazide.
Micardis a été comparé à un placebo (traitement factice) et à d’ autres médicaments antihypertenseurs (aténolol, lisinopril, enalapril et amlodipine).
La diminution de la pression sanguine diastolique (mesure de la pression sanguine entre deux battements du cœ ur) a été le principal critère d'efficacité du traitement.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
 European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged Quel est le bénéfice démontré par Micardis au cours des études?
Micardis s’ est révélé plus efficace que le placebo dans la réduction de la pression diastolique et a démontré des effets similaires aux autres médicaments antihypertenseurs.
Quel est le risque associé à l'utilisation de Micardis?
Les effets indésirables sous Micardis sont rares.
Cependant, les effets indésirables suivants sont observés chez 1 à 10 patients sur 1000: hyperkalémie (niveaux élevés de potassium dans le sang), syncope (perte de conscience), insomnie (difficulté à dormir), vertiges (sensation de tournis), hypotension (basse pression artérielle), dyspnée (difficulté à respirer), douleurs abdominales (au ventre), diarrhée, sécheresse de la bouche, dyspepsie (brûlures d'estomac), flatulence (gaz), hyperhidrose (transpiration excessive), prurit (démangeaisons), myalgie (douleurs musculaires), dysfonctionnement rénal (problèmes aux reins), y compris insuffisance rénale, et douleur dans la poitrine.
Pour la description complète des effets indésirables observés sous Micardis, voir la notice.
Micardis ne doit pas être utilisé chez des patients pouvant présenter une hypersensibilité (allergie) au telmisartan ou à l’ un des autres composants.
Il ne peut pas être administré à des femmes enceintes de plus de trois mois ou allaitantes.
Son utilisation n'est pas recommandée au cours des trois premiers mois de la grossesse.
Micardis ne doit pas être utilisé chez les patients atteints de graves problèmes hépatiques ou biliaires.
Pourquoi Micardis a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que les bénéfices de Micardis sont supérieurs à ses risques dans le traitement de l’ hypertension essentielle chez les adultes.
Le comité a, dès lors, recommandé l’ octroi d’ une autorisation de mise sur le marché pour Micardis.
Autres informations relatives à Micardis:
La Commission européenne a délivré une autorisation de mise sur le marché valable dans toute l’ Union européenne pour Micardis à Boehringer Ingelheim International GmbH, le 16 décembre 1998.
L’ autorisation de mise sur le marché a été renouvelée le 16 décembre 2003 et le16 décembre 2008.
Pour consulter l’ EPAR complet relatif à Micardis, veuillez cliquer ici.
12-2008.
2/ 2
ANNEXE I
RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Micardis 20 mg comprimés
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Un comprimé contient 20 mg de telmisartan.
Chaque comprimé contient 84 mg de sorbitol (E420).
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé
Comprimé rond blanc gravé du code ‘ 50H’ sur une face et du logo du laboratoire sur l’ autre face.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement de l’ hypertension artérielle essentielle chez l’ adulte.
4.2 Posologie et mode d’ administration
La dose habituellement efficace est de 40 mg par jour en une prise.
Chez certains patients, une posologie quotidienne de 20 mg peut toutefois être suffisante.
Dans les cas où la pression artérielle n’ est pas contrôlée à la posologie usuelle, la dose de telmisartan peut être augmentée jusqu’ à une dose maximale de 80 mg en une prise par jour.
Le telmisartan peut également être associé à des diurétiques de type thiazidique, tels que l’ hydrochlorothiazide, avec lequel une additivité des effets anti- hypertenseurs a été mise en évidence en association au telmisartan.
Avant d’ augmenter la posologie du telmisartan, il faut tenir compte du fait que l’ effet antihypertenseur maximal est atteint entre la quatrième et la huitième semaine suivant l’ initiation du traitement (voir rubrique 5.1).
Le telmisartan peut être pris avec ou sans nourriture.
Insuffisance rénale:
Aucun ajustement posologique n’ est nécessaire en cas d’ insuffisance rénale légère à modérée.
L’ expérience est limitée chez les patients atteints d’ insuffisance rénale sévère ou chez les patients hémodialysés.
Chez ces patients, une dose initiale plus faible de 20 mg est recommandée (voir rubrique 4.4).
Insuffisance hépatique:
En cas d’ insuffisance hépatique légère à modérée, la posologie quotidienne ne doit pas excéder 40 mg en une prise par jour (voir rubrique 4.4).
Patients âgés Aucun ajustement de dose n'est nécessaire chez ces patients.
Pédiatrie Micardis ne doit pas être utilisé chez l’ enfant en dessous de 18 ans compte-tenu de l’ absence de données concernant sa sécurité et son efficacité dans cette population.
4.3 Contre-indications
2 • Hypersensibilité à la substance active ou à l’ un des excipients (voir rubrique 6.1) 2ème et 3ème trimestres de la grossesse (voir rubriques 4.4 et 4.6) • • Allaitement (voir rubrique 4.6) • Obstruction biliaire • Insuffisance hépatique sévère
4.4 Mises en garde spéciales et précautions d’ emploi
Un traitement par un antagoniste des récepteurs de l'angiotensine II ne doit pas être instauré au cours de la grossesse.
A moins que la poursuite du traitement par un antagoniste des récepteurs de l'angiotensine II ne soit considérée comme essentielle, il est recommandé de prescrire aux patientes souhaitant débuter une grossesse un autre traitement antihypertenseur au profil de sécurité bien établi chez la femme enceinte.
En cas de diagnostic de grossesse, le traitement par ARAII doit être arrêté immédiatement et si nécessaire un traitement antihypertenseur alternatif sera débuté (voir rubriques 4.3 et 4.6).
Insuffisance hépatique:
Le telmisartan étant éliminé majoritairement par voie biliaire, Micardis ne doit pas être administré à des patients atteints de cholestase, d’ obstruction biliaire ou d’ insuffisance hépatique sévère (voir rubrique 4.3).
La clairance hépatique du telmisartan est susceptible d’ être réduite chez ces patients.
Micardis doit être administré avec précaution chez les patients atteints d’ insuffisance hépatique légère à modérée.
Hypertension rénovasculaire:
En cas d’ administration de médicaments actifs sur le système rénine-angiotensine-aldostérone à des patients atteints de sténose artérielle rénale bilatérale ou de sténose artérielle rénale sur rein fonctionnellement unique, le risque d’ hypotension sévère et d’ insuffisance rénale est accru.
Insuffisance rénale et transplantation rénale:
En cas d’ administration de Micardis à des patients atteints d’ insuffisance rénale, une surveillance régulière de la kaliémie et du taux de créatinine sérique est recommandée.
Aucune donnée n’ est disponible concernant l’ administration de Micardis chez les patients ayant subi une transplantation rénale récente.
Hypovolémie:
Une hypotension symptomatique peut survenir, en particulier après la première administration de Micardis, chez les patients présentant une hypovolémie et/ ou une déplétion sodée, à la suite d’ un traitement diurétique à forte dose, d’ un régime hyposodé, de diarrhées ou de vomissements.
Ces troubles doivent être corrigés avant toute administration de Micardis.
Toute hypovolémie et/ ou déplétion sodée doit être corrigée avant l’ initiation du traitement par Micardis.
Double blocage du système rénine-angiotensine-aldostérone:
En conséquence de l’ inhibition du système rénine-angiotensine-aldostérone, une hypotension et des modifications de la fonction rénale (incluant une insuffisance rénale aiguë) ont été rapportées chez certains patients prédisposés, particulièrement lors d’ association de médicaments agissant sur ce système. Le double blocage du système rénine-angiotensine-aldostérone (par exemple en ajoutant un IEC à un antagoniste des récepteurs de l’ angiotensine II) n’ est par conséquent pas recommandé chez les patients dont la pression artérielle est déjà contrôlée et doit être limité à des cas particuliers bien définis avec une surveillance étroite de la fonction rénale.
Autres affections liées au système rénine-angiotensine:
3 Chez les patients dont la tonicité vasculaire et la fonction rénale dépendent majoritairement de l’ activité du système rénine-angiotensine-aldostérone (par exemple les patients atteints d’ insuffisance cardiaque congestive sévère, ou d’ une atteinte rénale sous-jacente, y compris une sténose artérielle rénale), le traitement par des médicaments agissant sur ce système comme le telmisartan a été associé à des cas d’ hypotension aiguë, d’ hyperazotémie, d’ oligurie, ou plus rarement, à des cas d’ insuffisance rénale aiguë (voir rubrique 4.8).
Hyperaldostéronisme primaire:
Les patients présentant un hyperaldostéronisme primaire ne répondent généralement pas aux traitements antihypertenseurs agissant par inhibition du système rénine-angiotensine.
Sténose des valves mitrale et aortique, cardiomyopathie obstructive hypertrophique:
Comme pour les autres traitements vasodilatateurs, la prudence s’ impose en cas d’ administration du telmisartan chez les patients atteints de sténose mitrale ou aortique ou de cardiomyopathie obstructive hypertrophique.
Hyperkaliémie:
L’ utilisation de médicaments affectant le système rénine-angiotensine-aldostérone peut entraîner une hyperkaliémie.
Chez les patients âgés, les patients atteints d’ insuffisance rénale, les patients diabétiques, les patients traités de façon concomitante par des médicaments susceptibles d’ augmenter les taux plasmatiques de potassium et/ ou chez les patients présentant des évenements intercurrents, une hyperkaliémie peut être fatale.
Avant d’ envisager l’ utilisation concomitante de médicaments affectant le système rénine-angiotensine- aldostérone, le rapport bénéfice-risque doit être évalué.
Les principaux facteurs de risque à considérer pour l’ hyperkaliémie sont:
- Le diabète sucré, l’ insuffisance rénale, l’ âge (> 70 ans)
- L’ association avec un ou plusieurs médicaments affectant le système rénine-angiotensine-
aldostérone et/ ou un traitement de supplémentation potassique.
Les médicaments ou classes thérapeutiques de médicaments susceptibles d’ entraîner une hyperkaliémie sont les sels de régime contenant du potassium, les diurétiques d’ épargne potassique, les IEC, les antagonistes des récepteurs de l’ angiotensine II, les anti-inflammatoires non stéroïdiens (AINS, y compris les inhibiteurs sélectifs de la COX-2), l’ héparine, les immunosuppresseurs (cyclosporine ou tacrolimus) et le trimethoprime.
- Les évènements intercurrents, en particulier une déshydratation, une décompensation cardiaque
aiguë, une acidose métabolique, une dégradation de la fonction rénale, une dégradation subite de la fonction rénale (par exemple épisodes infectieux), une lyse cellulaire (par exemple, ischémie aiguë d’ un membre, rhabdomyolyse, traumatisme étendu).
Chez les patients à risque, un contrôle étroit du potassium sérique est recommandé (voir rubrique 4.5).
Sorbitol:
Ce médicament contient du sorbitol (E420).
Les patients présentant des problèmes héréditaires rares d’ intolérance au fructose ne doivent pas prendre Micardis.
Différences éthniques:
De même que les inhibiteurs de l’ enzyme de conversion de l’ angiotensine, le telmisartan et les autres antagonistes des récepteurs de l’ angiotensine II semblent présenter une moindre efficacité antihypertensive dans la population noire que dans les autres populations.
Cette caractéristique pourrait être liée à une prévalence plus importante de sujets hypertendus avec un taux de rénine bas dans la population noire par rapport aux autres éthnies.
Autres précautions:
4 Comme pour tout traitement antihypertenseur, une réduction importante de la pression artérielle chez des patients atteints d’ une cardiomyopathie ischémique ou d’ une maladie cardiovasculaire ischémique pourrait entraîner un infarctus du myocarde ou un accident vasculaire cérébral.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Les études d’ interactions n’ ont été réalisées que chez l’ adulte.
Comme pour les autres médicaments agissant sur le système rénine-angiotensine-aldostérone, le telmisartan peut entraîner une hyperkaliémie (voir rubrique 4.4).
Le risque augmente en cas d’ association avec d’ autres médicaments pouvant aussi entraîner une hyperkaliémie (sels de régime contenant du potassium, diurétiques d’ épargne potassique, IEC, antagonistes des récepteurs de l’ angiotensine II, anti-inflammatoires non stéroïdiens (AINS, y compris les inhibiteurs sélectifs de la COX-2), héparine, immunosuppresseurs (cyclosporine ou tacrolimus) et trimethoprime).
L’ apparition d’ une hyperkaliémie dépend des facteurs de risque associés.
Les associations médicamenteuses mentionnées ci-dessus augmentent le risque.
Le risque est particulièrement élevé pour les associations avec les diurétiques d’ épargne potassique et lors d’ association avec les sels de régime contenant du potassium.
L’ association avec les IEC ou les AINS, par exemple, présente un risque moins important si les précautions d’ utilisation sont strictement suivies.
Associations déconseillées
Diurétiques d’ épargne potassique et traitements de supplémentation potassique:
Les antagonistes des récepteurs de l’ angiotensine II comme le telmisartan atténuent la perte potassique induite par les diurétiques.
Les diurétiques d’ épargne potassique dont la spironolactone, l’ éplérénone, le triamtérène, ou l’ amiloride, les traitements de supplémentation potassique ou les sels de régime contenant du potassium peuvent augmenter significativement le potassium sérique.
Si l’ association ne peut être évitée en raison d’ une hypokaliémie justifiée, leur utilisation doit être prudente et le potassium sérique devra être surveillé fréquemment.
Lithium:
Des augmentations réversibles des concentrations sériques et de la toxicité du lithium ont été observées au cours de traitements concomitants par du lithium et des inhibiteurs de l’ enzyme de conversion de l’ angiotensine ainsi qu’ avec des antagonistes des récepteurs de l’ angiotensine II, y compris le telmisartan.
Si l’ association ne peut être évitée, une surveillance de la lithémie est recommandée.
Associations nécessitant des précautions d’ emploi
Anti-inflammatoires non stéroïdiens:
Les AINS (par exemple acide acétylsalicylique à des doses anti-inflammatoires, les inhibiteurs de la COX-2 et les AINS non-sélectifs) peuvent diminuer l’ effet antihypertenseur des antagonistes des récepteurs de l’ angiotensine II.
Chez certains patients dont la fonction rénale est altérée (par exemple les patients déshydratés ou les patients âgés dont la fonction rénale est altérée), l’ association d’ antagonistes des récepteurs de l’ angiotensine II et d’ agents inhibiteurs de la cyclo-oxygénase peut entraîner une dégradation supplémentaire de la fonction rénale, notamment une insuffisance rénale aiguë, généralement réversible.
Par conséquent, principalement chez les patients âgés, l’ association devra être utilisée avec prudence.
Les patients devront être hydratés correctement et une surveillance de la fonction rénale sera mise en place à l’ initiation du traitement concomitant puis périodiquement par la suite.
Dans une étude, la co-administration du telmisartan et du ramipril a conduit à une augmentation d’ un facteur 2,5 de l’ AUC0-24 et de la Cmax du ramipril et du ramiprilate.
La pertinence clinique de cette observation n’ est pas connue.
Diurétiques (thiazidiques ou diurétiques de l’ anse):
5 Un traitement antérieur par des diurétiques à forte dose comme le furosémide (diurétique de l’ anse) et l’ hydrochlorothiazide (diurétique thiazidique) peut entraîner une déplétion volémique et un risque d’ hypotension lors de l’ initiation d’ un traitement avec du telmisartan.
Associations à prendre en compte
Autres agents antihypertenseurs:
L’ effet du telmisartan sur la baisse de la pression artérielle peut être accentué par l’ utilisation concomitante d’ autres médicaments antihypertenseurs.
Compte tenu de leurs propriétés pharmacologiques, le baclofène et l’ amifostine peuvent potentialiser les effets hypotenseurs de tous les antihypertenseurs, y compris ceux du telmisartan.
De plus, l’ alcool, les barbituriques, les narcotiques ou les antidépresseurs peuvent potentialiser le risque d’ hypotension orthostatique.
Corticostéroïdes (voie systémique):
Réduction de l’ effet antihypertenseur.
4.6 Grossesse et allaitement
L’ utilisation d’ antagonistes des récepteurs de l'angiotensine II est déconseillée au cours du 1er trimestre de la grossesse (voir rubrique 4.4).
L’ utilisation d’ antagonistes des récepteurs de l'angiotensine II est contre-indiquée pendant les 2ème et 3ème trimestres (voir rubriques 4.3 et 4.4).
Grossesse (voir rubriques 4.3 et 4.4):
Il n’ existe pas de données suffisantes concernant l’ utilisation de Micardis chez la femme enceinte.
Les études chez l’ animal ont montré une toxicité sur la reproduction (voir rubrique 5.3).
Cependant une petite augmentation du risque de malformation congénitale ne peut être exclue.
Il n’ existe pas d’ études épidémiologiques er disponibles concernant l’ utilisation des ARAII au 1 trimestre de la grossesse, cependant un risque similaire aux IEC pourrait exister pour cette classe.
A moins que le traitement par ARAII soit considéré comme essentiel, il est recommandé de modifier le traitement antihypertenseur chez les patientes qui envisagent une grossesse pour un médicament ayant un profil de sécurité établi pendant la grossesse.
En cas de diagnostic de grossesse, le traitement par ARAII doit être arrêté immédiatement et si nécessaire un traitement antihypertenseur alternatif sera débuté.
L’ exposition aux ARAII au cours des 2 et 3 trimestres de la grossesse est connue pour entraîner une foetotoxicité (diminution de la fonction rénale, oligohydramnios, retard d’ ossification des os du crâne) et une toxicité chez le nouveau-né (insuffisance rénale, hypotension, hyperkaliémie).
(voir ème rubrique 5.3).
En cas d’ exposition à partir du 2 trimestre de la grossesse, il est recommandé de faire une échographie fœ tale afin de vérifier la fonction rénale et les os de la voute du crâne.
Les nouveaux- nés de mère traitée par ARAII doivent être surveillés sur le plan tensionnel (voir rubriques 4.3 et 4.4).
Allaitement (voir rubrique 4.3):
Le telmisartan est contre-indiqué en cas d’ allaitement car on ne sait pas s’ il est excrété dans le lait maternel chez la femme.
4.8 Effets indésirables
6 L’ incidence globale des événements indésirables avec le telmisartan (41,4%) a été comparable à celle observée dans le groupe placebo (43,9%) dans les études cliniques contrôlées contre placebo.
L’ incidence de ces événements indésirables n’ était pas liée à la dose et aucune corrélation n’ a été mise en évidence avec le sexe, l’ âge ou la race des patients.
Les effets indésirables présentés ci-dessous ont été observés lors des essais cliniques incluant 5788 patients hypertendus traités par le telmisartan.
Très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100 à < 1/ 10); peu fréquent (≥ 1/ 1000 à < 1/ 100); rare (≥ 1/ 10 000 à < 1/ 1000); très rare (< 1/ 10 000); fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
Au sein de chaque groupe de fréquence, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Infections et infestations:
Rare:
Fréquence indéterminée:
Infection urinaire incluant des cystites
Affections hématologiques et du système lymphatique:
Rare:
Fréquence indéterminée:
Anémie, thrombocytopénie Eosinophilie
Affections du système immunitaire:
Fréquence indéterminée:
Hypersensibilité, réaction anaphylactique
Troubles du métabolisme et de la nutrition:
Peu fréquent:
Hyperkaliémie
Affections psychiatriques:
Rare:
Anxiété, dépression
Affections du système nerveux:
Peu fréquent:
Syncope, insomnie
Affections oculaires:
Rare:
Vision anormale
Affections de l’ oreille et du labyrinthe:
Peu fréquent:
Vertiges
Affections cardiaques:
Rare:
Fréquence indéterminée:
Tachycardie Bradycardie
Affections vasculaires:
Peu fréquent:
Rare:
Hypotension Hypotension orthostatique
Affections respiratoires, thoraciques et médiastinales:
Peu fréquent:
Dyspnée
Affections gastro-intestinales:
Peu fréquent:
Douleurs abdominales, diarrhées, sécheresse buccale, dyspepsie, flatulences
Rare:
Troubles gastriques, vomissements
Affections hépatobiliaires:
Rare:
Anomalie de la fonction hépatique, atteinte hépatique
Affections de la peau et du tissu sous-cutané:
Peu fréquent:
Rare:
Fréquence indéterminée:
Hyperhidrose, prurit Erythème, angio-œ dème, urticaire Eruption d’ origine médicamenteuse, éruption toxique cutanée, rash, eczéma
Affections musculo-squelettiques et systémiques:
Peu fréquent:
Rare:
Arthralgie, douleurs dorsales (par exemple sciatique), crampes musculaires, douleurs dans les membres, faiblesse
Fréquence indéterminée:
Tendinite
Affections du rein et des voies urinaires:
Peu fréquent:
Insuffisance rénale dont insuffisance rénale aiguë
Troubles généraux et anomalie au site d’ administration:
Peu fréquent:
Rare:
Fréquence indéterminée:
Syndrôme pseudo-grippal Inefficacité du produit
Investigations:
Rare:
Augmentation de l’ uricémie, élévation du taux de créatinine sanguine, élévation des enzymes hépatiques, élévation de la créatine phosphokinase (CPK)
Fréquence indéterminée:
Les informations disponibles concernant le surdosage dans l’ espèce humaine sont limitées.
Symptômes:
Les manifestations les plus importantes de surdosage en telmisartan ont été l’ hypotension et la tachycardie; une bradycardie, des étourdissements, une augmentation de la créatinine sérique et une insuffisance rénale aiguë ont également été rapportés.
Traitement:
Le telmisartan n'est pas éliminé par hémodialyse.
Une surveillance étroite du patient doit être instaurée, ainsi qu’ un traitement symptomatique et de soutien.
La prise en charge doit tenir compte du temps écoulé depuis l’ ingestion et de la sévérité des symptômes.
L’ administration de médicaments émétiques et/ ou un lavage gastrique peuvent être envisagés.
Le charbon actif peut s’ avérer utile pour le traitement d’ un éventuel surdosage.
Un bilan électrolytique et un contrôle de la créatininémie doivent être effectués fréquemment.
En cas d’ hypotension, le patient doit être mis en position allongée, et un traitement par une solution saline de remplissage vasculaire doit être instauré rapidement.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Antagonistes des récepteurs de l’ angiotensine II, Code ATC C09CA07.
Mécanisme d’ action:
Le telmisartan est un antagoniste spécifique du récepteur de l’ angiotensine II (type AT1), actif par voie orale.
Il déplace l’ angiotensine II de son site de fixation sur ce récepteur, responsable des effets connus de l’ angiotensine II.
Il n’ a aucun effet agoniste partiel sur le récepteur AT1.
Le telmisartan se fixe sélectivement sur le récepteur AT1.
La liaison au récepteur est de longue durée.
Le telmisartan n’ a pas d’ affinité pour d’ autres récepteurs, y compris pour le récepteur AT2 et les autres récepteurs AT moins bien caractérisés.
Le rôle fonctionnel de ces récepteurs n’ est pas connu, de même que l’ effet produit par une forte stimulation de ces récepteurs par l’ angiotensine II, dont les taux sont augmentés en cas de traitement par le telmisartan.
Les taux plasmatiques d’ aldostérone sont abaissés en cas de traitement par le telmisartan.
Le telmisartan n’ inhibe pas la rénine plasmatique humaine et ne bloque pas les canaux ioniques.
Le telmisartan n’ inhibe pas l’ enzyme de conversion de l’ angiotensine (kininase II), enzyme également responsable de la dégradation de la bradykinine.
Chez l'humain, une dose de 80 mg de telmisartan inhibe presque totalement l’ augmentation de pression artérielle médiée par l'angiotensine II.
L'effet inhibiteur est maintenu sur 24 heures, et reste mesurable 48 heures après la prise.
Efficacité et sécurité d’ emploi:
Après la première prise de telmisartan, l’ effet antihypertenseur se manifeste progressivement au cours des 3 premières heures.
Elle persiste pendant un traitement au long cours.
Les mesures de pression artérielle en ambulatoire montrent que l'effet antihypertenseur persiste au cours des 24 heures suivant l'administration, y compris pendant les quatre dernières heures qui précèdent la prise suivante.
Le rapport vallée/ pic régulièrement supérieur à 80%, mesuré pour des doses de 40 et 80 mg au cours des essais cliniques contrôlés versus placebo, le confirme.
Il semble exister une tendance à une relation entre la dose et le délai de retour aux valeurs initiales en ce qui concerne la pression artérielle systolique (PAS).
Cependant, les données obtenues sur la pression artérielle diastolique (PAD) ne confirment pas cette éventuelle relation.
Chez les patients hypertendus, le telmisartan diminue la pression artérielle systolique et diastolique sans modifier la fréquence cardiaque.
Les éventuels effets diurétique et natriurétique du médicament, pouvant contribuer à son activité antihypertensive, restent à confirmer.
L'effet antihypertenseur du telmisartan est comparable à celui observé avec des médicaments antihypertenseurs d'autres classes (cette efficacité a été mise en évidence au cours d'essais cliniques comparatifs versus amlodipine, atenolol, enalapril, hydrochlorothiazide et lisinopril).
En cas d'interruption brusque du traitement par le telmisartan, la pression artérielle revient progressivement en quelques jours à sa valeur initiale avant traitement, sans effet rebond.
Au cours des essais cliniques comparant le telmisartan à des inhibiteurs de l’ enzyme de conversion, l’ incidence de la toux sèche a été significativement plus faible dans les groupes de patients traités par le telmisartan que dans les groupes de patients traités par les inhibiteurs de l’ enzyme de conversion.
Les effets bénéfiques du telmisartan sur la mortalité et la morbidité cardiovasculaires sont actuellement inconnus.
5.2 Propriétés pharmacocinétiques
Absorption:
L’ absorption du telmisartan est rapide, mais la quantité absorbée est variable.
La biodisponibilité absolue moyenne du telmisartan est d’ environ 50%.
9 nourriture, l’ aire sous la courbe des concentrations plasmatiques de telmisartan en fonction du temps (AUC0-∞) varie d'environ 6% pour une dose de 40 mg à environ 19% pour une dose de 160 mg.
A partir de la troisième heure suivant la prise, les concentrations plasmatiques sont similaires, que le telmisartan ait été pris à jeûn ou avec un repas.
Linéarité / Non linéarité:
Cette faible diminution de l’ AUC ne provoque toutefois pas de réduction cliniquement significative de l’ effet thérapeutique.
Il n’ y a pas de progression linéaire entre la dose et les taux plasmatiques.
La Cmax, et dans une moindre mesure l’ AUC, augmentent de façon non proportionnelle à partir d’ une dose de 40 mg.
Distribution:
Le telmisartan est fortement lié aux protéines plasmatiques (> 99,5%), essentiellement à l’ albumine et à l’ alpha1-glycoprotéine acide.
Le volume moyen apparent de distribution à l’ état d’ équilibre (Vdss) est d’ environ 500 litres.
Métabolisme:
Le telmisartan est métabolisé par glucuronoconjugaison de la molécule-mère.
Aucune activité pharmacologique n'a été mise en évidence pour le dérivé conjugué.
Elimination:
La cinétique d’ élimination du telmisartan est bi-exponentielle, avec une demi-vie d’ élimination terminale de plus de 20 heures.
La concentration plasmatique maximale (Cmax) et, dans une moindre mesure, l’ aire sous la courbe des concentrations plasmatiques en fonction du temps (AUC), augmentent de façon non proportionnelle avec l'accroissement de la dose.
L'administration quotidienne de telmisartan à la dose recommandée n'entraîne pas d'accumulation cliniquement notable.
Les concentrations plasmatiques se sont avérées plus élevées chez la femme que chez l’ homme, mais ce paramètre n'a pas d'influence sur l'efficacité.
Après administration orale (et intraveineuse), le telmisartan est presque exclusivement éliminé par voie fécale, essentiellement sous forme inchangée.
L’ élimination urinaire cumulée représente moins d'un pour cent de la dose.
La clairance plasmatique totale (Cltot) est élevée (environ 1000 ml/ min) par rapport au débit sanguin hépatique (environ 1500 ml/ min).
Populations particulières
Genre:
Des différences de concentrations plasmatiques ont été observées, les valeurs de la Cmax et de l’ AUC étant augmentées approximativement d’ un facteur 3 et d’ un facteur 2 respectivement chez la femme par rapport à l’ homme.
Patients âgés:
La pharmacocinétique du telmisartan ne diffère pas entre le patient âgé et le patient de moins de 65 ans.
Insuffisants rénaux:
Chez les patients atteints d’ insuffisance rénale légère à modérée et chez les patients atteints d’ insuffisance rénale sévère, on a observé un doublement des concentrations plasmatiques.
Toutefois, chez des insuffisants rénaux traités par dialyse, on a observé une diminution des concentrations plasmatiques.
Le telmisartan est fortement lié aux protéines plasmatiques chez les insuffisants rénaux et ne peut pas être éliminé par dialyse.
La demi-vie d’ élimination n’ est pas modifiée chez les patients souffrant d’ insuffisance rénale.
Insuffisants hépatiques:
10 Des études de pharmacocinétique menées chez des insuffisants hépatiques ont montré une augmentation de la biodisponibilité absolue de près de 100%.
La demi-vie d’ élimination n’ est pas modifiée chez les patients souffrant d’ insuffisance hépatique.
5.3 Données de sécurité précliniques
Dans les études précliniques de sécurité, des doses produisant une exposition comparable à celle observée dans la fourchette des doses utilisées en clinique ont induit une diminution des paramètres érythrocytaires (nombre d’ érythrocytes, hémoglobine et hématocrite), des modifications de l’ hémodynamique rénale (augmentation du taux d’ urée sanguine et de créatinémie) et une augmentation de la kaliémie chez des animaux normotendus.
Chez le chien, on a observé une dilatation et une atrophie des tubules rénaux.
Chez le rat et le chien, on a en outre observé des lésions de la muqueuse gastrique (érosions, ulcères ou inflammation).
Ces effets indésirables, liés à l’ activité pharmacologique, déjà observés dans les études précliniques des inhibiteurs de l’ enzyme de conversion et des autres antagonistes des récepteurs de l’ angiotensine II, ont été prévenus par un apport sodé oral.
Dans les deux espèces, on a observé une augmentation de l’ activité rénine plasmatique et une hypertrophie/ hyperplasie des cellules juxtaglomérulaires rénales.
Ces modifications, qui correspondent aussi à un effet de classe des inhibiteurs de l’ enzyme de conversion et des autres antagonistes des récepteurs de l’ angiotensine II, ne semblent pas avoir d’ incidence cliniquement significative.
Aucun effet tératogène n’ a été identifié, toutefois, les études animales ont mis en évidence un risque potentiel sur le développement post-natal de la descendance des animaux traités par le telmisartan tels qu’ une diminution du poids des petits, une ouverture des yeux retardée et une mortalité plus importante.
Aucun effet mutagène et aucun effet clastogène significatif n’ ont été mis en évidence lors des études in vitro et aucun effet cancérogène n’ a été observé lors d’ études menées chez le rat et la souris.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Povidone (K25) Méglumine Hydroxyde de sodium Sorbitol (E420), Stéarate de magnésium
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
3 ans
6.4 Précautions particulières de conservation
Ce médicament ne nécessite pas de conditions particulières de conservation.
A conserver dans l’ emballage extérieur d’ origine, à l’ abri de l’ humidité.
6.5 Nature et contenu de l’ emballage extérieur
Plaquettes thermoformées aluminium/ aluminium (PA/ Al/ PVC/ Al ou PA/ PA/ Al/ PVC/ Al).
Une plaquette contient 7 comprimés.
Boîtes de 14, 28, 56 ou 98 comprimés.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Pas d’ exigences particulières.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Boehringer Ingelheim International GmbH Binger Str.
173 D-55216 Ingelheim am Rhein Allemagne
8.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 98/ 090/ 009 (14 comprimés) EU/ 1/ 98/ 090/ 010 (28 comprimés) EU/ 1/ 98/ 090/ 011 (56 comprimés) EU/ 1/ 98/ 090/ 012 (98 comprimés)
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
16 décembre 1998 Date du dernier renouvellement:
16 décembre 2008
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence Européenne du Médicament (EMEA) http: / /www. emea. europa. eu/
12 1.
DENOMINATION DU MEDICAMENT
Micardis 40 mg comprimés
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Un comprimé contient 40 mg de telmisartan.
Chaque comprimé contient 169 mg de sorbitol (E420).
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé
Comprimé ovale blanc gravé du code ‘ 51H’ sur une face et du logo du laboratoire sur l’ autre face.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement de l’ hypertension artérielle essentielle chez l’ adulte.
4.2 Posologie et mode d’ administration
La dose habituellement efficace est de 40 mg par jour en une prise.
Chez certains patients, une posologie quotidienne de 20 mg peut toutefois être suffisante.
Dans les cas où la pression artérielle n’ est pas contrôlée à la posologie usuelle, la dose de telmisartan peut être augmentée jusqu’ à une dose maximale de 80 mg en une prise par jour.
Le telmisartan peut également être associé à des diurétiques de type thiazidique, tels que l’ hydrochlorothiazide, avec lequel une additivité des effets anti- hypertenseurs a été mise en évidence en association au telmisartan.
Avant d’ augmenter la posologie du telmisartan, il faut tenir compte du fait que l’ effet antihypertenseur maximal est atteint entre la quatrième et la huitième semaine suivant l’ initiation du traitement (voir rubrique 5.1).
Le telmisartan peut être pris avec ou sans nourriture.
Insuffisance rénale:
Aucun ajustement posologique n’ est nécessaire en cas d’ insuffisance rénale légère à modérée.
L’ expérience est limitée chez les patients atteints d’ insuffisance rénale sévère ou chez les patients hémodialysés.
Chez ces patients, une dose initiale plus faible de 20 mg est recommandée (voir rubrique 4.4).
Insuffisance hépatique:
En cas d’ insuffisance hépatique légère à modérée, la posologie quotidienne ne doit pas excéder 40 mg en une prise par jour (voir rubrique 4.4).
Patients âgés Aucun ajustement de dose n'est nécessaire chez ces patients.
Pédiatrie Micardis ne doit pas être utilisé chez l’ enfant en dessous de 18 ans compte-tenu de l’ absence de données concernant sa sécurité et son efficacité dans cette population.
4.3 Contre-indications
13 • Hypersensibilité à la substance active ou à l’ un des excipients (voir rubrique 6.1) 2ème et 3ème trimestres de la grossesse (voir rubriques 4.4 et 4.6) • • Allaitement (voir rubrique 4.6) • Obstruction biliaire • Insuffisance hépatique sévère
4.4 Mises en garde spéciales et précautions d’ emploi
Un traitement par un antagoniste des récepteurs de l'angiotensine II ne doit pas être instauré au cours de la grossesse.
A moins que la poursuite du traitement par un antagoniste des récepteurs de l'angiotensine II ne soit considérée comme essentielle, il est recommandé de prescrire aux patientes souhaitant débuter une grossesse un autre traitement antihypertenseur au profil de sécurité bien établi chez la femme enceinte.
En cas de diagnostic de grossesse, le traitement par ARAII doit être arrêté immédiatement et si nécessaire un traitement antihypertenseur alternatif sera débuté (voir rubriques 4.3 et 4.6).
Insuffisance hépatique:
Le telmisartan étant éliminé majoritairement par voie biliaire, Micardis ne doit pas être administré à des patients atteints de cholestase, d’ obstruction biliaire ou d’ insuffisance hépatique sévère (voir rubrique 4.3).
La clairance hépatique du telmisartan est susceptible d’ être réduite chez ces patients.
Micardis doit être administré avec précaution chez les patients atteints d’ insuffisance hépatique légère à modérée.
Hypertension rénovasculaire:
En cas d’ administration de médicaments actifs sur le système rénine-angiotensine-aldostérone à des patients atteints de sténose artérielle rénale bilatérale ou de sténose artérielle rénale sur rein fonctionnellement unique, le risque d’ hypotension sévère et d’ insuffisance rénale est accru.
Insuffisance rénale et transplantation rénale:
En cas d’ administration de Micardis à des patients atteints d’ insuffisance rénale, une surveillance régulière de la kaliémie et du taux de créatinine sérique est recommandée.
Aucune donnée n’ est disponible concernant l’ administration de Micardis chez les patients ayant subi une transplantation rénale récente.
Hypovolémie:
Une hypotension symptomatique peut survenir, en particulier après la première administration de Micardis, chez les patients présentant une hypovolémie et/ ou une déplétion sodée, à la suite d’ un traitement diurétique à forte dose, d’ un régime hyposodé, de diarrhées ou de vomissements.
Ces troubles doivent être corrigés avant toute administration de Micardis.
Toute hypovolémie et/ ou déplétion sodée doit être corrigée avant l’ initiation du traitement par Micardis.
Double blocage du système rénine-angiotensine-aldostérone:
En conséquence de l’ inhibition du système rénine-angiotensine-aldostérone, une hypotension et des modifications de la fonction rénale (incluant une insuffisance rénale aiguë) ont été rapportées chez certains patients prédisposés, particulièrement lors d’ association de médicaments agissant sur ce système. Le double blocage du système rénine-angiotensine-aldostérone (par exemple en ajoutant un IEC à un antagoniste des récepteurs de l’ angiotensine II) n’ est par conséquent pas recommandé chez les patients dont la pression artérielle est déjà contrôlée et doit être limité à des cas particuliers bien définis avec une surveillance étroite de la fonction rénale.
Autres affections liées au système rénine-angiotensine:
14 Chez les patients dont la tonicité vasculaire et la fonction rénale dépendent majoritairement de l’ activité du système rénine-angiotensine-aldostérone (par exemple les patients atteints d’ insuffisance cardiaque congestive sévère, ou d’ une atteinte rénale sous-jacente, y compris une sténose artérielle rénale), le traitement par des médicaments agissant sur ce système comme le telmisartan a été associé à des cas d’ hypotension aiguë, d’ hyperazotémie, d’ oligurie, ou plus rarement, à des cas d’ insuffisance rénale aiguë (voir rubrique 4.8).
Hyperaldostéronisme primaire:
Les patients présentant un hyperaldostéronisme primaire ne répondent généralement pas aux traitements antihypertenseurs agissant par inhibition du système rénine-angiotensine.
Sténose des valves mitrale et aortique, cardiomyopathie obstructive hypertrophique:
Comme pour les autres traitements vasodilatateurs, la prudence s’ impose en cas d’ administration du telmisartan chez les patients atteints de sténose mitrale ou aortique ou de cardiomyopathie obstructive hypertrophique.
Hyperkaliémie:
L’ utilisation de médicaments affectant le système rénine-angiotensine-aldostérone peut entraîner une hyperkaliémie.
Chez les patients âgés, les patients atteints d’ insuffisance rénale, les patients diabétiques, les patients traités de façon concomitante par des médicaments susceptibles d’ augmenter les taux plasmatiques de potassium et/ ou chez les patients présentant des évenements intercurrents, une hyperkaliémie peut être fatale.
Avant d’ envisager l’ utilisation concomitante de médicaments affectant le système rénine-angiotensine- aldostérone, le rapport bénéfice-risque doit être évalué.
Les principaux facteurs de risque à considérer pour l’ hyperkaliémie sont:
- Le diabète sucré, l’ insuffisance rénale, l’ âge (> 70 ans)
- L’ association avec un ou plusieurs médicaments affectant le système rénine-angiotensine-
aldostérone et/ ou un traitement de supplémentation potassique.
Les médicaments ou classes thérapeutiques de médicaments susceptibles d’ entraîner une hyperkaliémie sont les sels de régime contenant du potassium, les diurétiques d’ épargne potassique, les IEC, les antagonistes des récepteurs de l’ angiotensine II, les anti-inflammatoires non stéroïdiens (AINS y compris les inhibiteurs sélectifs de la COX-2), l’ héparine, les immunosuppresseurs (cyclosporine ou tacrolimus) et le trimethoprime.
- Les évènements intercurrents, en particulier une déshydratation, une décompensation cardiaque
aiguë, une acidose métabolique, une dégradation de la fonction rénale, une dégradation subite de la fonction rénale (par exemple épisodes infectieux), une lyse cellulaire (par exemple, ischémie aiguë d’ un membre, rhabdomyolyse, traumatisme étendu).
Chez les patients à risque, un contrôle étroit du potassium sérique est recommandé (voir rubrique 4.5).
Sorbitol:
Ce médicament contient du sorbitol (E420).
Les patients présentant des problèmes héréditaires rares d’ intolérance au fructose ne doivent pas prendre Micardis.
Différences éthniques:
De même que les inhibiteurs de l’ enzyme de conversion de l’ angiotensine, le telmisartan et les autres antagonistes des récepteurs de l’ angiotensine II semblent présenter une moindre efficacité antihypertensive dans la population noire que dans les autres populations.
Cette caractéristique pourrait être liée à une prévalence plus importante de sujets hypertendus avec un taux de rénine bas dans la population noire par rapport aux autres éthnies.
Autres précautions:
15 Comme pour tout traitement antihypertenseur, une réduction importante de la pression artérielle chez des patients atteints d’ une cardiomyopathie ischémique ou d’ une maladie cardiovasculaire ischémique pourrait entraîner un infarctus du myocarde ou un accident vasculaire cérébral.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Les études d’ interactions n’ ont été réalisées que chez l’ adulte.
Comme pour les autres médicaments agissant sur le système rénine-angiotensine-aldostérone, le telmisartan peut entraîner une hyperkaliémie (voir rubrique 4.4).
Le risque peut augmenter en cas d’ association avec d’ autres médicaments pouvant aussi entraîner une hyperkaliémie (sels de régime contenant du potassium, diurétiques d’ épargne potassique, IEC, antagonistes des récepteurs de l’ angiotensine II, anti-inflammatoires non stéroïdiens (AINS y compris les inhibiteurs sélectifs de la COX-2), héparine, immunosuppresseurs (cyclosporine ou tacrolimus) et trimethoprime).
L’ apparition d’ une hyperkaliémie dépend des facteurs de risque associés.
Les associations médicamenteuses mentionnées ci-dessus augmentent le risque.
Le risque est particulièrement élevé pour les associations avec les diurétiques d’ épargne potassique et lors d’ association avec les sels de régime contenant du potassium.
L’ association avec les IEC ou les AINS par exemple, présente un risque moins important si les précautions d’ utilisation sont strictement suivies.
Associations déconseillées
Diurétiques d’ épargne potassique et traitements de supplémentation potassique:
Les antagonistes des récepteurs de l’ angiotensine II comme le telmisartan atténuent la perte potassique induite par les diurétiques.
Les diurétiques d’ épargne potassique dont la spironolactone, l’ éplérénone, le triamtérène, ou l’ amiloride, les traitements de supplémentation potassique ou les sels de régime contenant du potassium peuvent augmenter significativement le potassium sérique.
Si l’ association ne peut être évitée en raison d’ une hypokaliémie justifiée, leur utilisation doit être prudente et le potassium sérique devra être surveillé fréquemment.
Lithium:
Des augmentations réversibles des concentrations sériques et de la toxicité du lithium ont été observées au cours de traitements concomitants par du lithium et des inhibiteurs de l’ enzyme de conversion de l’ angiotensine, ainsi qu’ avec des antagonistes des récepteurs de l’ angiotensine II, y compris le telmisartan.
Si l’ association ne peut être évitée, une surveillance de la lithémie est recommandée.
Associations nécessitant des précautions d’ emploi
Anti-inflammatoires non stéroïdiens:
Les AINS (par exemple acide acétylsalicylique à des doses anti-inflammatoires, les inhibiteurs de la COX-2 et les AINS non-sélectifs) peuvent diminuer l’ effet antihypertenseur des antagonistes des récepteurs de l’ angiotensine II.
Chez certains patients dont la fonction rénale est altérée (par exemple les patients déshydratés ou les patients âgés dont la fonction rénale est altérée), l’ association d’ antagonistes des récepteurs de l’ angiotensine II et d’ agents inhibiteurs de la cyclo-oxygénase peut entraîner une dégradation supplémentaire de la fonction rénale, notamment une insuffisance rénale aiguë, généralement réversible.
Par conséquent, principalement chez les patients âgés, l’ association devra être utilisée avec prudence.
Les patients devront être hydratés correctement et une surveillance de la fonction rénale sera mise en place à l’ initiation du traitement concomitant puis périodiquement par la suite.
Dans une étude, la co-administration du telmisartan et du ramipril a conduit à une augmentation d’ un facteur 2,5 de l’ AUC0-24 et de la Cmax du ramipril et du ramiprilate.
La pertinence clinique de cette observation n’ est pas connue.
Diurétiques (thiazidiques ou diurétiques de l’ anse):
16 Un traitement antérieur par des diurétiques à forte dose comme le furosémide (diurétique de l’ anse) et l’ hydrochlorothiazide (diurétique thiazidique) peut entraîner une déplétion volémique et un risque d’ hypotension lors de l’ initiation d’ un traitement avec du telmisartan.
Associations à prendre en compte
Autres agents antihypertenseurs:
L’ effet du telmisartan sur la baisse de la pression artérielle peut être accentué par l’ utilisation concomitante d’ autres médicaments antihypertenseurs.
Compte tenu de leurs propriétés pharmacologiques, le baclofène et l’ amifostine peuvent potentialiser les effets hypotenseurs de tous les antihypertenseurs, y compris ceux du telmisartan.
De plus, l’ alcool, les barbituriques, les narcotiques ou les antidépresseurs peuvent potentialiser le risque d’ hypotension orthostatique.
Corticostéroïdes (voie systémique):
Réduction de l’ effet antihypertenseur.
4.6 Grossesse et allaitement
L’ utilisation d’ antagonistes des récepteurs de l'angiotensine II est déconseillée au cours du 1er trimestre de la grossesse (voir rubrique 4.4).
L’ utilisation d’ antagonistes des récepteurs de l'angiotensine II est contre-indiquée pendant les 2ème et 3ème trimestres (voir rubriques 4.3 et 4.4).
Il n’ existe pas de données suffisantes concernant l’ utilisation de Micardis chez la femme enceinte.
Les études chez l’ animal ont montré une toxicité sur la reproduction (voir rubrique 5.3).
Les données épidémiologiques disponibles concernant le risque de malformation après exposition aux IEC au 1er trimestre de la grossesse ne permettent pas de conclure.
Cependant une petite augmentation du risque de malformation congénitale ne peut être exclue.
Il n’ existe pas d’ études épidémiologiques er disponibles concernant l’ utilisation des ARAII au 1 trimestre de la grossesse, cependant un risque similaire aux IEC pourrait exister pour cette classe.
A moins que le traitement par ARAII soit considéré comme essentiel, il est recommandé de modifier le traitement antihypertenseur chez les patientes qui envisagent une grossesse pour un médicament ayant un profil de sécurité établi pendant la grossesse.
En cas de diagnostic de grossesse, le traitement par ARAII doit être arrêté immédiatement et si nécessaire un traitement antihypertenseur alternatif sera débuté.
L’ exposition aux ARAII au cours des 2 et 3 trimestres de la grossesse est connue pour entraîner une foetotoxicité (diminution de la fonction rénale, oligohydramnios, retard d’ ossification des os du crâne) et une toxicité chez le nouveau-né (insuffisance rénale, hypotension, hyperkaliémie).
(Voir ème rubrique 5.3).
En cas d’ exposition à partir du 2 trimestre de la grossesse, il est recommandé de faire une échographie fœ tale afin de vérifier la fonction rénale et les os de la voute du crâne.
Les nouveaux- nés de mère traitée par ARAII doivent être surveillés sur le plan tensionnel (voir rubriques 4.3 et 4.4).
Allaitement (voir rubrique 4.3):
Le telmisartan est contre-indiqué en cas d’ allaitement car on ne sait pas s’ il est excrété dans le lait maternel chez la femme.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Aucune étude n’ a été menée afin d’ évaluer les effets du telmisartan sur l’ aptitude à la conduite automobile ou à l'utilisation de machines.
Les patients qui sont amenés à conduire des véhicules ou à utiliser des machines doivent toutefois prendre en compte que des vertiges ou une somnolence peuvent survenir au cours de traitements par des agents anti-hypertenseurs.
4.8 Effets indésirables 17 L’ incidence globale des événements indésirables avec le telmisartan (41,4%) a été comparable à celle observée dans le groupe placebo (43,9%) dans les études cliniques contrôlées contre placebo.
L’ incidence de ces événements indésirables n’ était pas liée à la dose et aucune corrélation n’ a été mise en évidence avec le sexe, l’ âge ou la race des patients.
Les effets indésirables présentés ci-dessous ont été observés lors des essais cliniques incluant 5788 patients hypertendus traités par le telmisartan.
Très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100 à < 1/ 10); peu fréquent (≥ 1/ 1000 à < 1/ 100); rare (≥ 1/ 10 000 à < 1/ 1000); très rare (< 1/ 10 000), fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
Au sein de chaque groupe de fréquence, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Infections et infestations:
Rare:
Fréquence indéterminée:
Infection urinaire incluant des cystites
Affections hématologiques et du système lymphatique:
Rare:
Fréquence indéterminée:
Anémie, thrombocytopénie Eosinophilie
Affections du système immunitaire:
Fréquence indéterminée:
Hypersensibilité, réaction anaphylactique
Troubles du métabolisme et de la nutrition:
Peu fréquent:
Hyperkaliémie
Affections psychiatriques:
Rare:
Anxiété, dépression
Affections du système nerveux:
Peu fréquent:
Syncope, insomnie
Affections oculaires:
Rare:
Vision anormale
Affections de l’ oreille et du labyrinthe:
Peu fréquent:
Vertiges
Affections cardiaques:
Rare:
Fréquence indéterminée:
Tachycardie Bradycardie
Affections vasculaires:
Rare:
Hypotension Hypotension orthostatique
Affections respiratoires, thoraciques et médiastinales:
Peu fréquent:
Dyspnée
Affections gastro-intestinales:
Peu fréquent:
Rare:
Troubles gastriques, vomissements
Affections hépatobiliaires:
Rare:
Anomalie de la fonction hépatique, atteinte hépatique
Affections de la peau et du tissu sous-cutané:
Peu fréquent:
Rare:
Fréquence indéterminée:
Hyperhidrose, prurit Erythème, angio-œ dème, urticaire Eruption d’ origine médicamenteuse, éruption toxique cutanée, rash, eczéma
Affections musculo-squelettiques et systémiques:
Peu fréquent:
Rare:
Arthralgie, douleurs dorsales (par exemple sciatique), crampes musculaires, douleurs dans les membres, faiblesse
Fréquence indéterminée:
Tendinite
Affections du rein et des voies urinaires:
Peu fréquent:
Insuffisance rénale dont insuffisance rénale aiguë
Troubles généraux et anomalie au site d’ administration:
Peu fréquent:
Rare:
Fréquence indéterminée:
Syndrôme pseudo-grippal Inefficacité du produit
Investigations:
Rare:
Augmentation de l’ uricémie, élévation du taux de créatinine sanguine, élévation des enzymes hépatiques, élévation de la créatine phosphokinase (CPK)
Fréquence indéterminée:
Les informations disponibles concernant le surdosage dans l’ espèce humaine sont limitées.
Symptômes:
Les manifestations les plus importantes de surdosage en telmisartan ont été l’ hypotension et la tachycardie; une bradycardie, des étourdissements, une augmentation de la créatinine sérique et une insuffisance rénale aiguë ont également été rapportés.
Traitement:
Le telmisartan n'est pas éliminé par hémodialyse.
Une surveillance étroite du patient doit être instaurée, ainsi qu’ un traitement symptomatique et de soutien.
La prise en charge doit tenir compte du temps écoulé depuis l’ ingestion et de la sévérité des symptômes.
L’ administration de médicaments émétiques et/ ou un lavage gastrique peuvent être envisagés.
Le charbon actif peut s’ avérer utile pour le traitement d’ un éventuel surdosage.
Un bilan électrolytique et un contrôle de la créatininémie doivent être effectués fréquemment.
En cas d’ hypotension, le patient doit être mis en position allongée, et un traitement par une solution saline de remplissage vasculaire doit être instauré rapidement.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Antagonistes des récepteurs de l’ angiotensine II, Code ATC C09CA07.
19 Mécanisme d’ action:
Le telmisartan est un antagoniste spécifique du récepteur de l’ angiotensine II (type AT1), actif par voie orale.
Il déplace l’ angiotensine II de son site de fixation sur ce récepteur, responsable des effets connus de l’ angiotensine II.
Il n’ a aucun effet agoniste partiel sur le récepteur AT1.
Le telmisartan se fixe sélectivement sur le récepteur AT1.
La liaison au récepteur est de longue durée.
Le telmisartan n’ a pas d’ affinité pour d’ autres récepteurs, y compris pour le récepteur AT2 et les autres récepteurs AT moins bien caractérisés.
Le rôle fonctionnel de ces récepteurs n’ est pas connu, de même que l’ effet produit par une forte stimulation de ces récepteurs par l’ angiotensine II, dont les taux sont augmentés en cas de traitement par le telmisartan.
Les taux plasmatiques d’ aldostérone sont abaissés en cas de traitement par le telmisartan.
Le telmisartan n’ inhibe pas la rénine plasmatique humaine et ne bloque pas les canaux ioniques.
Le telmisartan n’ inhibe pas l’ enzyme de conversion de l’ angiotensine (kininase II), enzyme également responsable de la dégradation de la bradykinine.
Chez l'humain, une dose de 80 mg de telmisartan inhibe presque totalement l’ augmentation de pression artérielle médiée par l'angiotensine II.
L'effet inhibiteur est maintenu sur 24 heures, et reste mesurable 48 heures après la prise.
Efficacité et sécurité d’ emploi:
Après la première prise de telmisartan, l’ effet antihypertenseur se manifeste progressivement au cours des 3 premières heures.
Elle persiste pendant un traitement au long cours.
Les mesures de pression artérielle en ambulatoire montrent que l'effet antihypertenseur persiste au cours des 24 heures suivant l'administration, y compris pendant les quatre dernières heures qui précèdent la prise suivante.
Le rapport vallée/ pic régulièrement supérieur à 80%, mesuré pour des doses de 40 et 80 mg au cours des essais cliniques contrôlés versus placebo, le confirme.
Il semble exister une tendance à une relation entre la dose et le délai de retour aux valeurs initiales en ce qui concerne la pression artérielle systolique (PAS).
Cependant, les données obtenues sur la pression artérielle diastolique (PAD) ne confirment pas cette éventuelle relation.
Chez les patients hypertendus, le telmisartan diminue la pression artérielle systolique et diastolique sans modifier la fréquence cardiaque.
Les éventuels effets diurétique et natriurétique du médicament, pouvant contribuer à son activité antihypertensive, restent à confirmer.
L'effet antihypertenseur du telmisartan est comparable à celui observé avec des médicaments antihypertenseurs d'autres classes (cette efficacité a été mise en évidence au cours d'essais cliniques comparatifs versus amlodipine, atenolol, enalapril, hydrochlorothiazide et lisinopril).
En cas d'interruption brusque du traitement par le telmisartan, la pression artérielle revient progressivement en quelques jours à sa valeur initiale avant traitement, sans effet rebond.
Au cours des essais cliniques comparant le telmisartan à des inhibiteurs de l’ enzyme de conversion, l’ incidence de la toux sèche a été significativement plus faible dans les groupes de patients traités par le telmisartan que dans les groupes de patients traités par les inhibiteurs de l’ enzyme de conversion.
Les effets bénéfiques du telmisartan sur la mortalité et la morbidité cardiovasculaires sont actuellement inconnus.
5.2 Propriétés pharmacocinétiques
Absorption:
L’ absorption du telmisartan est rapide, mais la quantité absorbée est variable.
La biodisponibilité absolue moyenne du telmisartan est d’ environ 50%.
A
20 partir de la troisième heure suivant la prise, les concentrations plasmatiques sont similaires, que le telmisartan ait été pris à jeûn ou avec un repas.
Linéarité / Non linéarité:
Cette faible diminution de l’ AUC ne provoque toutefois pas de réduction cliniquement significative de l’ effet thérapeutique.
Il n’ y a pas de progression linéaire entre la dose et les taux plasmatiques.
La Cmax, et dans une moindre mesure, l’ AUC augmentent de façon non proportionnelle à partir d’ une dose de 40 mg.
Distribution:
Le telmisartan est fortement lié aux protéines plasmatiques (> 99,5%), essentiellement à l’ albumine et à l’ alpha1-glycoprotéine acide.
Le volume moyen apparent de distribution à l’ état d’ équilibre (Vdss) est d’ environ 500 litres.
Métabolisme:
Le telmisartan est métabolisé par glucuronoconjugaison de la molécule-mère.
Aucune activité pharmacologique n'a été mise en évidence pour le dérivé conjugué.
Elimination:
La cinétique d’ élimination du telmisartan est bi-exponentielle, avec une demi-vie d’ élimination terminale de plus de 20 heures.
La concentration plasmatique maximale (Cmax) et, dans une moindre mesure, l’ aire sous la courbe des concentrations plasmatiques en fonction du temps (AUC), augmentent de façon non proportionnelle avec l'accroissement de la dose.
L'administration quotidienne de telmisartan à la dose recommandée n'entraîne pas d'accumulation cliniquement notable.
Les concentrations plasmatiques se sont avérées plus élevées chez la femme que chez l’ homme, mais ce paramètre n'a pas d'influence sur l'efficacité.
Après administration orale (et intraveineuse), le telmisartan est presque exclusivement éliminé par voie fécale, essentiellement sous forme inchangée.
L’ élimination urinaire cumulée représente moins d'un pour cent de la dose.
La clairance plasmatique totale (Cltot) est élevée (environ 1000 ml/ min) par rapport au débit sanguin hépatique (environ 1500 ml/ min).
Populations particulières
Genre:
Des différences de concentrations plasmatiques ont été observées, les valeurs de la Cmax et de l’ AUC étant augmentées approximativement d’ un facteur 3 et d’ un facteur 2 respectivement chez la femme par rapport à l’ homme.
Patients âgés:
La pharmacocinétique du telmisartan ne diffère pas entre le patient âgé et le patient de moins de 65 ans.
Insuffisants rénaux:
Chez les patients atteints d’ insuffisance rénale légère à modérée et chez les patients atteints d’ insuffisance rénale sévère, on a observé un doublement des concentrations plasmatiques.
Toutefois, chez des insuffisants rénaux traités par dialyse, on a observé une diminution des concentrations plasmatiques.
Le telmisartan est fortement lié aux protéines plasmatiques chez les insuffisants rénaux et ne peut pas être éliminé par dialyse.
La demi-vie d’ élimination n’ est pas modifiée chez les patients souffrant d’ insuffisance rénale.
Insuffisants hépatiques:
Des études de pharmacocinétique menées chez des insuffisants hépatiques ont montré une augmentation de la biodisponibilité absolue de près de 100%.
La demi-vie d’ élimination n’ est pas modifiée chez les patients souffrant d’ insuffisance hépatique.
21 5.3 Données de sécurité précliniques
Dans les études précliniques de sécurité, des doses produisant une exposition comparable à celle observée dans la fourchette des doses utilisées en clinique ont induit une diminution des paramètres érythrocytaires (nombre d’ érythrocytes, hémoglobine et hématocrite), des modifications de l’ hémodynamique rénale (augmentation du taux d’ urée sanguine et de créatinémie) et une augmentation de la kaliémie chez des animaux normotendus.
Chez le chien, on a observé une dilatation et une atrophie des tubules rénaux.
Chez le rat et le chien, on a en outre observé des lésions de la muqueuse gastrique (érosions, ulcères ou inflammation).
Ces effets indésirables, liés à l’ activité pharmacologique, déjà observés dans les études précliniques des inhibiteurs de l’ enzyme de conversion et des autres antagonistes des récepteurs de l’ angiotensine II, ont été prévenus par un apport sodé oral.
Dans les deux espèces, on a observé une augmentation de l’ activité rénine plasmatique et une hypertrophie/ hyperplasie des cellules juxtaglomérulaires rénales.
Ces modifications, qui correspondent aussi à un effet de classe des inhibiteurs de l’ enzyme de conversion et des autres antagonistes des récepteurs de l’ angiotensine II, ne semblent pas avoir d’ incidence cliniquement significative.
Aucun effet tératogène n’ a été identifié, toutefois, les études animales ont mis en évidence un risque potentiel sur le développement postnatal de la descendance des animaux traités par le telmisartan tels qu’ une diminution du poids des petits, une ouverture des yeux retardée et une mortalité plus importante.
Aucun effet mutagène et aucun effet clastogène significatif n’ ont été mis en évidence lors des études in vitro et aucun effet cancérogène n’ a été observé lors d’ études menées chez le rat et la souris.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Povidone (K25) Méglumine Hydroxyde de sodium Sorbitol (E420), Stéarate de magnésium
6.2 Incompatibilités
Sans objet
6.3 Durée de conservation
4 ans
6.4 Précautions particulières de conservation
Ce médicament ne nécessite pas de conditions particulières de conservation.
A conserver dans l’ emballage extérieur d’ origine, à l’ abri de l’ humidité
6.5 Nature et contenu de l’ emballage extérieur
Plaquettes thermoformées aluminium/ aluminium (PA/ Al/ PVC/ Al ou PA/ PA/ Al/ PVC/ Al).
Une plaquette contient 7 ou 10 comprimés.
Boîtes de 14, 28, 30, 56, 84, 90 ou 98 comprimés ou plaquettes thermoformées pour délivrance à l’ unité avec 28 x 1 comprimés.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Pas d’ exigences particulières.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Boehringer Ingelheim International GmbH Binger Str.
173 D-55216 Ingelheim am Rhein Allemagne
8.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 98/ 090/ 001 (14 comprimés) EU/ 1/ 98/ 090/ 002 (28 comprimés) EU/ 1/ 98/ 090/ 003 (56 comprimés) EU/ 1/ 98/ 090/ 004 (98 comprimés) EU/ 1/ 98/ 090/ 013 (28 x 1 comprimés) EU/ 1/ 98/ 090/ 015 (84 comprimés) EU/ 1/ 98/ 090/ 017 (30 comprimés) EU/ 1/ 98/ 090/ 019 (90 comprimés)
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
16 décembre 1998 Date du dernier renouvellement:
16 décembre 2008
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence Européenne du Médicament (EMEA) http: / /www. emea. europa. eu/
23 1.
DENOMINATION DU MEDICAMENT
Micardis 80 mg comprimés
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Un comprimé contient 80 mg de telmisartan.
Chaque comprimé contient 338 mg de sorbitol (E420).
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé
Comprimé ovale blanc gravé du code ‘ 52H’ sur une face et du logo du laboratoire sur l’ autre face.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement de l’ hypertension artérielle essentielle chez l’ adulte.
4.2 Posologie et mode d’ administration
La dose habituellement efficace est de 40 mg par jour en une prise.
Chez certains patients, une posologie quotidienne de 20 mg peut toutefois être suffisante.
Dans les cas où la pression artérielle n’ est pas contrôlée à la posologie usuelle, la dose de telmisartan peut être augmentée jusqu’ à une dose maximale de 80 mg en une prise par jour.
Le telmisartan peut également être associé à des diurétiques de type thiazidique, tels que l’ hydrochlorothiazide, avec lequel une additivité des effets anti- hypertenseurs a été mise en évidence en association au telmisartan.
Avant d’ augmenter la posologie du telmisartan, il faut tenir compte du fait que l’ effet antihypertenseur maximal est atteint entre la quatrième et la huitième semaine suivant l’ initiation du traitement (voir rubrique 5.1).
Le telmisartan peut être pris avec ou sans nourriture.
Insuffisance rénale:
Aucun ajustement posologique n’ est nécessaire en cas d’ insuffisance rénale légère à modérée.
L’ expérience est limitée chez les patients atteints d’ insuffisance rénale sévère ou chez les patients hémodialysés.
Chez ces patients, une dose initiale plus faible de 20 mg est recommandée (voir rubrique 4.4).
Insuffisance hépatique:
En cas d’ insuffisance hépatique légère à modérée, la posologie quotidienne ne doit pas excéder 40 mg en une prise par jour (voir rubrique 4.4).
Patients âgés Aucun ajustement de dose n'est nécessaire chez ces patients.
Pédiatrie Micardis ne doit pas être utilisé chez l’ enfant en dessous de 18 ans compte-tenu de l’ absence de données concernant sa sécurité et son efficacité dans cette population.
4.3 Contre-indications
24 • Hypersensibilité à la substance active ou à l’ un des excipients (voir rubrique 6.1) 2ème et 3ème trimestres de la grossesse (voir rubriques 4.4 et 4.6) • • Allaitement (voir rubrique 4.6) • Obstruction biliaire • Insuffisance hépatique sévère
4.4 Mises en garde spéciales et précautions d’ emploi
Un traitement par un antagoniste des récepteurs de l'angiotensine II ne doit pas être instauré au cours de la grossesse.
A moins que la poursuite du traitement par un antagoniste des récepteurs de l'angiotensine II ne soit considérée comme essentielle, il est recommandé de prescrire aux patientes souhaitant débuter une grossesse un autre traitement antihypertenseur au profil de sécurité bien établi chez la femme enceinte.
En cas de diagnostic de grossesse, le traitement par ARAII doit être arrêté immédiatement et si nécessaire un traitement antihypertenseur alternatif sera débuté (voir rubriques 4.3 et 4.6).
Insuffisance hépatique:
Le telmisartan étant éliminé majoritairement par voie biliaire, Micardis ne doit pas être administré à des patients atteints de cholestase, d’ obstruction biliaire ou d’ insuffisance hépatique sévère (voir rubrique 4.3).
La clairance hépatique du telmisartan est susceptible d’ être réduite chez ces patients.
Micardis doit être administré avec précaution chez les patients atteints d’ insuffisance hépatique légère à modérée.
Hypertension rénovasculaire:
En cas d’ administration de médicaments actifs sur le système rénine-angiotensine-aldostérone à des patients atteints de sténose artérielle rénale bilatérale ou de sténose artérielle rénale sur rein fonctionnellement unique, le risque d’ hypotension sévère et d’ insuffisance rénale est accru.
Insuffisance rénale et transplantation rénale:
En cas d’ administration de Micardis à des patients atteints d’ insuffisance rénale, une surveillance régulière de la kaliémie et du taux de créatinine sérique est recommandée.
Aucune donnée n’ est disponible concernant l’ administration de Micardis chez les patients ayant subi une transplantation rénale récente.
Hypovolémie:
Une hypotension symptomatique peut survenir, en particulier après la première administration de Micardis, chez les patients présentant une hypovolémie et/ ou une déplétion sodée, à la suite d’ un traitement diurétique à forte dose, d’ un régime hyposodé, de diarrhées ou de vomissements.
Ces troubles doivent être corrigés avant toute administration de Micardis.
Toute hypovolémie et/ ou déplétion sodée doit être corrigée avant l’ initiation du traitement par Micardis.
Double blocage du système rénine-angiotensine-aldostérone:
En conséquence de l’ inhibition du système rénine-angiotensine-aldostérone, une hypotension et des modifications de la fonction rénale (incluant une insuffisance rénale aiguë) ont été rapportées chez certains patients prédisposés, particulièrement lors d’ association de médicaments agissant sur ce système. Le double blocage du système rénine-angiotensine-aldostérone (par exemple en ajoutant un IEC à un antagoniste des récepteurs de l’ angiotensine II) n’ est par conséquent pas recommandé chez les patients dont la pression artérielle est déjà contrôlée et doit être limité à des cas particuliers bien définis avec une surveillance étroite de la fonction rénale.
Autres affections liées au système rénine-angiotensine:
25 Chez les patients dont la tonicité vasculaire et la fonction rénale dépendent majoritairement de l’ activité du système rénine-angiotensine-aldostérone, (par exemple les patients atteints d’ insuffisance cardiaque congestive sévère, ou d’ une atteinte rénale sous-jacente, y compris une sténose artérielle rénale), le traitement par des médicaments agissant sur ce système comme le telmisartan a été associé à des cas d’ hypotension aiguë, d’ hyperazotémie, d’ oligurie, ou plus rarement, à des cas d’ insuffisance rénale aiguë (voir rubrique 4.8).
Hyperaldostéronisme primaire:
Les patients présentant un hyperaldostéronisme primaire ne répondent généralement pas aux traitements antihypertenseurs agissant par inhibition du système rénine-angiotensine.
Sténose des valves mitrale et aortique, cardiomyopathie obstructive hypertrophique:
Comme pour les autres traitements vasodilatateurs, la prudence s’ impose en cas d’ administration du telmisartan chez les patients atteints de sténose mitrale ou aortique ou de cardiomyopathie obstructive hypertrophique.
Hyperkaliémie:
L’ utilisation de médicaments affectant le système rénine-angiotensine-aldostérone peut entraîner une hyperkaliémie.
Chez les patients âgés, les patients atteints d’ insuffisance rénale, les patients diabétiques, les patients traités de façon concomitante par des médicaments susceptibles d’ augmenter les taux plasmatiques de potassium et/ ou chez les patients présentant des évenements intercurrents, une hyperkaliémie peut être fatale.
Avant d’ envisager l’ utilisation concomitante de médicaments affectant le système rénine-angiotensine- aldostérone, le rapport bénéfice-risque doit être évalué.
Les principaux facteurs de risque à considérer pour l’ hyperkaliémie sont:
- Le diabète sucré, l’ insuffisance rénale, l’ âge (> 70 ans)
- L’ association avec un ou plusieurs médicaments affectant le système rénine-angiotensine-
aldostérone et/ ou un traitement de supplémentation potassique.
Les médicaments ou classes thérapeutiquse de médicaments susceptibles d’ entraîner une hyperkaliémie sont les sels de régime contenant du potassium, les diurétiques d’ épargne potassique, les IEC, les antagonistes des récepteurs de l’ angiotensine II, les anti-inflammatoires non stéroïdiens (AINS y compris les inhibiteurs sélectifs de la COX-2), l’ héparine, les immunosuppresseurs (cyclosporine ou tacrolimus) et le trimethoprime.
- Les évènements intercurrents, en particulier une déshydratation, une décompensation cardiaque
aiguë, une acidose métabolique, une dégradation de la fonction rénale, une dégradation subite de la fonction rénale (par exemple épisodes infectieux), une lyse cellulaire (par exemple, ischémie aiguë d’ un membre, rhabdomyolyse, traumatisme étendu).
Chez les patients à risque, un contrôle étroit du potassium sérique est recommandé (voir rubrique 4.5).
Sorbitol:
Ce médicament contient du sorbitol (E420).
Les patients présentant des problèmes héréditaires rares d’ intolérance au fructose ne doivent pas prendre Micardis.
Différences éthniques:
De même que les inhibiteurs de l’ enzyme de conversion de l’ angiotensine, le telmisartan et les autres antagonistes des récepteurs de l’ angiotensine IIsemblent présenter une moindre efficacité antihypertensive dans la population noire que dans les autres populations.
Cette caractéristique pourrait être liée à une prévalence plus importante de sujets hypertendus avec un taux de rénine bas dans la population noire par rapport aux autres éthnies.
Autres précautions:
26 Comme pour tout traitement antihypertenseur, une réduction importante de la pression artérielle chez des patients atteints d’ une cardiomyopathie ischémique ou d’ une maladie cardiovasculaire ischémique pourrait entraîner un infarctus du myocarde ou un accident vasculaire cérébral.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Les études d’ interactions n’ ont été réalisées que chez l’ adulte.
Comme pour les autres médicaments agissant sur le système rénine-angiotensine-aldostérone, le telmisartan peut entraîner une hyperkaliémie (voir rubrique 4.4).
Le risque peut augmenter en cas d’ association avec d’ autres médicaments pouvant aussi entraîner une hyperkaliémie (sels de régime contenant du potassium, diurétiques d’ épargne potassique, IEC, antagonistes des récepteurs de l’ angiotensine II, anti-inflammatoires non stéroïdiens (AINS y compris les inhibiteurs sélectifs de la COX-2), héparine, immunosuppresseurs (cyclosporine ou tacrolimus) et trimethoprime).
L’ apparition d’ une hyperkaliémie dépend des facteurs de risque associés.
Les associations médicamenteuses mentionnées ci-dessus augmentent le risque.
Le risque est particulièrement élevé pour les associations avec les diurétiques d’ épargne potassique et lors d’ association avec les sels de régime contenant du potassium.
L’ association avec les IEC ou les AINS par exemple présente un risque moins important si les précautions d’ utilisation sont strictement suivies
Associations déconseillées
Diurétiques d’ épargne potassique et traitements de supplémentation potassique:
Les antagonistes des récepteurs de l’ angiotensine II comme le telmisartan atténuent la perte potassique induite par les diurétiques.
Les diurétiques d’ épargne potassique dont la spironolactone, l’ éplérénone, le triamtérène, ou l’ amiloride, les traitements de supplémentation potassique ou les sels de régime contenant du potassium peuvent augmenter significativement le potassium sérique.
Si l’ association ne peut être évitée en raison d’ une hypokaliémie justifiée, leur utilisation doit être prudente et le potassium sérique devra être surveillé fréquemment.
Lithium:
Des augmentations réversibles des concentrations sériques et de la toxicité du lithium ont été observées au cours de traitements concomitants par du lithium et des inhibiteurs de l’ enzyme de conversion de l’ angiotensine, ainsi qu’ avec des antagonistes des récepteurs de l’ angiotensine II, y compris le telmisartan.
Si l’ association ne peut être évitée, une surveillance de la lithémie est recommandée.
Associations nécessitant des précautions d’ emploi
Anti-inflammatoires non stéroïdiens:
Les AINS (par exemple acide acétylsalicylique à des doses anti-inflammatoires, les inhibiteurs de la COX-2 et les AINS non-sélectifs) peuvent diminuer l’ effet antihypertenseur des antagonistes des récepteurs de l’ angiotensine II.
Chez certains patients dont la fonction rénale est altérée (par exemple les patients déshydratés ou les patients âgés dont la fonction rénale est altérée), l’ association d’ antagonistes des récepteurs de l’ angiotensine II et d’ agents inhibiteurs de la cyclo-oxygénase peut entraîner une dégradation supplémentaire de la fonction rénale, notamment une insuffisance rénale aiguë, généralement réversible.
Par conséquent, principalement chez les patients âgés, l’ association devra être utilisée avec prudence.
Les patients devront être hydratés correctement et une surveillance de la fonction rénale sera mise en place à l’ initiation du traitement concomitant puis périodiquement par la suite.
Dans une étude, la co-administration du telmisartan et du ramipril a conduit à une augmentation d’ un facteur 2,5 de l’ AUC0-24 et de la Cmax du ramipril et du ramiprilate.
La pertinence clinique de cette observation n’ est pas connue.
Diurétiques (thiazidiques ou diurétiques de l’ anse):
27 Un traitement antérieur par des diurétiques à forte dose comme le furosémide (diurétique de l’ anse) et l’ hydrochlorothiazide (diurétique thiazidique) peut entraîner une déplétion volémique et un risque d’ hypotension lors de l’ initiation d’ un traitement avec du telmisartan.
Associations à prendre en compte
Autres agents antihypertenseurs:
L’ effet du telmisartan sur la baisse de la pression artérielle peut être accentué par l’ utilisation concomitante d’ autres médicaments antihypertenseurs.
Compte tenu de leurs propriétés pharmacologiques, le baclofène et l’ amifostine peuvent potentialiser les effets hypotenseurs de tous les antihypertenseurs, y compris ceux du telmisartan.
De plus, l’ alcool, les barbituriques, les narcotiques ou les antidépresseurs peuvent potentialiser le risque d’ hypotension orthostatique.
Corticostéroïdes (voie systémique):
Réduction de l’ effet antihypertenseur.
4.6 Grossesse et allaitement
L’ utilisation d’ antagonistes des récepteurs de l'angiotensine II est déconseillée au cours du 1er trimestre de la grossesse (voir rubrique 4.4).
L’ utilisation d’ antagonistes des récepteurs de l'angiotensine II est contre-indiquée pendant les 2ème et 3ème trimestres (voir rubriques 4.3 et 4.4).
Grossesse (voir rubriques 4.3 et 4.4) Il n’ existe pas de données suffisantes concernant l’ utilisation de Micardis chez la femme enceinte.
Les études chez l’ animal ont montré une toxicité sur la reproduction (voir rubrique 5.3).
Cependant une petite augmentation du risque de malformation congénitale ne peut être exclue.
Il n’ existe pas d’ études épidémiologiques er disponibles concernant l’ utilisation des ARAII au 1 trimestre de la grossesse, cependant un risque similaire aux IEC pourrait exister pour cette classe.
A moins que le traitement par ARAII soit considéré comme essentiel, il est recommandé de modifier le traitement antihypertenseur chez les patientes qui envisagent une grossesse pour un médicament ayant un profil de sécurité établi pendant la grossesse.
En cas de diagnostic de grossesse, le traitement par ARAII doit être arrêté immédiatement et si nécessaire un traitement antihypertenseur alternatif sera débuté.
L’ exposition aux ARAII au cours des 2 et 3 trimestres de la grossesse est connue pour entraîner une foetotoxicité (diminution de la fonction rénale, oligohydramnios, retard d’ ossification des os du crâne) et une toxicité chez le nouveau-né (insuffisance rénale, hypotension, hyperkaliémie).
(Voir ème rubrique 5.3).
En cas d’ exposition à partir du 2 trimestre de la grossesse, il est recommandé de faire une échographie fœ tale afin de vérifier la fonction rénale et les os de la voute du crâne.
Les nouveaux- nés de mère traitée par ARAII doivent être surveillés sur le plan tensionnel (voir rubriques 4.3 et 4.4).
Allaitement (voir rubrique 4.3):
Le telmisartan est contre-indiqué en cas d’ allaitement car on ne sait pas s’ il est excrété dans le lait maternel chez la femme.
4.8 Effets indésirables
28 L’ incidence globale des événements indésirables avec le telmisartan (41,4%) a été comparable à celle observée dans le groupe placebo (43,9%) dans les études cliniques contrôlées contre placebo.
L’ incidence de ces événements indésirables n’ était pas liée à la dose et aucune corrélation n’ a été mise en évidence avec le sexe, l’ âge ou la race des patients.
Les effets indésirables présentés ci-dessous ont été observés lors des essais cliniques incluant 5788 patients hypertendus traités par le telmisartan.
Très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100 à < 1/ 10); peu fréquent (≥ 1/ 1000 à < 1/ 100); rare (≥ 1/ 10 000 à < 1/ 1000); très rare (< 1/ 10 000), fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
Au sein de chaque groupe de fréquence, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Infections et infestations:
Rare:
Fréquence indéterminée:
Infection urinaire incluant des cystites
Affections hématologiques et du système lymphatique:
Rare:
Fréquence indéterminée:
Anémie, thrombocytopénie Eosinophilie
Affections du système immunitaire:
Fréquence indéterminée:
Hypersensibilité, réaction anaphylactique
Troubles du métabolisme et de la nutrition:
Peu fréquent:
Hyperkaliémie
Affections psychiatriques:
Rare:
Anxiété, dépression
Affections du système nerveux:
Peu fréquent:
Syncope, insomnie
Affections oculaires:
Rare:
Vision anormale
Affections de l’ oreille et du labyrinthe:
Peu fréquent:
Vertiges
Affections cardiaques:
Rare:
Fréquence indéterminée:
Tachycardie Bradycardie
Affections vasculaires:
Peu fréquent:
Rare:
Hypotension Hypotension orthostatique
Affections respiratoires, thoraciques et médiastinales:
Peu fréquent:
Dyspnée
Affections gastro-intestinales:
Peu fréquent:
Rare:
Troubles gastriques, vomissements
Affections hépatobiliaires:
Rare:
Anomalie de la fonction hépatique, atteinte hépatique
Affections de la peau et du tissu sous-cutané:
Peu fréquent:
Rare:
Fréquence indéterminée:
Hyperhidrose, prurit Erythème, angio-œ dème, urticaire Eruption d’ origine médicamenteuse, éruption toxique cutanée, rash, eczéma
Affections musculo-squelettiques et systémiques:
Peu fréquent:
Rare:
Arthralgies, douleurs dorsales (par exemple sciatique), crampes musculaires, douleurs dans les membres, faiblesse
Fréquence indéterminée:
Tendinite
Insuffisance rénale dont insuffisance rénale aiguë
Troubles généraux et anomalie au site d’ administration:
Peu fréquent:
Rare:
Fréquence indéterminée:
Syndrôme pseudo-grippal Inefficacité du produit
Investigations:
Rare:
Augmentation de l’ uricémie, élévation du taux de créatinine sanguine, élévation des enzymes hépatiques, élévation de la créatine phosphokinase (CPK)
Fréquence indéterminée:
Les informations disponibles concernant le surdosage dans l’ espèce humaine sont limitées.
Symptômes:
Les manifestations les plus importantes de surdosage en telmisartan ont été l’ hypotension et la tachycardie; une bradycardie, des étourdissements, une augmentation de la créatinine sérique et une insuffisance rénale aiguë ont également été rapportés.
Traitement:
Le telmisartan n'est pas éliminé par hémodialyse.
Une surveillance étroite du patient doit être instaurée, ainsi qu’ un traitement symptomatique et de soutien.
La prise en charge doit tenir compte du temps écoulé depuis l’ ingestion et de la sévérité des symptômes.
L’ administration de médicaments émétiques et/ ou un lavage gastrique peuvent être envisagés.
Le charbon actif peut s’ avérer utile pour le traitement d’ un éventuel surdosage.
Un bilan électrolytique et un contrôle de la créatininémie doivent être effectués fréquemment.
En cas d’ hypotension, le patient doit être mis en position allongée, et un traitement par une solution saline de remplissage vasculaire doit être instauré rapidement.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Antagonistes des récepteurs de l’ angiotensine II, Code ATC C09CA07.
Mécanisme d’ action:
Le telmisartan est un antagoniste spécifique du récepteur de l’ angiotensine II (type AT1), actif par voie orale.
Il déplace l’ angiotensine II de son site de fixation sur ce récepteur, responsable des effets connus de l’ angiotensine II.
Il n’ a aucun effet agoniste partiel sur le récepteur AT1.
Le telmisartan se fixe sélectivement sur le récepteur AT1.
La liaison au récepteur est de longue durée.
Le telmisartan n’ a pas d’ affinité pour d’ autres récepteurs, y compris pour le récepteur AT2 et les autres récepteurs AT moins bien caractérisés.
Le rôle fonctionnel de ces récepteurs n’ est pas connu, de même que l’ effet produit par une forte stimulation de ces récepteurs par l’ angiotensine II, dont les taux sont augmentés en cas de traitement par le telmisartan.
Les taux plasmatiques d’ aldostérone sont abaissés en cas de traitement par le telmisartan.
Le telmisartan n’ inhibe pas la rénine plasmatique humaine et ne bloque pas les canaux ioniques.
Le telmisartan n’ inhibe pas l’ enzyme de conversion de l’ angiotensine (kininase II), enzyme également responsable de la dégradation de la bradykinine.
Chez l'humain, une dose de 80 mg de telmisartan inhibe presque totalement l’ augmentation de pression artérielle médiée par l'angiotensine II.
L'effet inhibiteur est maintenu sur 24 heures, et reste mesurable 48 heures après la prise.
Efficacité et sécurité d’ emploi:
Après la première prise de telmisartan, l’ effet antihypertenseur se manifeste progressivement au cours des 3 premières heures.
Elle persiste pendant un traitement au long cours.
Les mesures de pression artérielle en ambulatoire montrent que l'effet antihypertenseur persiste au cours des 24 heures suivant l'administration, y compris pendant les quatre dernières heures qui précèdent la prise suivante.
Le rapport vallée/ pic régulièrement supérieur à 80%, mesuré pour des doses de 40 et 80 mg au cours des essais cliniques contrôlés versus placebo, le confirme.
Il semble exister une tendance à une relation entre la dose et le délai de retour aux valeurs initiales en ce qui concerne la pression artérielle systolique (PAS).
Cependant, les données obtenues sur la pression artérielle diastolique (PAD) ne confirment pas cette éventuelle relation.
Chez les patients hypertendus, le telmisartan diminue la pression artérielle systolique et diastolique sans modifier la fréquence cardiaque.
Les éventuels effets diurétique et natriurétique du médicament, pouvant contribuer à son activité antihypertensive, restent à confirmer.
L'effet antihypertenseur du telmisartan est comparable à celui observé avec des médicaments antihypertenseurs d'autres classes (cette efficacité a été mise en évidence au cours d'essais cliniques comparatifs versus amlodipine, atenolol, enalapril, hydrochlorothiazide et lisinopril).
En cas d'interruption brusque du traitement par le telmisartan, la pression artérielle revient progressivement en quelques jours à sa valeur initiale avant traitement, sans effet rebond.
Au cours des essais cliniques comparant le telmisartan à des inhibiteurs de l’ enzyme de conversion, l’ incidence de la toux sèche a été significativement plus faible dans les groupes de patients traités par le telmisartan que dans les groupes de patients traités par les inhibiteurs de l’ enzyme de conversion.
Les effets bénéfiques du telmisartan sur la mortalité et la morbidité cardiovasculaires sont actuellement inconnus.
5.2 Propriétés pharmacocinétiques
Absorption:
L’ absorption du telmisartan est rapide, mais la quantité absorbée est variable.
La biodisponibilité absolue moyenne du telmisartan est d’ environ 50%.
31 nourriture, l’ aire sous la courbe des concentrations plasmatiques de telmisartan en fonction du temps (AUC0-∞) varie d'environ 6% pour une dose de 40 mg à environ 19% pour une dose de 160 mg.
A partir de la troisième heure suivant la prise, les concentrations plasmatiques sont similaires, que le telmisartan ait été pris à jeûn ou avec un repas.
Linéarité / Non linéarité:
Cette faible diminution de l’ AUC ne provoque toutefois pas de réduction cliniquement significative de l’ effet thérapeutique.
Il n’ y a pas de progression linéaire entre la dose et les taux plasmatiques.
La Cmax, et dans une moindre mesure, l’ AUC augmentent de façon non proportionnelle à partir d’ une dose de 40 mg.
Distribution:
Le telmisartan est fortement lié aux protéines plasmatiques (> 99,5%), essentiellement à l’ albumine et à l’ alpha1-glycoprotéine acide.
Le volume moyen apparent de distribution à l’ état d’ équilibre (Vdss) est d’ environ 500 litres.
Métabolisme:
Le telmisartan est métabolisé par glucuronoconjugaison de la molécule-mère.
Aucune activité pharmacologique n'a été mise en évidence pour le dérivé conjugué.
Elimination:
La cinétique d’ élimination du telmisartan est bi-exponentielle, avec une demi-vie d’ élimination terminale de plus de 20 heures.
La concentration plasmatique maximale (Cmax) et, dans une moindre mesure, l’ aire sous la courbe des concentrations plasmatiques en fonction du temps (AUC), augmentent de façon non proportionnelle avec l'accroissement de la dose.
L'administration quotidienne de telmisartan à la dose recommandée n'entraîne pas d'accumulation cliniquement notable.
Les concentrations plasmatiques se sont avérées plus élevées chez la femme que chez l’ homme, mais ce paramètre n'a pas d'influence sur l'efficacité.
Après administration orale (et intraveineuse), le telmisartan est presque exclusivement éliminé par voie fécale, essentiellement sous forme inchangée.
L’ élimination urinaire cumulée représente moins d'un pour cent de la dose.
La clairance plasmatique totale (Cltot) est élevée (environ 1000 ml/ min) par rapport au débit sanguin hépatique (environ 1500 ml/ min).
Populations particulières
Genre:
Des différences de concentrations plasmatiques ont été observées, les valeurs de la Cmax et de l’ AUC étant augmentées approximativement d’ un facteur 3 et d’ un facteur 2 respectivement chez la femme par rapport à l’ homme.
Patients âgés:
La pharmacocinétique du telmisartan ne différe pas entre le patient âgé et le patient de moins de 65 ans.
Insuffisants rénaux:
Chez les patients atteints d’ insuffisance rénale légère à modérée et chez les patients atteints d’ insuffisance rénale sévère, on a observé un doublement des concentrations plasmatiques.
Toutefois, chez des insuffisants rénaux traités par dialyse, on a observé une diminution des concentrations plasmatiques.
Le telmisartan est fortement lié aux protéines plasmatiques chez les insuffisants rénaux et ne peut pas être éliminé par dialyse.
La demi-vie d’ élimination n’ est pas modifiée chez les patients souffrant d’ insuffisance rénale.
Insuffisants hépatiques:
32 Des études de pharmacocinétique menées chez des insuffisants hépatiques ont montré une augmentation de la biodisponibilité absolue de près de 100%.
La demi-vie d’ élimination n’ est pas modifiée chez les patients souffrant d’ insuffisance hépatique.
5.3 Données de sécurité précliniques
Dans les études précliniques de sécurité, des doses produisant une exposition comparable à celle observée dans la fourchette des doses utilisées en clinique ont induit une diminution des paramètres érythrocytaires (nombre d’ érythrocytes, hémoglobine et hématocrite), des modifications de l’ hémodynamique rénale (augmentation du taux d’ urée sanguine et de créatinémie) et une augmentation de la kaliémie chez des animaux normotendus.
Chez le chien, on a observé une dilatation et une atrophie des tubules rénaux.
Chez le rat et le chien, on a en outre observé des lésions de la muqueuse gastrique (érosions, ulcères ou inflammation).
Ces effets indésirables, liés à l’ activité pharmacologique, déjà observés dans les études précliniques des inhibiteurs de l’ enzyme de conversion et des autres antagonistes des récepteurs de l’ angiotensine II, ont été prévenus par un apport sodé oral.
Dans les deux espèces, on a observé une augmentation de l’ activité rénine plasmatique et une hypertrophie/ hyperplasie des cellules juxtaglomérulaires rénales.
Ces modifications, qui correspondent aussi à un effet de classe des inhibiteurs de l’ enzyme de conversion et des autres antagonistes des récepteurs de l’ angiotensine II, ne semblent pas avoir d’ incidence cliniquement significative.
Aucun effet tératogène n’ a été identifié, toutefois, les études animales ont mis en évidence un risque potentiel sur le développement postnatal de la descendance des animaux traités par le telmisartan tels qu’ une diminution du poids des petits, une ouverture des yeux retardée et une mortalité plus importante.
Aucun effet mutagène et aucun effet clastogène significatif n’ ont été mis en évidence lors des études in vitro et aucun effet cancérogène n’ a été observé lors d’ études menées chez le rat et la souris.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Povidone (K25) Méglumine Hydroxyde de sodium Sorbitol (E420), Stéarate de magnésium
6.2 Incompatibilités
Sans objet
6.3 Durée de conservation
4 ans
6.4 Précautions particulières de conservation
A conserver dans l’ emballage extérieur d’ origine, à l’ abri de l’ humidité.
6.5 Nature et contenu de l’ emballage extérieur
33 Plaquettes thermoformées aluminium/ aluminium (PA/ Al/ PVC/ Al ou PA/ PA/ Al/ PVC/ Al).
Une plaquette contient 7 ou 10 comprimés.
Boîtes de 14, 28, 30, 56, 84, 90 ou 98 comprimés ou plaquettes thermoformées pour délivrance à l’ unité avec 28 x 1 comprimés.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Pas d’ exigences particulières.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Boehringer Ingelheim International GmbH Binger Str.
173 D-55216 Ingelheim am Rhein Allemagne
8.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 98/ 090/ 005 (14 comprimés) EU/ 1/ 98/ 090/ 006 (28 comprimés) EU/ 1/ 98/ 090/ 007 (56 comprimés) EU/ 1/ 98/ 090/ 008 (98 comprimés) EU/ 1/ 98/ 090/ 014 (28 x 1 comprimés) EU/ 1/ 98/ 090/ 016 (84 comprimés) EU/ 1/ 98/ 090/ 018 (30 comprimés) EU/ 1/ 98/ 090/ 020 (90 comprimés)
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
16 décembre 1998 Date du dernier renouvellement:
16 décembre 2008
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence Européenne du Médicament (EMEA) http: / /www. emea. europa. eu/
34 ANNEXE II
A.
TITULAIRES DE L’ AUTORISATION DE FABRICATION RESPONSABLES DE LA LIBÉRATION DES LOTS
B.
CONDITIONS DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
35 A.
TITULAIRES DE L’ AUTORISATION DE FABRICATION RESPONSABLES DE LA LIBÉRATION DES LOTS
Nom et adresse des fabricants responsables de la libération des lots
Boehringer Ingelheim Pharma GmbH & Co.
KG D-55216 Ingelheim am Rhein Allemagne
Boehringer Ingelheim France 12, rue André Huet 51100 Reims France
Le nom et l’ adresse du fabricant responsable de la libération du lot concerné doivent figurer sur la notice du médicament.
B.
CONDITIONS RELATIVES À L'AUTORISATION DE MISE SUR LE MARCHÉ
• CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION IMPOSÉES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
Médicament soumis à prescription médicale.
• CONDITIONS OU RESTRICTIONS EN VUE D’ UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet
• AUTRES CONDITIONS
PSURs Le responsable de la mise sur le marché devra continuer à soumettre des PSURs annuellement à moins que le CHMP ne l’ ait spécifié autrement.
36 ANNEXE III
ÉTIQUETAGE ET NOTICE
37 A.
ÉTIQUETAGE
38 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
Etui
1.
DENOMINATION DU MEDICAMENT
Micardis 20 mg comprimés telmisartan
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 20 mg de telmisartan.
3.
LISTE DES EXCIPIENTS
Contient du sorbitol (E420).
Lire la notice pour plus d’ informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
14 comprimés 28 comprimés 56 comprimés 98 comprimés
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
39 Ce médicament ne nécessite pas de précautions particulières de conservation.
A conserver dans l'emballage extérieur d'origine, à l’ abri de l’ humidité.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Boehringer Ingelheim International GmbH Binger Str.
173 D-55216 Ingelheim am Rhein Allemagne
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 98/ 090/ 009 EU/ 1/ 98/ 090/ 010 EU/ 1/ 98/ 090/ 011 EU/ 1/ 98/ 090/ 012
13.
NUMERO DU LOT
Lot {n°}
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATION EN BRAILLE
Micardis 20 mg
40 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
Plaquette thermoformée de 7 comprimés
1.
DENOMINATION DU MEDICAMENT
Micardis 20 mg comprimés telmisartan
2.
NOM DU TITULAIRE DE L‘ AUTORISATION DE MISE SUR LE MARCHE
Boehringer Ingelheim (Logo)
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
AUTRES
LUN MAR MER JEU VEN SAM DIM
41 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
Etui
1.
DENOMINATION DU MEDICAMENT
Micardis 40 mg comprimés telmisartan
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 40 mg de telmisartan.
3.
LISTE DES EXCIPIENTS
Contient du sorbitol (E420).
Lire la notice pour plus d’ informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
14 comprimés 28 comprimés 56 comprimés 98 comprimés 28 x 1 comprimés 84 comprimés 30 comprimés 90 comprimés
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
42 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
Ce médicament ne nécessite pas de précautions particulières de conservation.
A conserver dans l'emballage extérieur d'origine, à l’ abri de l’ humidité.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Boehringer Ingelheim International GmbH Binger Str.
173 D-55216 Ingelheim am Rhein Allemagne
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 98/ 090/ 001 EU/ 1/ 98/ 090/ 002 EU/ 1/ 98/ 090/ 003 EU/ 1/ 98/ 090/ 004 EU/ 1/ 98/ 090/ 013 EU/ 1/ 98/ 090/ 015 EU/ 1/ 98/ 090/ 017 EU/ 1/ 98/ 090/ 019
13.
NUMERO DU LOT
Lot {n°}
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATION EN BRAILLE
Micardis 40 mg
43 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
Plaquette thermoformée de 7 comprimés
1.
DENOMINATION DU MEDICAMENT
Micardis 40 mg comprimés telmisartan
2.
NOM DU TITULAIRE DE L‘ AUTORISATION DE MISE SUR LE MARCHE
Boehringer Ingelheim (Logo)
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
AUTRES
LUN MAR MER JEU VEN SAM DIM
44 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
Plaquette thermoformée contenant des doses unitaires (boîtes de 28x1 comprimés) ou autre type de plaquette thermoformée
1.
DENOMINATION DU MEDICAMENT
Micardis 40 mg comprimés telmisartan
2.
NOM DU TITULAIRE DE L‘ AUTORISATION DE MISE SUR LE MARCHE
Boehringer Ingelheim (Logo)
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
AUTRES
45 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
Etui
1.
DENOMINATION DU MEDICAMENT
Micardis 80 mg comprimés telmisartan
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 80 mg de telmisartan.
3.
LISTE DES EXCIPIENTS
Contient du sorbitol (E420).
Lire la notice pour plus d’ informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
14 comprimés 28 comprimés 56 comprimés 98 comprimés 28 x 1 comprimés 84 comprimés 30 comprimés 90 comprimés
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPeCIALE(S), SI NECESSAIRE
8.
DATE DE PÉREMPTION
EXP
46 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
Ce médicament ne nécessite pas de précautions particulières de conservation.
A conserver dans l'emballage extérieur d'origine, à l’ abri de l’ humidité.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Boehringer Ingelheim International GmbH Binger Str.
173 D-55216 Ingelheim am Rhein Allemagne
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 98/ 090/ 005 EU/ 1/ 98/ 090/ 006 EU/ 1/ 98/ 090/ 007 EU/ 1/ 98/ 090/ 008 EU/ 1/ 98/ 090/ 014 EU/ 1/ 98/ 090/ 016 EU/ 1/ 98/ 090/ 018 EU/ 1/ 98/ 090/ 020
13.
NUMERO DU LOT
Lot {n°}
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATION EN BRAILLE
Micardis 80 mg
47 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
Plaquette thermoformée de 7 comprimés
1.
DENOMINATION DU MEDICAMENT
Micardis 80 mg comprimés telmisartan
2.
NOM DU TITULAIRE DE L‘ AUTORISATION DE MISE SUR LE MARCHE
Boehringer Ingelheim (Logo)
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
AUTRES
LUN MAR MER JEU VEN SAM DIM
48 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
Plaquette thermoformée contenant des doses unitaires (boîtes de 28x1 comprimés) ou autre type de plaquette thermoformée
1.
DENOMINATION DU MEDICAMENT
Micardis 80 mg comprimés telmisartan
2.
NOM DU TITULAIRE DE L‘ AUTORISATION DE MISE SUR LE MARCHE
Boehringer Ingelheim (Logo)
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
AUTRES
49 B.
NOTICE
INFORMATION DE L’ UTILISATEUR Micardis 20 mg comprimés Telmisartan
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d'autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Micardis et dans quel cas est -il utilisé 2.
Comment prendre Micardis 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Micardis 6.
Informations complémentaires
1.
QU'EST-CE QUE MICARDIS ET DANS QUEL CAS EST-IL UTILISE
Micardis appartient à une classe de médicaments appelés antagonistes des récepteurs de l’ angiotensine II.
L’ angiotensine II est une substance produite naturellement par le corps humain et capable de diminuer le diamètre des vaisseaux sanguins, ce qui entraîne une augmentation de la pression artérielle.
Micardis bloque cet effet de l’ angiotensine II, ce qui permet une relaxation des vaisseaux sanguins et conduit à une baisse de la pression artérielle.
Micardis est utilisé pour traiter l’ hypertension artérielle essentielle (pression artérielle élevée). « Essentielle » signifie que la pression artérielle élevée n’ a pas de cause connue.
Lorsqu’ elle n’ est pas traitée, l’ hypertension artérielle peut causer des lésions vasculaires au niveau de certains organes et peut parfois entraîner des défaillances cardiaques, une insuffisance cardiaque ou rénale, des accidents vasculaires cérébraux ou une cécité.
Avant l’ apparition des lésions vasculaires, on n’ observe habituellement aucun symptôme de l’ hypertension artérielle.
C’ est pourquoi il est important de mesurer régulièrement la pression artérielle afin de contrôler si sa valeur est normale.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE MICARDIS
• Si vous êtes allergique (hypersensible) au telmisartan ou à l’ un des excipients contenus dans les comprimés de Micardis (voir la rubrique Informations complémentaires pour la liste des excipients). • Au cours des six derniers mois de la grossesse (voir rubrique Grossesse et Allaitement). • Si vous allaitez. • Si vous avez des troubles hépatiques sévères tels une choléstase ou une obstruction biliaire (un trouble lié au drainage de la bile au niveau du foie et de la vésicule biliaire) ou toute autre maladie sévère du foie.
Si vous êtes dans l’ un des cas ci-dessus, informez -en votre médecin ou votre pharmacien avant de prendre Micardis.
51 Faites attention avec Micardis
Prévenez votre médecin si vous êtes ou avez été dans l’ une des situations suivantes:
• Maladie rénale ou greffe du rein. • Sténose de l’ artère rénale (rétrécissement des vaisseaux d’ un ou des deux reins). • Maladie du foie. • Troubles cardiaques. • Taux d’ aldostérone augmenté (rétention de sel et d’ eau dans le corps accompagnée d’ un déséquilibre de différents minéraux sanguins). • Pression artérielle basse (hypotension), surtout en cas de déshydratation (perte excessive d’ eau corporelle) ou de déficit en sel dûs à un traitement diurétique, un régime pauvre en sel, une diarrhée ou des vomissements. • Augmentation du taux de potassium dans le sang. • Diabète.
Vous devez informer votre médecin si vous êtes enceinte ou si vous souhaitez débuter une grossesse.
Votre médecin vous recommandera normalement de prendre un autre médicament, puisque Micardis est déconseillé en début de grossesse et peut entraîner des problèmes de santé chez l’ enfant à naître si Micardis est pris après 3 mois de grossesse (voir rubrique Grossesse et Allaitement).
En cas d’ opération chirurgicale ou d’ anesthésie, vous devez informer votre médecin que vous prenez Micardis.
Le traitement par Micardis est déconseillé chez les enfants et les adolescents de moins de 18 ans.
Comme tous les antagonistes des récepteurs de l’ angiotensine II, Micardis peut être moins efficace chez les patients de race noire.
Prise d'autres médicaments
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
Votre médecin pourrait devoir modifier la dose de ces autres médicaments ou prendre d’ autres précautions.
Dans certains cas, vous pourriez devoir cesser de prendre un de ces médicaments.
Cette situation s’ applique tout particulièrement aux médicaments ci-dessous si vous prenez l’ un d’ entre eux en même temps que Micardis:
• Médicaments contenant du lithium afin de traiter certains types de dépression. • Médicaments induisant une augmentation du taux de potassium dans le sang tels que les sels de régime contenant du potassium, les diurétiques épargneurs de potassium, les inhibiteurs de l’ enzyme de conversion (IEC), les antagonistes des récepteurs de l’ angiotensine II, les AINS (médicament anti-inflammatoire non stéroïdien, par exemple l’ aspirine ou l’ ibuprofène), l’ héparine, les immunosuppresseurs (par exemple la cyclosporine ou le tacrolimus) et le trimethoprime (un antibiotique). • Les diurétiques, en particulier s‘ ils sont pris à fortes doses en association avec Micardis, peuvent entraîner une perte excessive d’ eau corporelle et une pression artérielle basse (hypotension).
Comme avec d’ autres médicaments antihypertenseurs, les effets de Micardis peuvent être diminués par la prise d’ AINS (anti-inflammatoires non stéroïdien, par exemple l’ aspirine ou l’ ibuprofène) ou de corticostéroïdes.
Micardis peut accentuer l’ effet de diminution de la pression artérielle d’ autres médicaments utilisés pour traiter l’ hypertension artérielle.
Aliments et boissons
52 Vous pouvez prendre Micardis avec ou sans aliments.
Grossesse et Allaitement
Vous devez prévenir votre médecin si vous êtes enceinte ou si vous souhaitez débuter une grossesse.
Votre médecin vous recommandera normalement de prendre un autre médicament puisque Micardis est déconseillé au début de la grossesse et peut entraîner des problèmes de santé chez l'enfant à naître s’ il est pris à partir du troisième mois de la grossesse.
Un autre traitement antihypertenseur approprié devra si possible être mis en place avant le début d'une grossesse.
Micardis est contre-indiqué au cours des 2ème et 3ème trimestres de la grossesse.
Votre médecin vous demandera d’ arrêter Micardis dès que vous savez que vous êtes enceinte.
Si vous débutez une grossesse au cours du traitement par Micardis, vous devez en informer votre médecin et le consulter dès que possible.
Vous ne devez pas prendre Micardis si vous allaitez.
Conduite de véhicules et utilisation de machines
Aucune information n’ est disponible sur l’ effet de Micardis sur l’ aptitude à conduire des véhicules ou à utiliser des machines.
Certaines personnes ressentent des vertiges ou une fatigue lors du traitement d’ une hypertension artérielle.
Si vous ressentez des vertiges ou une fatigue, ne conduisez pas et n’ utilisez pas de machine.
Informations importantes concernant certains composants de Micardis
Micardis contient du sorbitol.
Si vous ne tolérez pas certains sucres, consultez votre médecin avant de prendre Micardis.
3.
COMMENT PRENDRE MICARDIS
Respectez toujours la posologie indiquée par votre médecin.
En cas de doute, consultez votre médecin ou votre pharmacien.
La posologie usuelle de Micardis est d’ un comprimé par jour.
Essayez de prendre le comprimé à la même heure chaque jour.
Vous pouvez prendre Micardis avec ou sans aliments.
Les comprimés doivent être avalés avec de l’ eau ou une autre boisson non alcoolisée.
Il est important de prendre Micardis tous les jours tant que votre médecin vous le prescrira.
Si vous avez l’ impression que l’ effet de Micardis est trop fort ou trop faible, consultez votre médecin ou votre pharmacien.
Dans la majorité des cas, la posologie usuelle de Micardis est d’ un comprimé dosé à 40 mg par jour, cette posologie permettant un contrôle de la pression artérielle pendant 24 heures.
Votre médecin vous a prescrit une dose plus faible correspondant à un comprimé à 20 mg par jour.
Micardis peut également être associé à des diurétiques comme l’ hydrochlorothiazide, une augmentation de l’ effet thérapeutique sur la pression artérielle ayant été mise en évidence en cas d’ association de ces deux médicaments.
Si votre foie ne fonctionne pas correctement, la dose usuelle ne doit pas dépasser 40 mg par jour.
Si vous avez pris plus de Micardis que vous n’ auriez dû
Si vous prenez accidentellement une dose trop importante de Micardis, prévenez votre médecin, votre pharmacien, ou le service d’ urgence de l’ hôpital le plus proche.
Si vous oubliez de prendre Micardis
53 Si vous oubliez de prendre votre comprimé de Micardis, n’ ayez pas d’ inquiétude.
Prenez -le dès que possible et continuez votre traitement normalement.
Si vous ne prenez pas de comprimé pendant 24 heures, prenez la dose habituelle le lendemain.
Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Micardis peut provoquer des effets indésirables, mais ils ne surviennent pas chez tout le monde.
Ces effets indésirables peuvent se produire à différentes fréquences, qui sont définies de la façon suivante: • très fréquent: touche plus d’ 1 patient sur 10 • fréquent: touche de 1 à 10 patients sur 100 • peu fréquent: touche de 1 à 10 patients sur 1000 • rare: touche de 1 à 10 patients sur 10 000 • très rare: touche moins de 1 patient sur 10 000 • fréquence indeterminée: qui ne peut être estimée sur la base des données disponibles.
Les effets indésirables peu fréquents peuvent inclure:
Augmentation du taux de potassium dans le sang, malaises (syncopes), difficultés à s’ endormir, vertiges, pression artérielle basse (hypotension), essoufflement, douleurs abdominales, diarrhées, bouche séche, troubles abdominaux, ballonements, augmentation de la transpiration, démangeaisons, douleurs musculaires (myalgies), insuffisance rénale dont insuffisance rénale aiguë, et douleurs dans la poitrine.
Infection des voies respiratoires supérieures (par exemple maux de gorge, inflammation des sinus, rhume), déficit en globules rouges (anémie), taux de plaquettes bas (thrombocytopénie), sensation d’ anxiété, sensation de tristesse (dépression), vision altérée, battements rapides du cœ ur (tachycardie), étourdissements au passage à la position debout (hypotension orthostatique), gêne gastrique, vomissements, anomalie de la fonction du foie, rougeurs de la peau, gonflement rapide du visage et des muqueuses (angio-œ dème), urticaire, douleurs articulaires (arthralgies), douleurs dorsales, crampes musculaires, douleurs dans les extrémités, sensation de faiblesse, syndrome pseudo-grippal, augmentation du taux d’ acide urique, de la créatinine, des enzymes hépatiques ou de la créatine phosphokinase dans le sang.
Infections urinaires, augmentation de certains globules blancs du sang (éosinophilie), réaction allergique (par exemple éruptions, démangeaisons, difficulté à respirer, sifflement, gonflement du visage et diminution de la pression sanguine), battements du cœ ur lents (bradycardie), éruption d’ origine médicamenteuse, eczéma (une maladie de peau), inflammation des tendons, inefficacité de Micardis et diminution de l’ hémoglobine (une protéine du sang).
Si vous ressentez un des effets mentionnés comme grave ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER MICARDIS
Tenir hors de la portée et de la vue des enfants.
54 Ne pas utiliser Micardis après la date de péremption mentionnée sur la boîte après « EXP ».
La date d’ expiration fait référence au dernier jour du mois.
Ce médicament ne nécessite pas de conditions particulières de conservation.
Vous devez conserver votre médicament dans l’ emballage extérieur d'origine, afin de protéger les comprimés de l’ humidité.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS COMPLEMENTAIRES
Que contient Micardis
La substance active est le telmisartan.
Chaque comprimé contient 20 mg de telmisartan.
Les autres composants sont la povidone, la méglumine, l’ hydroxyde de sodium, le sorbitol (E420) et le stéarate de magnésium.
Qu’ est -ce que Micardis et contenu de l’ emballage extérieur
Les comprimés de Micardis 20 mg sont blancs de forme ronde et sont gravés du code ‘ 50H’ d’ un côté et du logo de la société de l’ autre.
Micardis est disponible dans des plaquettes thermoformées par boîte de 14, 28, 56 ou 98 comprimés.
Tous les formats de boîte peuvent ne pas être commercialisés dans votre pays.
Titulaire de l’ autorisation de mise sur le marché Boehringer Ingelheim International GmbH Binger Str.
173 D-55216 Ingelheim am Rhein Allemagne
Fabricant Boehringer Ingelheim Pharma GmbH & Co. KG Binger Str.
173 D-55216 Ingelheim am Rhein Allemagne
et
Boehringer Ingelheim France 12, rue André Huet 51100 Reims France
55 Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché.
België/ Belgique/ Belgien S. C. S.
Boehringer Ingelheim Comm. V.
Tél/ Tel: +32 2 773 33 11
Luxembourg/ Luxemburg S. C. S.
Boehringer Ingelheim Comm. V.
Tél/ Tel: +32 2 773 33 11
България Бьорингер Ингелхайм Фарма ГмбХ Тел: +359 2 958 79 98
Magyarország Boehringer Ingelheim Pharma GmbH Fióktelepe Tel.: +36 1 299 89 00
Č eská republika Boehringer Ingelheim spol. s r. o.
Tel: +420 234 655 111
Malta Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600
Danmark Boehringer Ingelheim Danmark A/ S Tlf: +45 39 15 88 88
Nederland Boehringer Ingelheim b. v.
Tel: +31 (0) 800 22 55 889
Deutschland Boehringer Ingelheim Pharma GmbH & Co.
KG Tel: +49 (0) 800 77 90 900
Norge Boehringer Ingelheim Norway KS Tlf: +47 66 76 13 00
Eesti Boehringer Ingelheim Pharma GmbH Eesti Filiaal Tel: +372 60 80 940
Österreich MERCK Gesellschaft mbH Tel: +43 1 57 6000
Ελλάδα Boehringer Ingelheim Ellas A. E.
Tηλ: +30 2 10 89 06 300
Polska Boehringer Ingelheim Sp. zo. o.
Tel.: +48 22 699 0 699
España Boehringer Ingelheim España S. A.
Tel: +34 93 404 58 00
Portugal Boehringer Ingelheim, Lda.
Tel: +351 21 313 53 00
France Boehringer Ingelheim France S. A. S.
Tél: +33 3 26 50 45 33
România Boehringer Ingelheim Pharma Ges mbH Reprezentanţ a din România Tel: +40 21 330 99 63
56 Ireland Boehringer Ingelheim Ireland Ltd.
Tel: +353 1 295 9620
Slovenija Boehringer Ingelheim Pharma Podruž nica Ljubljana Tel: +386 1 586 40 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Boehringer Ingelheim Pharma organizač ná zlož ka Tel: +421 2 5810 1211
Italia Boehringer Ingelheim Italia S. p. A.
Tel: +39 02 5355 1
Suomi/ Finland Boehringer Ingelheim Finland Ky Puh/ Tel: +358 10 3102 800
Κύπρος Boehringer Ingelheim Ellas A. E.
Tηλ: +30 2 10 89 06 300
United Kingdom Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600
Lietuva Boehringer Ingelheim Pharma Ges mbH Atstovybė Lietuvoje Tel.: +370 37 473922
La dernière date à laquelle cette notice a été approuvée est le
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence Européenne du Médicament (EMEA): http: / /www. emea. europa. eu/.
INFORMATION DE L’ UTILISATEUR Micardis 40 mg comprimés Telmisartan
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d'autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
1.
Qu'est -ce que Micardis et dans quel cas est -il utilisé 2.
Comment prendre Micardis 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Micardis 6.
Informations complémentaires
1.
QU'EST-CE QUE MICARDIS ET DANS QUEL CAS EST-IL UTILISE
Micardis appartient à une classe de médicaments appelés antagonistes des récepteurs de l’ angiotensine II.
L’ angiotensine II est une substance produite naturellement par le corps humain et capable de diminuer le diamètre des vaisseaux sanguins, ce qui entraîne une augmentation de la pression artérielle.
Micardis bloque cet effet de l’ angiotensine II, ce qui permet une relaxation des vaisseaux sanguins et conduit à une baisse de la pression artérielle.
Micardis est utilisé pour traiter l’ hypertension artérielle essentielle (pression artérielle élevée). « Essentielle » signifie que la pression artérielle élevée n’ a pas de cause connue.
Lorsqu’ elle n’ est pas traitée, l’ hypertension artérielle peut causer des lésions vasculaires au niveau de certains organes et peut parfois entraîner des défaillances cardiaques, une insuffisance cardiaque ou rénale, des accidents vasculaires cérébraux ou une cécité.
Avant l’ apparition des lésions vasculaires, on n’ observe habituellement aucun symptôme de l’ hypertension artérielle.
C’ est pourquoi il est important de mesurer régulièrement la pression artérielle afin de contrôler si sa valeur est normale.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE MICARDIS
• Si vous êtes allergique (hypersensible) au telmisartan ou à l’ un des excipients contenus dans les comprimés de Micardis (voir la rubrique Informations complémentaires pour la liste des excipients). • Au cours des six derniers mois de la grossesse (voir rubrique Grossesse et Allaitement) • Si vous allaitez. • Si vous avez des troubles hépatiques sévères tels une choléstase ou une obstruction biliaire (un trouble lié au drainage de la bile au niveau du foie et de la vésicule biliaire) ou toute autre maladie sévère du foie.
Si vous êtes dans l’ un des cas ci-dessus, informez en votre médecin ou votre pharmacien avant de prendre Micardis.
58 Faites attention avec Micardis
Prévenez votre médecin si vous êtes ou avez été dans l’ une des situations suivantes:
• Maladie rénale ou greffe du rein. • Sténose de l’ artère rénale (rétrécissement des vaisseaux d’ un ou des deux reins). • Maladie du foie. • Troubles cardiaques. • Taux d’ aldostérone augmenté (rétention de sel et d’ eau dans le corps accompagnée d’ un déséquilibre de différents minéraux sanguins). • Pression artérielle basse (hypotension), surtout en cas de déshydratation (perte excessive d’ eau corporelle) ou de déficit en sel dûs à un traitement diurétique, un régime pauvre en sel, une diarrhée ou des vomissements. • Augmentation du taux de potassium dans le sang. • Diabète.
Vous devez informer votre médecin si vous êtes enceinte ou si vous souhaitez débuter une grossesse.
Votre médecin vous recommandera normalement de prendre un autre médicament, puisque Micardis est déconseillé en début de grossesse et peut entraîner des problèmes de santé chez l’ enfant à naître si Micardis est pris après 3 mois de grossesse (voir rubrique Grossesse et Allaitement).
En cas d’ opération chirurgicale ou d’ anesthésie, vous devez informer votre médecin que vous prenez Micardis.
Le traitement par Micardis est déconseillé chez les enfants et les adolescents de moins de 18 ans.
Comme tous les antagonistes des récepteurs de l’ angiotensine II, Micardis peut être moins efficace chez les patients de race noire.
Prise d'autres médicaments
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
Votre médecin pourrait devoir modifier la dose de ces autres médicaments ou prendre d’ autres précautions.
Dans certains cas, vous pourriez devoir cesser de prendre un de ces médicaments.
Cette situation s’ applique tout particulièrement aux médicaments ci-dessous si vous prenez l’ un d’ entre eux en même temps que Micardis:
• Médicaments contenant du lithium afin de traiter certains types de dépression. • Médicaments induisant une augmentation du taux de potassium dans le sang tels que les sels de régime contenant du potassium, les diurétiques épargneurs de potassium, les inhibiteurs de l’ enzyme de conversion (IEC), les antagonistes des récepteurs de l’ angiotensine II, les AINS (médicament anti-inflammatoire non stéroïdien, par exemple l’ aspirine ou l’ ibuprofène), l’ héparine, les immunosuppresseurs (par exemple la cyclosporine ou le tacrolimus) et le trimethoprime (un antibiotique). • Les diurétiques, en particulier s‘ ils sont pris à fortes doses en association avec Micardis, peuvent entraîner une perte excessive d’ eau corporelle et une pression artérielle basse (hypotension).
Comme avec d’ autres médicaments antihypertenseurs, les effets de Micardis peuvent être diminués par la prise d’ AINS (anti-inflammatoires non stéroïdiens, par exemple l’ aspirine ou l’ ibuprofène) ou de corticostéroïdes.
Micardis peut accentuer l’ effet de diminution de la pression artérielle d’ autres médicaments utilisés pour traiter l’ hypertension artérielle.
Aliments et boissons
59 Vous pouvez prendre Micardis avec ou sans aliments.
Grossesse et Allaitement
Vous devez prévenir votre médecin si vous êtes enceinte ou si vous souhaitez débuter une grossesse.
Votre médecin vous recommandera normalement de prendre un autre médicament puisque Micardis est déconseillé au début de la grossesse et peut entraîner des problèmes de santé chez l'enfant à naître s’ il est pris à partir du troisième mois de la grossesse.
Un autre traitement antihypertenseur approprié devra si possible être mis en place avant le début d'une grossesse.
Micardis est contre-indiqué au cours des 2ème et 3ème trimestres de la grossesse.
Votre médecin vous demandera d’ arrêter Micardis dès que vous savez que vous êtes enceinte.
Si vous débutez une grossesse au cours du traitement par Micardis, vous devez en informer votre médecin et le consulter dès que possible.
Vous ne devez pas prendre Micardis si vous allaitez.
Conduite de véhicules et utilisation de machines
Aucune information n’ est disponible sur l’ effet de Micardis sur l’ aptitude à conduire des véhicules ou à utiliser des machines.
Certaines personnes ressentent des vertiges ou une fatigue lors du traitement d’ une hypertension artérielle.
Si vous ressentez des vertiges ou une fatigue, ne conduisez pas et n’ utilisez pas de machine.
Informations importantes concernant certains composants de Micardis
Micardis contient du sorbitol.
Si vous ne tolérez pas certains sucres, consultez votre médecin avant de prendre Micardis.
3.
COMMENT PRENDRE MICARDIS
Respectez toujours la posologie indiquée par votre médecin.
En cas de doute, consultez votre médecin ou votre pharmacien.
La posologie usuelle de Micardis est d’ un comprimé par jour.
Essayez de prendre le comprimé à la même heure chaque jour.
Vous pouvez prendre Micardis avec ou sans aliments.
Les comprimés doivent être avalés avec de l’ eau ou une autre boisson non alcoolisée.
Il est important de prendre Micardis tous les jours tant que votre médecin vous le prescrira.
Si vous avez l’ impression que l’ effet de Micardis est trop fort ou trop faible, consultez votre médecin ou votre pharmacien.
Dans la majorité des cas, la posologie usuelle de Micardis est d’ un comprimé dosé à 40 mg par jour, cette posologie permettant un contrôle de la pression artérielle pendant 24 heures.
Dans certains cas, votre médecin pourra toutefois vous recommander la prise d'une dose plus faible de 20 mg ou d'une dose plus importante de 80 mg.
Micardis peut également être associé à des diurétiques comme l’ hydrochlorothiazide, une augmentation de l’ effet thérapeutique sur la pression artérielle ayant été mise en évidence en cas d’ association de ces deux médicaments.
Si votre foie ne fonctionne pas correctement, la dose usuelle ne doit pas dépasser 40 mg par jour.
Si vous avez pris plus de Micardis
Si vous prenez accidentellement une dose trop importante de Micardis, prévenez votre médecin, votre pharmacien, ou le service d’ urgence de l’ hôpital le plus proche.
Si vous oubliez de prendre Micardis
60 Si vous oubliez de prendre votre comprimé de Micardis, n’ ayez pas d’ inquiétude.
Prenez -le dès que possible et continuez votre traitement normalement.
Si vous ne prenez pas de comprimé pendant 24 heures, prenez la dose habituelle le lendemain. Ne prenez pas de dose double pour compenser la dose que vous avez oubliée de prendre.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS
Comme tous les médicaments, Micardis peut provoquer des effets indésirables, mais ils ne surviennent pas chez tout le monde.
Ces effets indésirables peuvent se produire à différentes fréquences, qui sont définies de la façon suivante: • très fréquent: touche plus d’ 1 patient sur 10 • fréquent: touche de 1 à 10 patients sur 100 • peu fréquent: touche de 1 à 10 patients sur 1000 • rare: touche de 1 à 10 patients sur 10 000 • très rare: touche moins de 1 patient sur 10 000 • fréquence indeterminée: qui ne peut être estimée sur la base des données disponibles.
Les effets indésirables peu fréquents peuvent inclure:
Augmentation du taux de potassium dans le sang, malaises (syncopes), difficultés à s’ endormir, vertiges, pression artérielle basse (hypotension), essoufflement, douleurs abdominales, diarrhées, bouche sèche, troubles abdominaux, ballonements, augmentation de la transpiration, démangeaisons, douleurs musculaires (myalgies), insuffisance rénale dont insuffisance rénale aiguë, et douleurs dans la poitrine.
Infection des voies respiratoires supérieures (par exemple maux de gorge, inflammation des sinus, rhume), déficit en globules rouges (anémie), taux de plaquettes bas (thrombocytopénie), sensation d’ anxiété, sensation de tristesse (dépression), vision altérée, battements rapides du cœ ur (tachycardie), étourdissements au passage à la position debout (hypotension orthostatique), gêne gastrique, vomissements, anomalie de la fonction du foie, rougeurs de la peau, gonflement rapide du visage et des muqueuses (angio-œ dème), urticaire, douleurs articulaires (arthralgies), douleurs dorsales, crampes musculaires, douleurs dans les extrémités, sensation de faiblesse, syndrome pseudo-grippal, augmentation du taux d’ acide urique, de la créatinine, des enzymes hépatiques ou de la créatine phosphokinase dans le sang.
Infections urinaires, augmentation de certains globules blancs du sang (éosinophilie), réaction allergique (par exemple éruptions, démangeaisons, difficulté à respirer, sifflement, gonflement du visage et diminution de la pression sanguine), battements du cœ ur lents (bardycardie), éruption d’ origine médicamenteuse, eczéma (une maladie de peau), inflammation des tendons, inefficacité de Micardis et diminution de l’ hémoglobine (une protéine du sang).
Si vous ressentez un des effets mentionnés comme grave ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER MICARDIS
Tenir hors de la portée et de la vue des enfants.
61 Ne pas utiliser Micardis après la date de péremption mentionnée sur la boîte après « EXP ».
La date d’ expiration fait référence au dernier jour du mois.
Ce médicament ne nécessite pas de conditions particulières de conservation.
Vous devez conserver votre médicament dans l’ emballage extérieur d’ origine, afin de protéger les comprimés de l’ humidité.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS COMPLEMENTAIRES
Que contient Micardis
La substance active est le telmisartan.
Chaque comprimé contient 40 mg de telmisartan.
Les autres composants sont la povidone, la méglumine, l’ hydroxyde de sodium, le sorbitol (E420) et le stéarate de magnésium.
Qu’ est -ce que Micardis et contenu de l’ emballage extérieur
Les comprimés de Micardis 40 mg sont blancs de forme ovale et sont gravés du code ‘ 51H’ d’ un côté et du logo de la société de l’ autre.
Micardis est disponible dans des plaquettes thermoformées par boîte de 14, 28, 30, 56, 84, 90 ou 98 comprimés ou dans des plaquettes thermoformées pour délivrance à l’ unité contenant 28 x 1 comprimés.
Tous les formats de boîte peuvent ne pas être commercialisés dans votre pays.
Titulaire de l’ autorisation de mise sur le marché Boehringer Ingelheim International GmbH Binger Str.
173 D-55216 Ingelheim am Rhein Allemagne
Fabricant Boehringer Ingelheim Pharma GmbH & Co. KG Binger Str.
173 D-55216 Ingelheim am Rhein Allemagne
et
Boehringer Ingelheim France 12, rue André Huet 51100 Reims France
62 Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché.
België/ Belgique/ Belgien S. C. S.
Boehringer Ingelheim Comm. V.
Tél/ Tel: +32 2 773 33 11
Luxembourg/ Luxemburg S. C. S.
Boehringer Ingelheim Comm. V.
Tél/ Tel: +32 2 773 33 11
България Бьорингер Ингелхайм Фарма ГмбХ Тел: +359 2 958 79 98
Magyarország Boehringer Ingelheim Pharma GmbH Fióktelepe Tel.: +36 1 299 89 00
Č eská republika Boehringer Ingelheim spol. s r. o.
Tel: +420 234 655 111
Malta Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600
Danmark Boehringer Ingelheim Danmark A/ S Tlf: +45 39 15 88 88
Nederland Boehringer Ingelheim b. v.
Tel: +31 (0) 800 22 55 889
Deutschland Boehringer Ingelheim Pharma GmbH & Co.
KG Tel: +49 (0) 800 77 90 900
Norge Boehringer Ingelheim Norway KS Tlf: +47 66 76 13 00
Eesti Boehringer Ingelheim Pharma GmbH Eesti Filiaal Tel: +372 60 80 940
Österreich MERCK Gesellschaft mbH Tel: +43 1 57 6000
Ελλάδα Boehringer Ingelheim Ellas A. E.
Tηλ: +30 2 10 89 06 300
Polska Boehringer Ingelheim Sp. zo. o.
Tel.: +48 22 699 0 699
España Boehringer Ingelheim España S. A.
Tel: +34 93 404 58 00
Portugal Boehringer Ingelheim, Lda.
Tel: +351 21 313 53 00
France Boehringer Ingelheim France S. A. S.
Tél: +33 3 26 50 45 33
România Boehringer Ingelheim Pharma Ges mbH Reprezentanţ a din România Tel: +40 21 330 99 63
63 Ireland Boehringer Ingelheim Ireland Ltd.
Tel: +353 1 295 9620
Slovenija Boehringer Ingelheim Pharma Podruž nica Ljubljana Tel: +386 1 586 40 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Boehringer Ingelheim Pharma organizač ná zlož ka Tel: +421 2 5810 1211
Italia Boehringer Ingelheim Italia S. p. A.
Tel: +39 02 5355 1
Suomi/ Finland Boehringer Ingelheim Finland Ky Puh/ Tel: +358 10 3102 800
Κύπρος Boehringer Ingelheim Ellas A. E.
Tηλ: +30 2 10 89 06 300
United Kingdom Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600
Lietuva Boehringer Ingelheim Pharma Ges mbH Atstovybė Lietuvoje Tel.: +370 37 473922
La dernière date à laquelle cette notice a été approuvée est le
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence Européenne du Médicament (EMEA): http: / /www. emea. europa. eu/.
INFORMATION DE L’ UTILISATEUR Micardis 80 mg comprimés Telmisartan
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d'autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
1.
Qu'est -ce que Micardis et dans quel cas est -il utilisé 2.
Comment prendre Micardis 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Micardis 6.
Informations complémentaires
1.
QU'EST-CE QUE MICARDIS ET DANS QUEL CAS EST-IL UTILISE
Micardis appartient à une classe de médicaments appelés antagonistes des récepteurs de l’ angiotensine II.
L’ angiotensine II est une substance produite naturellement par le corps humain et capable de diminuer le diamètre des vaisseaux sanguins, ce qui entraîne une augmentation de la pression artérielle.
Micardis bloque cet effet de l’ angiotensine II, ce qui permet une relaxation des vaisseaux sanguins et conduit à une baisse de la pression artérielle.
Micardis est utilisé pour traiter l’ hypertension artérielle essentielle (pression artérielle élevée). « Essentielle » signifie que la pression artérielle élevée n’ a pas de cause connue.
Lorsqu’ elle n’ est pas traitée, l’ hypertension artérielle peut causer des lésions vasculaires au niveau de certains organes et peut parfois entraîner des défaillances cardiaques, une insuffisance cardiaque ou rénale, des accidents vasculaires cérébraux ou une cécité.
Avant l’ apparition des lésions vasculaires, on n’ observe habituellement aucun symptôme de l’ hypertension artérielle.
C’ est pourquoi il est important de mesurer régulièrement la pression artérielle afin de contrôler si sa valeur est normale.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE MICARDIS
• Si vous êtes allergique (hypersensible) au telmisartan ou à l’ un des excipients contenus dans les comprimés de Micardis (voir la rubrique Informations complémentaires pour la liste des excipients). • Au cours des six derniers mois de la grossesse (voir rubrique Grossesse et Allaitement). • Si vous allaitez. • Si vous avez des troubles hépatiques sévères tels une choléstase ou une obstruction biliaire (un trouble lié au drainage de la bile au niveau du foie et de la vésicule biliaire) ou toute autre maladie sévère du foie.
Si vous êtes dans l’ un des cas ci-dessus, informez en votre médecin ou votre pharmacien avant de prendre Micardis.
65 Faites attention avec Micardis
Prévenez votre médecin si vous êtes ou avez été dans l’ une des situations suivantes:
• Maladie rénale ou greffe du rein. • Sténose de l’ artère rénale (rétrécissement des vaisseaux d’ un ou des deux reins). • Maladie du foie. • Troubles cardiaques. • Taux d’ aldostérone augmenté (rétention de sel et d’ eau dans le corps accompagnée d’ un déséquilibre de différents minéraux sanguins). • Pression artérielle basse (hypotension), surtout en cas de déshydratation (perte excessive d’ eau corporelle) ou de déficit en sel dûs à un traitement diurétique, un régime pauvre en sel, une diarrhée ou des vomissements. • Augmentation du taux de potassium dans le sang. • Diabète.
Vous devez informer votre médecin si vous êtes enceinte ou si vous souhaitez débuter une grossesse.
Votre médecin vous recommandera normalement de prendre un autre médicament, puisque Micardis est déconseillé en début de grossesse et peut entraîner des problèmes de santé chez l’ enfant à naître si Micardis est pris après 3 mois de grossesse (voir rubrique Grossesse et Allaitement).
En cas d’ opération chirurgicale ou d’ anesthésie, vous devez informer votre médecin que vous prenez Micardis.
Le traitement par Micardis est déconseillé chez les enfants et les adolescents de moins de 18 ans.
Comme tous les antagonistes des récepteurs de l’ angiotensine II, Micardis peut être moins efficace chez les patients de race noire.
Prise d'autres médicaments
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
Votre médecin pourrait devoir modifier la dose de ces autres médicaments ou prendre d’ autres précautions.
Dans certains cas, vous pourriez devoir cesser de prendre un de ces médicaments.
Cette situation s’ applique tout particulièrement aux médicaments ci-dessous si vous prenez l’ un d’ entre eux en même temps que Micardis:
• Médicaments contenant du lithium afin de traiter certains types de dépression • Médicaments induisant une augmentation du taux de potassium dans le sang tels que les sels de régime contenant du potassium, les diurétiques épargneurs de potassium, les inhibiteurs de l’ enzyme de conversion (IEC), les antagonistes des récepteurs de l’ angiotensine II, les AINS (médicament anti-inflammatoire non stéroïdien, par exemple l’ aspirine ou l’ ibuprofène), l’ héparine, les immunosuppresseurs (par exemple la cyclosporine ou le tacrolimus) et le trimethoprime (un antibiotique). • Les diurétiques, en particulier s‘ ils sont pris à fortes doses en association avec Micardis, peuvent entraîner une perte excessive d’ eau corporelle et une pression artérielle basse (hypotension).
Comme avec d’ autres médicaments antihypertenseurs, les effets de Micardis peuvent être diminués par la prise d’ AINS (anti-inflammatoires non stéroïdiens, par exemple l’ aspirine ou l’ ibuprofène) ou de corticostéroïdes.
Micardis peut accentuer l’ effet de diminution de la pression artérielle d’ autres médicaments utilisés pour traiter l’ hypertension artérielle.
Aliments et boissons
66 Vous pouvez prendre Micardis avec ou sans aliments.
Grossesse et Allaitement
Vous devez prévenir votre médecin si vous êtes enceinte ou si vous souhaitez débuter une grossesse.
Votre médecin vous recommandera normalement de prendre un autre médicament puisque Micardis est déconseillé au début de la grossesse et peut entraîner des problèmes de santé chez l'enfant à naître s’ il est pris à partir du troisième mois de la grossesse.
Un autre traitement antihypertenseur approprié devra si possible être mis en place avant le début d'une grossesse.
Micardis est contre-indiqué au cours des 2ème et 3ème trimestres de la grossesse.
Votre médecin vous demandera d’ arrêter Micardis dès que vous savez que vous êtes enceinte.
Si vous débutez une grossesse au cours du traitement par Micardis, vous devez en informer votre médecin et le consulter dès que possible.
Vous ne devez pas prendre Micardis si vous allaitez.
Conduite de véhicules et utilisation de machines
Aucune information n’ est disponible sur l’ effet de Micardis sur l’ aptitude à conduire des véhicules ou à utiliser des machines.
Certaines personnes ressentent des vertiges ou une fatigue lors du traitement d’ une hypertension artérielle.
Si vous ressentez des vertiges ou une fatigue, ne conduisez pas et n’ utilisez pas de machine.
Informations importantes concernant certains composants de Micardis
Micardis contient du sorbitol.
Si vous ne tolérez pas certains sucres, consultez votre médecin avant de prendre Micardis.
3.
COMMENT PRENDRE MICARDIS
Respectez toujours la posologie indiquée par votre médecin.
En cas de doute, consultez votre médecin ou votre pharmacien.
La posologie usuelle de Micardis est d’ un comprimé par jour.
Essayez de prendre le comprimé à la même heure chaque jour.
Vous pouvez prendre Micardis avec ou sans aliments.
Les comprimés doivent être avalés avec de l’ eau ou une autre boisson non alcoolisée.
Il est important de prendre Micardis tous les jours tant que votre médecin vous le prescrira.
Si vous avez l’ impression que l’ effet de Micardis est trop fort ou trop faible, consultez votre médecin ou votre pharmacien.
Dans la majorité des cas, la posologie usuelle de Micardis est d’ un comprimé dosé à 40 mg par jour, cette posologie permettant un contrôle de la pression artérielle pendant 24 heures.
Dans certains cas, votre médecin pourra toutefois vous recommander la prise d'une dose plus faible de 20 mg ou d'une dose plus importante de 80 mg.
Micardis peut également être associé à des diurétiques comme l’ hydrochlorothiazide, une augmentation de l’ effet thérapeutique sur la pression artérielle ayant été mise en évidence en cas d’ association de ces deux médicaments.
Si votre foie ne fonctionne pas correctement, la dose usuelle ne doit pas dépasser 40 mg par jour.
Si vous avez pris plus de Micardis que vous n’ auriez dû
Si vous prenez accidentellement une dose trop importante de Micardis, prévenez votre médecin, votre pharmacien, ou le service d’ urgence de l’ hôpital le plus proche.
Si vous oubliez de prendre Micardis
67 Si vous oubliez de prendre votre comprimé de Micardis, n’ ayez pas d’ inquiétude.
Prenez -le dès que possible et continuez votre traitement normalement.
Si vous ne prenez pas de comprimé pendant 24 heures, prenez la dose habituelle le lendemain.
Ne prenez pas de dose double pour compenser la dose que vous avez oubliée de prendre.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS
Comme tous les médicaments, Micardis peut provoquer des effets indésirables, mais ils ne surviennent pas chez tout le monde.
Ces effets indésirables peuvent se produire à différentes fréquences, qui sont définies de la façon suivante: • très fréquent: touche plus d’ 1 patient sur 10 • fréquent: touche de 1 à 10 patients sur 100 • peu fréquent: touche de 1 à 10 patients sur 1000 • rare: touche de 1 à 10 patients sur 10 000 • très rare: touche moins de 1 patient sur 10 000 • fréquence indeterminée: qui ne peut être estimée sur la base des données disponibles.
Les effets indésirables peu fréquents peuvent inclure:
Augmentation du taux de potassium dans le sang, malaises (syncopes), difficultés à s’ endormir, vertiges, pression artérielle basse (hypotension), essoufflement, douleurs abdominales, diarrhées, bouche sèche, troubles abdominaux, ballonements, augmentation de la transpiration, démangeaisons, douleurs musculaires (myalgies), insuffisance rénale dont insuffisance rénale aiguë, et douleurs dans la poitrine.
Infection des voies respiratoires supérieures (par exemple maux de gorge, inflammation des sinus, rhume), déficit en globules rouges (anémie), taux de plaquettes bas (thrombocytopénie), sensation d’ anxiété, sensation de tristesse (dépression), vision altérée, battements rapides du cœ ur (tachycardie), étourdissements au passage à la position debout (hypotension orthostatique), gêne gastrique, vomissements, anomalie de la fonction du foie, rougeurs de la peau, gonflement rapide du visage et des muqueuses (angio-œ dème), urticaire, douleurs articulaires (arthralgies), douleurs dorsales, crampes musculaires, douleurs dans les extrémités, sensation de faiblesse, syndrome pseudo-grippal, augmentation du taux d’ acide urique, de la créatinine, des enzymes hépatiques ou de la créatine phosphokinase dans le sang.
Infections urinaires, augmentation de certains globules blancs du sang (éosinophilie), réaction allergique (par exemple éruptions, démangeaisons, difficulté à respirer, sifflement, gonflement du visage et diminution de la pression sanguine), battements du cœ ur lents (bardycardie), éruption d’ origine médicamenteuse, eczéma (une maladie de peau), inflammation des tendons, inefficacité de Micardis et diminution de l’ hémoglobine (une protéine du sang).
Si vous ressentez un des effets mentionnés comme grave ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER MICARDIS
Tenir hors de la portée et de la vue des enfants.
68 Ne pas utiliser Micardis après la date de péremption mentionnée sur la boîte après « EXP ».
La date d’ expiration fait référence au dernier jour du mois.
Ce médicament ne nécessite pas de conditions particulières de conservation.
Vous devez conserver votre médicament dans l’ emballage extérieur d’ origine, afin de protéger les comprimés de l’ humidité.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS COMPLEMENTAIRES
Que contient Micardis
La substance active est le telmisartan.
Chaque comprimé contient 80 mg de telmisartan.
Les autres composants sont la povidone, la méglumine, l’ hydroxyde de sodium, le sorbitol (E420) et le stéarate de magnésium.
Qu’ est -ce que Micardis et contenu de l’ emballage extérieur
Les comprimés de Micardis 80 mg sont blancs de forme ovale et sont gravés du code ‘ 52H’ d’ un côté et du logo de la société de l’ autre.
Micardis est disponible dans des plaquettes thermoformées par boîte de 14, 28, 30, 56, 84, 90 ou 98 comprimés ou dans des plaquettes thermoformées pour délivrance à l’ unité contenant 28 x 1 comprimés.
Tous les formats de boîte peuvent ne pas être commercialisés dans votre pays.
Titulaire de l’ autorisation de mise sur le marché Boehringer Ingelheim International GmbH Binger Str.
173 D-55216 Ingelheim am Rhein Allemagne
Fabricant Boehringer Ingelheim Pharma GmbH & Co. KG Binger Str.
173 D-55216 Ingelheim am Rhein Allemagne
et
Boehringer Ingelheim France 12, rue André Huet 51100 Reims France
69 Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché.
België/ Belgique/ Belgien S. C. S.
Boehringer Ingelheim Comm. V.
Tél/ Tel: +32 2 773 33 11
Luxembourg/ Luxemburg S. C. S.
Boehringer Ingelheim Comm. V.
Tél/ Tel: +32 2 773 33 11
България Бьорингер Ингелхайм Фарма ГмбХ Тел: +359 2 958 79 98
Magyarország Boehringer Ingelheim Pharma GmbH Fióktelepe Tel.: +36 1 299 89 00
Č eská republika Boehringer Ingelheim spol. s r. o.
Tel: +420 234 655 111
Malta Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600
Danmark Boehringer Ingelheim Danmark A/ S Tlf: +45 39 15 88 88
Nederland Boehringer Ingelheim b. v.
Tel: +31 (0) 800 22 55 889
Deutschland Boehringer Ingelheim Pharma GmbH & Co.
KG Tel: +49 (0) 800 77 90 900
Norge Boehringer Ingelheim Norway KS Tlf: +47 66 76 13 00
Eesti Boehringer Ingelheim Pharma GmbH Eesti Filiaal Tel: +372 60 80 940
Österreich MERCK Gesellschaft mbH Tel: +43 1 57 6000
Ελλάδα Boehringer Ingelheim Ellas A. E.
Tηλ: +30 2 10 89 06 300
Polska Boehringer Ingelheim Sp. zo. o.
Tel.: +48 22 699 0 699
España Boehringer Ingelheim España S. A.
Tel: +34 93 404 58 00
Portugal Boehringer Ingelheim, Lda.
Tel: +351 21 313 53 00
France Boehringer Ingelheim France S. A. S.
Tél: +33 3 26 50 45 33
România Boehringer Ingelheim Pharma Ges mbH Reprezentanţ a din România Tel: +40 21 330 99 63
70 Ireland Boehringer Ingelheim Ireland Ltd.
Tel: +353 1 295 9620
Slovenija Boehringer Ingelheim Pharma Podruž nica Ljubljana Tel: +386 1 586 40 00
Slovenská republika Boehringer Ingelheim Pharma organizač ná zlož ka Tel: +421 2 5810 1211
Italia Boehringer Ingelheim Italia S. p. A.
Tel: +39 02 5355 1
Suomi/ Finland Boehringer Ingelheim Finland Ky Puh/ Tel: +358 10 3102 800
Κύπρος Boehringer Ingelheim Ellas A. E.
Tηλ: +30 2 10 89 06 300
United Kingdom Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600
Lietuva Boehringer Ingelheim Pharma Ges mbH Atstovybė Lietuvoje Tel.: +370 37 473922
La dernière date à laquelle cette notice a été approuvée est le
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence Européenne du Médicament (EMEA): http: / /www. emea. europa. eu/.
71
European Medicines Agency
EMEA/ H/ C/ 413
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
MICARDISPLUS
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre état ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que MicardisPlus?
MicardisPlus est un médicament qui contient deux principes actifs, le telmisartan et l'hydrochlorothiazide.
Il se présente sous la forme de comprimés de forme ovale (rouge et blanc:
40 mg ou 80 mg de telmisartan et 12,5 mg d'hydrochlorothiazide; jaune et blanc:
80 mg de telmisartan et 25 mg d'hydrochlorothiazide).
Dans quel cas MicardisPlus est -il utilisé?
MicardisPlus est utilisé chez des patients souffrant d’ hypertension (pression artérielle élevée) essentielle non suffisamment contrôlée par le telmisartan seul. « Essentielle » signifie que la pression artérielle élevée n’ est pas provoquée par une quelconque autre affection.
La sécurité et l’ efficacité de MicardisPlus n’ ont pas été établies chez les patients âgés de moins de 18 ans.
Le médicament n'est délivré que sur ordonnance.
Comment MicardisPlus est -il utilisé?
MicardisPlus est administré par voie orale, une fois par jour, avec du liquide, pendant ou en dehors des repas.
La dose de MicardisPlus dépend de la dose de telmisartan administrée auparavant au patient: les comprimés à 40/ 12,5 mg doivent être administrés aux patients traités auparavant par telmisartan 40 mg; et les comprimés à 80/ 12,5 mg doivent être administrés aux patients traités auparavant par telmisartan 80 mg.
Les comprimés à 80/ 25 mg sont administrés aux patients dont la pression artérielle n'est pas contrôlée sous comprimés à 80/ 12,5 mg ou a été stabilisée en administrant les deux principes actifs séparément avant de passer à MicardisPlus.
Comment MicardisPlus agit -il?
MicardisPlus contient deux principes actifs, le telmisartan et l’ hydrochlorothiazide.
Le telmisartan est un « antagoniste des récepteurs de l'angiotensine-II », ce qui signifie qu'il inhibe l’ action dans le corps d’ une hormone appelée angiotensine-II.
L’ angiotensine-II est un puissant vasoconstricteur (une substance qui diminue le diamètre des vaisseaux sanguins).
En bloquant les récepteurs auxquels l’ angiotensine II se lie normalement, le telmisartan empêche l'hormone de faire effet, ce qui permet aux vaisseaux sanguins de se dilater.
L’ hydrochlorothiazide est un diurétique, qui constitue un autre type de traitement contre l'hypertension artérielle.
Il induit une augmentation de la production d’ urine, ce qui entraîne une réduction de la quantité de liquide dans le sang et une diminution de la pression artérielle.
L'association de ces deux 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
 European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged. principes actifs a un effet additif: la réduction de la pression artérielle est plus importante quand ils sont associés que lorsqu’ ils sont utilisés seuls.
Quelles études ont été menées sur MicardisPlus?
MicardisPlus a été étudié au cours de cinq études principales sur un total de 2 985 patients atteints d'hypertension faible à modérée.
Dans quatre de ces études (2 272 patients), MicardisPlus a été comparé à un placebo (traitement fictif) et au telmisartan administré seul.
La cinquième étude, menée auprès de 713 patients qui n'avaient pas répondu au traitement sous comprimés à 80/ 12,5 mg, a comparé les effets chez les patients poursuivant le traitement à 80/ 12,5 mg par rapport à ceux qui passaient au comprimé à 80/ 25 mg.
Dans toutes les études, la diminution de la pression sanguine diastolique (mesure de la pression sanguine entre deux battements du cœ ur) a été le principal critère d’ efficacité du traitement.
Quel est le bénéfice démontré par MicardisPlus au cours des études?
MicardisPlus s’ est révélé plus efficace que le placebo et que telmisartan administré seul dans la réduction de la pression diastolique.
Chez les patients dont l'hypertension n'était pas contrôlée avec les comprimés à 80/ 12,5 mg, l'administration du comprimé à 80/ 25 mg a été plus efficace dans la réduction de la pression diastolique qu'en maintenant la dose inférieure.
Quel est le risque associé à MicardisPlus?
Les effets indésirables les plus couramment observés sous MicardisPlus (chez 1 à 10 patients sur 100) sont les vertiges.
Pour une description complète des effets indésirables observés sous MicardisPlus, voir la notice.
MicardisPlus ne doit pas être utilisé chez les personnes pouvant présenter une hypersensibilité (allergie) au telmisartan, à l’ hydrochlorothiazide, aux sulfonamides ou à l’ un des autres composants (y compris le sorbitol).
Il ne doit pas être administré à des femmes enceintes de plus de trois mois ou allaitantes.
Son utilisation n’ est pas recommandée au cours des trois premiers mois de la grossesse.
MicardisPlus ne doit pas non plus être utilisé chez les patients atteints de graves problèmes au foie, aux reins ou biliaires, présentant des taux de potassium sanguin trop bas ou des taux de calcium sanguin trop élevés.
Des précautions doivent être prises lorsque MicardisPlus est utilisé en association avec d’ autres médicaments modifiant les niveaux de potassium sanguin.
Pour la liste complète de ces médicaments, voir la notice.
Pourquoi MicardisPlus a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que les bénéfices de MicardisPlus sont supérieurs à ses risques pour le traitement de l’ hypertension essentielle chez les patients dont la pression artérielle n’ est pas correctement contrôlée par le telmisartan seul.
Le comité a recommandé l’ octroi d’ une autorisation de mise sur le marché pour MicardisPlus.
Autres informations relatives à MicardisPlus:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour MicardisPlus à Boehringer Ingelheim International GmbH, le 19 avril 2002.
L’ autorisation de mise sur le marché a été renouvelée le 19 avril 2007.
L’ EPAR complet relatif à MicardisPlus est disponible ici.
01-2009.
2/ 2
Numéro UE
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
Conditionnement
Taille conditionnement
EU/ 1/ 02/ 213/ 001
MicardisPlus
40 mg/ 12,5 mg
Comprimé
Voie orale
Plaquette thermoformée (polyamide/ alu/ PVC)
14 comprimés
EU/ 1/ 02/ 213/ 002
MicardisPlus
40 mg/ 12,5 mg
Comprimé
Voie orale
Plaquette thermoformée (polyamide/ alu/ PVC)
28 comprimés
EU/ 1/ 02/ 213/ 003
MicardisPlus
40 mg/ 12,5 mg
Comprimé
Voie orale
Plaquette thermoformée (polyamide/ alu/ PVC)
28 x 1 comprimés
EU/ 1/ 02/ 213/ 004
MicardisPlus
40 mg/ 12,5 mg
Comprimé
Voie orale
Plaquette thermoformée (polyamide/ alu/ PVC)
56 comprimés
EU/ 1/ 02/ 213/ 005
MicardisPlus
40 mg/ 12,5 mg
Comprimé
Voie orale
Plaquette thermoformée (polyamide/ alu/ PVC)
98 comprimés
EU/ 1/ 02/ 213/ 006
MicardisPlus
80 mg/ 12,5 mg
Comprimé
Voie orale
Plaquette thermoformée (polyamide/ alu/ PVC)
14 comprimés
EU/ 1/ 02/ 213/ 007
MicardisPlus
80 mg/ 12,5 mg
Comprimé
Voie orale
Plaquette thermoformée (polyamide/ alu/ PVC)
28 comprimés
EU/ 1/ 02/ 213/ 008
MicardisPlus
80 mg/ 12,5 mg
Comprimé
Voie orale
Plaquette thermoformée (polyamide/ alu/ PVC)
28 x 1 comprimés
EU/ 1/ 02/ 213/ 009
MicardisPlus
80 mg/ 12,5 mg
Comprimé
Voie orale
Plaquette thermoformée (polyamide/ alu/ PVC)
56 comprimés
EU/ 1/ 02/ 213/ 010
MicardisPlus
80 mg/ 12,5 mg
Comprimé
Voie orale
Plaquette thermoformée (polyamide/ alu/ PVC)
98 comprimés
EU/ 1/ 02/ 213/ 011
MicardisPlus
40 mg/ 12,5 mg
Comprimé
Voie orale
Plaquette thermoformée (polyamide/ alu/ PVC)
84 comprimés
EU/ 1/ 02/ 213/ 012
MicardisPlus
80 mg/ 12,5 mg
Comprimé
Voie orale
Plaquette thermoformée (polyamide/ alu/ PVC)
84 comprimés
EU/ 1/ 02/ 213/ 013
MicardisPlus
40 mg/ 12,5 mg
Comprimé
Voie orale
Plaquette thermoformée (polyamide/ alu/ PVC)
30 comprimés
EU/ 1/ 02/ 213/ 014
MicardisPlus
40 mg/ 12,5 mg
Comprimé
Voie orale
Plaquette thermoformée (polyamide/ alu/ PVC)
90 comprimés
EU/ 1/ 02/ 213/ 015
MicardisPlus
80 mg/ 12,5 mg
Comprimé
Voie orale
Plaquette thermoformée (polyamide/ alu/ PVC)
30 comprimés
EU/ 1/ 02/ 213/ 016
MicardisPlus
80 mg/ 12,5 mg
Comprimé
Voie orale
Plaquette thermoformée (polyamide/ alu/ PVC)
90 comprimés
EU/ 1/ 02/ 213/ 017
MicardisPlus
80 mg/ 25 mg
Comprimé
Voie orale
Plaquette thermoformée (PA/ alu/ PVC)
14 comprimés
EU/ 1/ 02/ 213/ 018
MicardisPlus
80 mg/ 25 mg
Comprimé
Voie orale
Plaquette thermoformée (PA/ alu/ PVC)
28 comprimés
1/ 2 EU/ 1/ 02/ 213/ 019
MicardisPlus
80 mg/ 25 mg
Comprimé
Voie orale
Plaquette thermoformée (PA/ alu/ PVC)
28 x 1 comprimés
EU/ 1/ 02/ 213/ 020
MicardisPlus
80 mg/ 25 mg
Comprimé
Voie orale
Plaquette thermoformée (PA/ alu/ PVC)
30 comprimés
EU/ 1/ 02/ 213/ 021
MicardisPlus
80 mg/ 25 mg
Comprimé
Voie orale
Plaquette thermoformée (PA/ alu/ PVC)
56 comprimés
EU/ 1/ 02/ 213/ 022
MicardisPlus
80 mg/ 25 mg
Comprimé
Voie orale
Plaquette thermoformée (PA/ alu/ PVC)
90 comprimés
EU/ 1/ 02/ 213/ 023
MicardisPlus
80 mg/ 25 mg
Comprimé
Voie orale
Plaquette thermoformée (PA/ alu/ PVC)
98 comprimés
2/ 2
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
MicardisPlus 40 mg/ 12,5 mg comprimés
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Un comprimé contient 40 mg de telmisartan et 12,5 mg d’ hydrochlorothiazide.
Excipients: un comprimé contient 112 mg de lactose monohydraté et 169 mg de sorbitol (E 420).
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé ovale bicouche rouge et blanc gravé du logo du laboratoire et du code ‘ H4’.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement de l’ hypertension artérielle essentielle.
L’ association à doses fixes MicardisPlus (40 mg de telmisartan / 12,5 mg d’ hydrochlorothiazide) est indiquée chez les patients dont la pression artérielle n’ est pas suffisamment contrôlée par le telmisartan en monothérapie.
4.2 Posologie et mode d’ administration
MicardisPlus doit être utilisé en une seule prise par jour chez les patients dont la pression artérielle n’ est pas suffisamment contrôlée par le telmisartan en monothérapie.
Il est recommandé d’ adapter les doses de chacune des substances actives prises individuellement avant de passer à l’ association à doses fixes.
La substitution directe du telmisartan en monothérapie par l’ association à doses fixes peut être envisagée, en fonction de la situation clinique.
• MicardisPlus 40 mg/ 12,5 mg peut être administré aux patients dont la pression artérielle n’ est pas suffisamment contrôlée par Micardis 40 mg • MicardisPlus 80 mg/ 12,5 mg peut être administré aux patients dont la pression artérielle n’ est pas suffisamment contrôlée par Micardis 80 mg
Insuffisance rénale:
Une surveillance périodique de la fonction rénale est recommandée (voir rubrique 4.4).
Insuffisance hépatique:
En cas d’ insuffisance hépatique légère à modérée, la posologie quotidienne ne doit pas excéder un comprimé de MicardisPlus 40 mg/ 12,5 mg en une prise.
MicardisPlus n’ est pas indiqué chez les patients atteints d’ insuffisance hépatique sévère.
Les dérivés thiazidiques doivent être utilisés avec précaution chez les patients dont la fonction hépatique est altérée (voir rubrique 4.4).
Patients âgés:
Aucun ajustement posologique n’ est nécessaire.
Enfants et adolescents:
MicardisPlus ne doit pas être utilisé chez l’ enfant en dessous de 18 ans par manque de données concernant sa sécurité et son efficacité dans cette population.
2 4.3 Contre-indications
2ème et 3ème trimestres de la grossesse et allaitement (voir rubriques 4.4 et 4.6). • • Cholestase et obstruction biliaire. • Insuffisance hépatique sévère. • Insuffisance rénale sévère (clairance de la créatinine < 30 ml/ min). • Hypokaliémie réfractaire, hypercalcémie.
4.4 Mises en garde spéciales et précautions d’ emploi
Un traitement par un antagoniste des récepteurs de l'angiotensine II ne doit pas être instauré au cours de la grossesse.
A moins que la poursuite du traitement par un antagoniste des récepteurs de l'angiotensine II ne soit considérée comme essentielle, il est recommandé de prescrire aux patientes souhaitant débuter une grossesse un autre traitement antihypertenseur au profil de sécurité bien établi chez la femme enceinte.
En cas de diagnostic de grossesse, le traitement par ARAII doit être arrêté immédiatement et si nécessaire un traitement antihypertenseur alternatif sera débuté (voir rubriques 4.3 et 4.6).
Insuffisance hépatique:
Le telmisartan étant éliminé majoritairement par voie biliaire, MicardisPlus ne doit pas être administré à des patients atteints de cholestase, d’ obstruction biliaire, ou d’ insuffisance hépatique sévère (voir rubrique 4.3).
La clairance hépatique du telmisartan est susceptible d’ être réduite chez ces patients.
Chez de tels patients, une modification, même mineure, de l’ équilibre hydrique ou électrolytique peut déclencher un coma hépatique.
Aucune donnée clinique n’ est disponible concernant l’ utilisation de MicardisPlus chez des patients atteints d’ insuffisance hépatique.
Hypertension rénovasculaire:
En cas d’ administration de médicaments actifs sur le système rénine- angiotensine-aldostérone à des patients atteints de sténose artérielle rénale bilatérale ou de sténose artérielle rénale sur rein fonctionnellement unique, le risque d’ hypotension sévère et d’ insuffisance rénale est accru.
Insuffisance rénale et transplantation rénale:
MicardisPlus ne doit pas être utilisé chez des patients présentant une insuffisance rénale sévère (clairance de la créatinine < 30 ml/ min) (voir rubrique 4.3).
Aucune donnée n’ est disponible sur l’ utilisation de MicardisPlus chez des patients ayant subi une transplantation rénale récente.
En conséquence, une surveillance régulière de la kaliémie et des taux sériques de créatinine et d’ acide urique est recommandée.
Une hyperazotémie, liée au traitement par diurétique thiazidique, peut survenir chez les patients insuffisants rénaux.
Hypovolémie:
Une hypotension symptomatique peut survenir, en particulier après la première administration, chez les patients présentant une hypovolémie et/ ou une déplétion sodée, à la suite d’ un traitement diurétique à forte dose, d’ un régime hyposodé, de diarrhées ou de vomissements.
Ces troubles doivent être corrigés avant toute administration de MicardisPlus.
Autres affections liées au système rénine-angiotensine-aldostérone:
Chez les patients dont la tonicité vasculaire et la fonction rénale dépendent de façon prédominante de l’ activité du système rénine- angiotensine-aldostérone (par exemple les patients présentant une insuffisance cardiaque congestive 3 sévère, ou une atteinte rénale sous-jacente, y compris une sténose artérielle rénale), le traitement par des médicaments agissant sur ce système a été associé à une hypotension aiguë, une hyperazotémie, une oligurie, ou plus rarement, à une insuffisance rénale aiguë (voir rubrique 4.8).
Hyperaldostéronisme primaire:
L’ utilisation de MicardisPlus n’ est pas recommandée chez ces patients.
Sténose des valves mitrale et aortique, cardiomyopathie obstructive hypertrophique:
Comme pour les autres traitements vasodilatateurs, la prudence s’ impose en cas d’ administration du telmisartan chez les patients souffrant de sténose mitrale ou aortique ou de cardiomyopathie obstructive hypertrophique.
Effets métaboliques et endocrinaux:
Les traitements par dérivés thiazidiques peuvent diminuer la tolérance au glucose.
Chez les patients diabétiques, une adaptation de la posologie de l’ insuline ou des hypoglycémiants oraux peut être nécessaire.
Un traitement par dérivés thiazidiques peut révéler un diabète sucré latent.
Cependant, à la dose de 12,5 mg d’ hydrochlorothiazide contenue dans MicardisPlus, aucun effet ou seuls des effets mineurs ont été rapportés.
Chez certains patients, le traitement par dérivés thiazidiques peut entraîner une hyperuricémie ou une crise de goutte.
Déséquilibre électrolytique:
Comme pour tous les patients traités par diurétiques, un bilan électrolytique doit être effectué à intervalles réguliers.
Tous les dérivés thiazidiques, y compris l’ hydrochlorothiazide, peuvent entraîner un déséquilibre hydrique ou électrolytique (notamment une hypokaliémie, une hyponatrémie et une alcalose hypochlorémique).
Les signes d’ alerte de ces déséquilibres sont une sécheresse buccale, une sensation de soif, une asthénie, une léthargie, une somnolence, une nervosité, des douleurs ou crampes musculaires, une fatigue musculaire, une hypotension, une oligurie, une tachycardie, et des troubles gastro-intestinaux tels que nausées et vomissements (voir rubrique 4.8).
Bien que le traitement par diurétiques thiazidiques puisse entraîner une hypokaliémie, celle -ci peut être limitée par l’ association hydrochlorothiazide-telmisartan.
Le risque d’ hypokaliémie est augmenté chez les patients présentant une cirrhose hépatique, une diurèse importante, chez les patients dont l’ apport oral d’ électrolytes est insuffisant et chez les patients traités simultanément par corticostéroïdes ou par l’ hormone corticotrope (ACTH) (voir rubrique 4.5).
Inversement, l’ activité antagoniste du telmisartan sur les récepteurs AT1 de l’ angiotensine II peut entraîner une hyperkaliémie.
Bien qu’ aucune hyperkaliémie cliniquement significative n’ ait été rapportée sous MicardisPlus, une insuffisance rénale et/ ou cardiaque et un diabète sucré constituent des facteurs de risque de survenue d’ une hyperkaliémie.
La prudence est de rigueur en cas d’ association de MicardisPlus à des diurétiques d’ épargne potassique, à un traitement de supplémentation potassique ou à des sels de régime contenant du potassium (voir rubrique 4.5).
Aucune donnée n’ indique que MicardisPlus puisse réduire ou prévenir une hyponatrémie induite par les diurétiques.
Les hypochlorémies sont en général mineures et ne nécessitent pas de traitement spécifique.
Les dérivés thiazidiques peuvent réduire l’ excrétion urinaire du calcium et entraîner une élévation légère et transitoire de la calcémie en l’ absence d’ anomalie connue du métabolisme du calcium.
L’ apparition d’ une hypercalcémie significative peut être le signe d’ une hyperparathyroïdie sous-
Le traitement par dérivés thiazidiques devra être interrompu avant d’ explorer la fonction parathyroïdienne.
Les dérivés thiazidiques peuvent augmenter l’ excrétion urinaire du magnésium et entraîner une hypomagnésémie (voir rubrique 4.5).
Sorbitol et lactose monohydraté:
Ce médicament contient du lactose monohydraté et du sorbitol.
Les patients présentant des problèmes héréditaires rares d’ intolérance au fructose et/ ou présentant des problèmes héréditaires rares d’ intolérance au galactose, d’ insuffisance en Lapp lactase ou de malabsorption du glucose-galactose ne doivent pas prendre ce médicament..
Différences ethniques:
Cette différence pourrait être liée à une plus forte prévalence d’ hypertendus avec taux bas de rénine dans cette population.
Autres précautions:
Comme pour tout traitement antihypertenseur, une réduction trop importante de la pression artérielle chez des patients atteints d’ une cardiopathie ischémique ou d’ une maladie cardiovasculaire ischémique pourrait entraîner un infarctus du myocarde ou un accident vasculaire cérébral.
Précautions d’ ordre général:
Des réactions d’ hypersensibilité à l’ hydrochlorothiazide peuvent survenir, plus particulièrement chez les patients présentant des antécédents d’ allergie ou d’ asthme, mais également chez des patients sans ce type d’ antécédents.
Des exacerbations ou activations de lupus érythémateux systémiques ont été rapportées lors de traitements par dérivés thiazidiques.
Des cas de réactions de photosensibilité ont été rapportés avec les diurétiques thiazidiques (voir rubrique 4.8).
Si une réaction de photosensibilité survient au cours du traitement, il est recommandé d’ arrêter le traitement.
Si la reprise du diurétique est jugée nécessaire, il est recommandé de protéger les zones exposées au soleil ou aux rayons UVA artificiels.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Les études d’ interactions médicamenteuses n’ ont été réalisées que chez l’ adulte.
Lithium:
Des augmentations réversibles des concentrations sériques et de la toxicité du lithium ont été observées au cours de traitements concomitants par du lithium et des inhibiteurs de l’ enzyme de conversion de l’ angiotensine.
De rares cas ont également été rapportés avec des antagonistes des récepteurs de l’ angiotensine II (dont MicardisPlus).
L’ administration concomitante de lithium et de MicardisPlus est déconseillée (voir rubrique 4.4).
Si l’ association ne peut être évitée, une surveillance étroite de la lithémie est recommandée lors de l’ utilisation concomitante.
Médicaments associés à une perte potassique et une hypokaliémie (par exemple autres diurétiques hypokaliémiants, laxatifs, corticostéroïdes, ACTH, amphotéricine, carbenoxolone, pénicilline G sodique, acide salicylique et ses dérivés):
En cas d’ association de ces médicaments à un traitement par l’ association hydrochlorothiazide-telmisartan, une surveillance des taux plasmatiques de potassium est recommandée.
5 médicaments pré-cités peut entraîner des augmentations de la kaliémie et, par conséquent, est déconseillée (voir rubrique 4.4).
Médicaments affectés par les modifications de la kaliémie:
Une surveillance régulière de la kaliémie et une surveillance électrocardiographique sont recommandées en cas d’ association de MicardisPlus à des médicaments affectés par les déséquilibres de la kaliémie (par exemple digitaliques, antiarythmiques) et les médicaments suivants pouvant induire des torsades de pointes (incluant certains antiarythmiques), l’ hypokaliémie étant une facteur prédisposant à la survenue de torsades de pointes:
- Antiarythmiques de classe Ia (par exemple quinidine, hydroquinidine, disopyramide)
- Antiarythmiques de classe III (par exemple amiodarone, sotalol, dofétilide, ibutilide)
- Certains antipsychotiques (par exemple thioridazine, chlorpromazine, lévomépromazine,
trifluopérazine, cyamémazine, sulpiride, sultopride, amisulpride, tiapride, pimozide, halopéridol, dropéridol).
- Autres produits (par exemple bépridil, cisapride, diphémanil, érythromycine IV, halofantrine,
mizolastine, pentamidine, sparfloxacine, terfénadine, vincamine IV).
Glycosides digitaliques:
Une hypokaliémie induite par les thiazidiques ou une hypomagnésémie peuvent favoriser la survenue d’ arythmie induite par les digitaliques (voir rubrique 4.4).
Autres agents antihypertenseurs:
Le telmisartan peut augmenter l’ effet hypotenseur d’ autres agents antihypertenseurs.
Un ajustement posologique du traitement antidiabétique peut être nécessaire (voir rubrique 4.4).
Metformine:
La metformine doit être utilisée avec précaution en raison du risque d’ acidose lactique pouvant être induit par une éventuelle insuffisance rénale fonctionnelle liée à l’ hydrochlorothiazide.
L’ absorption de l’ hydrochlorothiazide est diminuée en présence de résines échangeuses d’ anions.
Les AINS (par exemple acide acétylsalicylique à des doses anti- inflammatoires, les inhibiteurs de la COX-2 et les AINS non-séléctifs) peuvent diminuer les effets diurétique, natriurétique et antihypertenseur des diurétiques thiazidiques ainsi que l’ effet antihypertenseur des antagonistes des récepteurs de l’ angiotensine II.
Chez certains patients dont la fonction rénale est altérée (par exemple les patients déshydratés ou les patients âgés dont la fonction rénale est altérée) l’ association d’ antagonistes des récepteurs de l’ angiotensine II et d’ agents inhibiteurs de la cyclo-oxygénase peut entraîner une dégradation supplémentaire de la fonction rénale, notamment une insuffisance rénale aiguë, généralement réversible.
Par conséquent, principalement chez les patients âgés, l’ association devra être utilisée avec prudence.
Les patients devront être hydratés correctement et une surveillance de la fonction rénale sera mise en place à l’ initiation du traitement concomitant puis périodiquement par la suite.
Amines vasopressives (par exemple noradrénaline):
L’ effet des amines vasopressives peut être diminué.
Myorelaxants non-dépolarisants (par exemple tubocurarine):
L’ effet des myorelaxants non- dépolarisants peut être potentialisé par l’ hydrochlorothiazide.
Médicaments utilisés pour le traitement de la goutte (par exemple probénécide, sulfinpyrazone et allopurinol):
L’ hydrochlorothiazide pouvant augmenter les taux sériques d’ acide urique, une adaptation de la posologie des médicaments uricosuriques peut être nécessaire, en particulier une augmentation des doses de probénécide et sulfinpyrazone.
L’ administration de dérivés thiazidiques peut accroître le risque de réactions d’ hypersensibilité à l’ allopurinol.
6 Sels de calcium:
Les dérivés thiazidiques peuvent augmenter les taux sériques de calcium en diminuant son excrétion.
En cas de prescription d’ une supplémentation calcique, la calcémie doit être surveillée et la posologie du traitement adaptée en fonction de la calcémie.
Bêtabloquants et diazoxide:
L’ effet hyperglycémiant des bêta-bloquants et du diazoxide peut être augmenté par les dérivés thiazidiques.
Ces médicaments peuvent augmenter la biodisponibilité des diurétiques thiazidiques en diminuant la motilité gastrointestinale et le taux de vidange gastrique.
Amantadine:
Les dérivés thiazidiques peuvent augmenter les risques d’ effets indésirables liés à l’ amantadine.
Agents cytotoxiques (par exemple cyclophosphamide, méthotrexate):
Les dérivés thiazidiques peuvent réduire l’ excrétion rénale des médicaments cytotoxiques et potentialiser leurs effets myélosuppressifs.
Compte tenu de leurs propriétés pharmacologiques, le baclofène et l’ amifostine peuvent potentialiser les effets hypotenseurs de tous les antihypertenseurs, y compris ceux du telmisartan.
De plus, l’ alcool, les barbituriques, les narcotiques ou les antidépresseurs peuvent potentialiser le risque d’ hypotension orthostatique.
4.6 Grossesse et allaitement
L’ utilisation d’ antagonistes des récepteurs de l'angiotensine II est déconseillée au cours du 1er trimestre de la grossesse (voir rubrique 4.4).
L’ utilisation d’ antagonistes des récepteurs de l'angiotensine II est contre-indiquée pendant les 2ème et 3ème trimestres (voir rubriques 4.3 et 4.4).
Grossesse (voir rubrique 4.3):
Il n’ existe pas de données suffisantes sur l’ utilisation de MicardisPlus chez la femme enceinte.
Les études chez l’ animal ont montré une toxicité sur la reproduction (voir rubrique 5.3).
Cependant une petite augmentation du risque de malformation congénitale ne peut être exclue.
Il n’ existe pas d’ études épidémiologiques er disponibles concernant l’ utilisation des ARAII au 1 trimestre de la grossesse, cependant un risque similaire aux IEC pourrait exister pour cette classe.
A moins que le traitement par ARAII soit considéré comme essentiel, il est recommandé de modifier le traitement antihypertenseur chez les patientes qui envisagent une grossesse pour un médicament ayant un profil de sécurité établi pendant la grossesse.
En cas de diagnostic de grossesse, le traitement par ARAII doit être arrêté immédiatement et si nécessaire un traitement antihypertenseur alternatif sera débuté.
L’ exposition aux ARAII au cours des 2 et 3 trimestres de la grossesse est connue pour entraîner une foetotoxicité (diminution de la fonction rénale, oligohydramnios, retard d’ ossification des os du crâne) et une toxicité chez le nouveau-né (insuffisance rénale, hypotension, hyperkaliémie).
(voir ème rubrique 5.3).
En cas d’ exposition à partir du 2 trimestre de la grossesse, il est recommandé de faire une échographie fœ tale afin de vérifier la fonction rénale et les os de la voute du crâne.
Les nouveaux- nés de mère traitée par ARAII doivent être surveillés sur le plan tensionnel (voir rubriques 4.3 et 4.4).
Les dérivés thiazidiques traversent la barrière placentaire et sont retrouvés dans le sang du cordon.
Ils peuvent entraîner un déséquilibre électrolytique chez le fœ tus et éventuellement d’ autres réactions qui ont été observées chez l’ adulte.
Des cas de thrombocytopénie néonatale, d’ ictère fœ tal ou néonatal ont été rapportés après traitement de la mère par des dérivés thiazidiques.
Allaitement (voir rubrique 4.3):
MicardisPlus est contre-indiqué en cas d’ allaitement car on ne sait pas si le telmisartan est excrété dans le lait maternel chez la femme.
Les dérivés thiazidiques passent dans le lait maternel et peuvent inhiber la lactation.
7 4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
Les patients qui sont amenés à conduire des véhicules ou à utiliser des machines doivent prendre en compte le fait que des vertiges ou une somnolence peuvent occasionnellement survenir au cours de traitements par des agents antihypertenseurs.
4.8 Effets indésirables
Association Telmisartan-Hydrochlorothiazide L’ incidence globale des effets indésirables rapportés avec MicardisPlus a été comparable à celle observée avec le telmisartan seul au cours des essais cliniques randomisés incluant 1471 patients traités par l’ association telmisartan-hydrochlorothiazide (835) ou par le telmisartan seul (636).
Aucune relation linéaire n’ a été mise en évidence entre la dose et le taux de survenue des effets indésirables, aucune relation n’ a été identifiée avec le sexe, l’ âge, ou l’ ethnie des patients.
Les effets indésirables survenus plus fréquemment (p ≤ 0,05) au cours du développement clinique chez les patients traités par telmisartan-hydrochlorothiazide que chez les patients sous placebo sont présentés dans le tableau ci-dessous selon la classification système-organe-classe.
Les effets indésirables déjà observés pour chacune des substances actives prises individuellement peuvent survenir en cas de traitement par MicardisPlus, même s’ ils n’ ont pas été observés au cours du développement clinique.
Très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100 à < 1/ 10); peu fréquent (≥ 1/ 1,000 à < 1/ 100); rare (≥ 1/ 10, 000 à < 1/ 1,000); très rare (< 1/ 10, 000), fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
Au sein de chaque fréquence de groupe, les effets indésirables sont présentés suivant un ordre décroissant de gravité.
Infections et infestations
Rare:
Fréquence indéterminée:
Bronchites Pharyngites, sinusites
Troubles du métabolisme et de la nutrition
Peu fréquent:
Rare:
Hypokaliémie Hyperuricémie, hyponatrémie
Affections psychiatriques
Peu fréquent:
Rare:
Anxiété Dépression
Affections du système nerveux
Fréquent:
Peu fréquent:
Rare:
Sensations vertigineuses Syncopes, paresthésies Insomnies, troubles du sommeil
Affections oculaires
Rare:
Troubles de la vision, vision floue
Affections de l’ oreille et du labyrinthe
Peu fréquent:
Vertiges
Affections cardiaques 8
Peu fréquent:
Tachycardie, arythmie
Affections vasculaires
Peu fréquent:
Hypotension, hypotension orthostatique
Affections respiratoires, thoraciques et médiastinales
Peu fréquent:
Rare:
Dyspnée Détresse respiratoire (incluant pneumonie et œ dème pulmonaire)
Affections gastro-intestinales
Peu fréquent:
Rare:
Diarrhée, sècheresse buccale, flatulences Douleurs abdominales, constipation, dyspepsie, vomissements
Fréquence indéterminée:
Gastrite
Affections hépatobiliaires
Rare:
Anomalie de la fonction hépatique / troubles hépatiques
Affections de la peau et du tissu sous-cutané
Rare:
Angioedème, érythème, prurit, rash, hyperhidrose, urticaire
Affections musculo-squelettiques et systémiques
Peu fréquent:
Rare:
Douleurs dorsales, spasmes musculaires, myalgies Arthralgies, crampes musculaires, douleurs dans les membres
Affections des organes de reproduction et du sein
Peu fréquent:
Dysfonction érectile
Troubles généraux et anomalies au site d’ administration
Peu fréquent:
Rare:
Douleurs thoraciques Syndrôme pseudo-grippal, douleurs
Investigations
Peu fréquent:
Rare:
Augmentation de l’ uricémie Elévation du taux de créatinine sanguine, élévation de la créatine phosphokinase sanguine (CPK), élévation des enzymes hépatiques
Informations complémentaires sur les principes actifs pris individuellement Les effets indésirables rapportés pour chacune des substances actives prises individuellement peuvent potentiellement survenir au cours de traitements par MicardisPlus, même s’ ils n’ ont pas été mis en évidence au cours des essais cliniques.
Les événements indésirables sont survenus avec une fréquence similaire chez les patients traités par le telmisartan ou le placebo.
L’ incidence globale des effets indésirables observés lors du développement clinique avec le telmisartan (41,4%) a été comparable à celle observée dans le groupe placebo (43,9%).
Les effets indésirables suivants ont été observés lors des essais cliniques incluant 5788 patients hypertendus traités par le telmisartan.
9 Les effets indésirables suivants, dont la fréquence est indéterminée, ont été rapportés lors de traitements par le telmisartan seul:
Infections et infestations
Fréquence indéterminée:
Infections hautes de l’ appareil respiratoire, infections urinaires incluant des cystites
Affections hématologiques et du système lymphatique
Fréquence indéterminée:
Eosinophilie, anémie, thrombocytopénie
Affections du système immunitaire
Fréquence indéterminée:
Hypersensibilité, réactions anaphylactiques
Troubles du métabolisme et de la nutrition
Fréquence indéterminée:
Hyperkaliémie
Affections cardiaques
Fréquence indéterminée:
Bradycardie
Affections gatro-intestinales
Fréquence indéterminée:
Troubles gastriques
Affections de la peau et du tissu sous-cutané
Fréquence indéterminée:
Eczéma, éruption d’ origine médicamenteuse, éruption toxique cutanée
Affections musculo-squelettiques et systémiques
Fréquence indéterminée:
Arthrose, douleur tendineuse
Affections du rein et des voies urinaires
Fréquence indéterminée:
Altération de la fonction rénale, insuffisance rénale (dont insuffisance rénale aiguë)
Troubles généraux et anomalies au site d’ administration
Fréquence indéterminée:
Asthénie, inefficacité du médicament
Investigations
Fréquence indéterminée:
Baisse du taux d’ hémoglobine
L’ hydrochlorothiazide peut induire ou aggraver une hypovolémie pouvant entraîner un déséquilibre électrolytique (voir rubrique 4.4).
Les effets indésirables suivants, dont la fréquence est indéterminée, ont été rapportés lors de traitements par l’ hydrochlorothiazide seul:
Infections et infestations
Fréquence indéterminée:
Sialadénite
Affections hématologiques et du système lymphatique
Fréquence indéterminée:
Anémie aplasique, anémie hémolytique, aplasie médullaire, leucopénie, neutropénie, agranulocytose, thrombocytopénie
Affections du système immunitaire
Fréquence indéterminée:
Réactions anaphylactiques, hypersensibilité 10
Affections du système endocrinien
Fréquence indéterminée:
Diabète sucré insuffisament contrôlé
Troubles du métabolisme et de la nutrition
Fréquence indéterminée:
Anorexie, perte d’ appétit, déséquilibre éléctrolytique, hypercholestérolémie, hyperglycémie, hypovolémie
Affections psychiatriques
Fréquence indéterminée:
Agitation
Affections du système nerveux
Fréquence indéterminée:
Etourdissements
Affections oculaires
Fréquence indéterminée:
Xanthopsie
Affections vasculaires
Fréquence indéterminée:
Vascularite nécrosante
Affections gastro-intestinales
Fréquence indéterminée:
Pancréatites, troubles gastriques
Affections hépatobilaires
Fréquence indéterminée:
Ictère hépatique, ictère cholestatique
Affections de la peau et du tissu sous-cutané
Fréquence indéterminée:
Réaction de type lupus érythémateux, réactions de photosensibilité, vascularite cutanée, syndrome de Lyell
Affections musculo-squelettiques et systémiques
Fréquence indéterminée:
Faiblesse
Affections du rein et des voies urinaires
Fréquence indéterminée:
Néphrite interstitielle, altération de la fonction rénale, glycosurie
Troubles généraux et anomalies au site d’ administration
Fréquence indéterminée:
Fièvre
Investigations
Fréquence indéterminée:
Augmentation des triglycérides
Surdosage
Les informations disponibles concernant le surdosage en telmisartan dans l’ espèce humaine sont limitées.
Le degré d’ élimination de l’ hydrochlorothiazide par hémodialyse n’ a pas été établi.
Symptômes:
Les manifestations les plus importantes d’ un surdosage en telmisartan ont été l’ hypotension et la tachycardie; une bradycardie, des étourdissements, des vomissements, une augmentation de la créatinine sérique et une insuffisance rénale aiguë ont également été rapportés.
Un surdosage en hydrochlorothiazide induit une déplétion en électrolytes (hypokaliémie, hypochlorémie) et une hypovolémie résultant d’ une diurèse excessive.
Les signes et symptômes les plus fréquents d’ un surdosage sont des nausées et une somnolence.
Une hypokaliémie peut entraîner des spasmes musculaires et/ ou accentuer des troubles du rythme dus à la prise conjointe d’ un digitalique ou de certains anti-arythmiques.
11 Traitement:
Le telmisartan n'est pas éliminé par hémodialyse.
Une surveillance étroite du patient doit être instaurée, ainsi qu’ un traitement symptomatique et de soutien.
La prise en charge doit tenir compte du temps écoulé depuis l’ ingestion et de la sévérité des symptômes.
L’ administration de médicaments émétiques et/ ou un lavage gastrique peuvent être envisagés.
Le charbon actif peut s’ avérer utile pour le traitement d’ un éventuel surdosage.
Un bilan électrolytique et un contrôle de la créatininémie doivent être effectués fréquemment.
En cas d’ hypotension, le patient doit être étendu sur le dos, et un traitement par une solution saline de remplissage vasculaire doit être instauré rapidement.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Antagonistes des récepteurs de l’ angiotensine II et diurétiques, Code ATC C09DA07.
MicardisPlus est une association d’ un antagoniste des récepteurs de l’ angiotensine II, le telmisartan, et d’ un diurétique thiazidique, l’ hydrochlorothiazide.
L’ association de ces principes actifs permet une additivité de leurs effets antihypertenseurs, et une réduction de la pression artérielle plus importante que celle observée avec chaque principe actif pris séparément.
Pris quotidiennement, MicardisPlus entraîne une réduction efficace et progressive de la pression artérielle dans la fourchette des doses thérapeutiques.
Le telmisartan est un antagoniste spécifique du récepteur de type AT1 de l’ angiotensine II, efficace par voie orale.
Il déplace l’ angiotensine II de son site de fixation sur ce récepteur, responsable des effets connus de l’ angiotensine II.
Il n’ a aucun effet agoniste partiel sur le récepteur AT1.
Le telmisartan se fixe sélectivement sur le récepteur AT1.
La liaison au récepteur est de longue durée.
Le telmisartan n’ a pas d’ affinité pour d’ autres récepteurs, y compris pour le récepteur AT2 et les autres récepteurs AT moins bien caractérisés.
Le rôle fonctionnel de ces récepteurs n’ est pas connu, de même que l’ effet produit par une forte stimulation de ces récepteurs par l’ angiotensine II, dont les taux sont augmentés en cas de traitement par le telmisartan.
Les taux plasmatiques d’ aldostérone sont abaissés en cas de traitement par le telmisartan.
Le telmisartan n’ inhibe pas la rénine plasmatique humaine et ne bloque pas les canaux ioniques.
Le telmisartan n’ inhibe pas l’ enzyme de conversion de l’ angiotensine (kininase II), enzyme également responsable de la dégradation de la bradykinine.
Une dose de 80 mg de telmisartan administrée à des volontaires sains inhibe presque totalement l’ augmentation de pression artérielle médiée par l'angiotensine II.
L'effet inhibiteur est maintenu sur 24 heures, et reste mesurable 48 heures après la prise.
Après la première prise de telmisartan, l’ effet antihypertenseur se manifeste progressivement au cours des 3 premières heures.
Elle persiste pendant un traitement au long cours.
Les mesures de pression artérielle en ambulatoire montrent que l'effet antihypertenseur persiste au cours des 24 heures suivant l'administration, y compris pendant les quatre dernières heures qui précèdent la prise suivante.
Le rapport vallée/ pic régulièrement supérieur à 80%, mesuré pour des doses de 40 et 80 mg au cours des essais cliniques contrôlés versus placebo, le confirme.
Chez les patients hypertendus, le telmisartan diminue la pression artérielle systolique et diastolique sans modifier la fréquence cardiaque.
L'effet antihypertenseur du telmisartan est comparable à celui observé avec des médicaments antihypertenseurs d'autres classes (cette efficacité a été mise en évidence au cours d'essais cliniques comparatifs versus amlodipine, aténolol, énalapril, hydrochlorothiazide et lisinopril).
En cas d'interruption brusque du traitement par le telmisartan, la pression artérielle revient progressivement en quelques jours à sa valeur initiale avant traitement, sans effet rebond.
12 Au cours des essais cliniques comparant le telmisartan à des inhibiteurs de l’ enzyme de conversion, l’ incidence de la toux sèche a été significativement plus faible dans les groupes de patients traités par le telmisartan que dans les groupes de patients traités par les inhibiteurs de l’ enzyme de conversion.
Les effets du telmisartan sur la mortalité et la morbidité cardiovasculaire sont actuellement inconnus.
L’ hydrochlorothiazide est un diurétique thiazidique.
Le mécanisme de l’ activité antihypertensive des diurétiques thiazidiques n’ est pas totalement connu.
Les thiazidiques agissent sur le mécanisme de réabsorption tubulaire des électrolytes en augmentant l’ excrétion du sodium et du chlore en quantités comparables.
L’ action diurétique de l’ hydrochlorothiazide diminue le volume plasmatique, augmente l’ activité de la rénine plasmatique et la sécrétion d’ aldostérone, entraînant une augmentation de l’ élimination urinaire du potassium et du bicarbonate et une diminution du potassium sérique.
L’ association avec le telmisartan tend à s’ opposer à la perte potassique associée au traitement diurétique, vraisemblablement par inhibition du système rénine-angiotensine-aldostérone.
L’ effet persiste environ 6 à 12 heures.
Des études épidémiologiques ont mis en évidence une réduction de la mortalité et de la morbidité cardiovasculaires lors des traitements à long terme par l’ hydrochlorothiazide.
Les effets de l’ association à doses fixes telmisartan-hydrochlorothiazide sur la mortalité et la morbidité cardiovasculaire sont actuellement inconnus.
5.2 Propriétés pharmacocinétiques
L’ administration concomitante de l’ hydrochlorothiazide et du telmisartan ne modifie pas la pharmacocinétique de l’ un ou l’ autre des principes actifs chez le sujet sain.
Absorption:
Telmisartan:
Après administration par voie orale, les concentrations plasmatiques maximales de telmisartan sont atteintes 30 minutes à 1 heure 30 après la prise.
La biodisponibilité absolue du telmisartan pour les doses de 40 et 160 mg est respectivement de 42 et 58%.
La prise de nourriture diminue légèrement la biodisponibilité du telmisartan avec une réduction de la surface sous la courbe des concentrations plasmatiques en fonction du temps (AUC) d'environ 6% pour une dose de 40 mg et d’ environ 19% pour une dose de 160 mg.
A partir de la troisième heure suivant la prise, les concentrations plasmatiques sont similaires, que le telmisartan ait été pris à jeun ou avec un repas.
Cette faible diminution de l’ AUC ne provoque toutefois pas de réduction cliniquement significative de l’ effet thérapeutique.
La pharmacocinétique du telmisartan administré par voie orale n’ est pas linéaire aux doses comprises entre 20 et 160 mg (augmentation plus importante des concentrations plasmatiques (Cmax et AUC) pour des doses croissantes).
L’ administration répétée de telmisartan n’ entraîne pas d’ accumulation plasmatique significative.
Hydrochlorothiazide:
Après administration orale de MicardisPlus, les concentrations plasmatiques maximales d’ hydrochlorothiazide sont atteintes 1 à 3 heures après la prise.
La biodisponibilité absolue de l’ hydrochlorothiazide, basée sur l’ excrétion rénale cumulée est d’ environ 60%.
Distribution:
Le telmisartan est fortement lié aux protéines plasmatiques (à plus de 99,5%), essentiellement à l’ albumine et à l’ alpha1-glycoprotéine acide.
Le volume apparent de distribution du telmisartan est d’ environ 500 litres, ce qui indique l’ existence d’ une distribution tissulaire.
L’ hydrochlorothiazide est lié à 68% aux protéines plasmatiques et son volume apparent de distribution est compris entre 0,83 et 1,14 l/ kg.
Métabolisme et élimination:
Telmisartan:
Après administration intraveineuse ou orale de telmisartan radiomarqué, la majeure partie de la dose administrée (plus de 97%) est éliminée par voie fécale, par excrétion biliaire.
Seule une quantité minime est éliminée par voie urinaire.
Le telmisartan est métabolisé par glucuronoconjugaison et forme un dérivé acylglucuronide pharmacologiquement inactif, seul métabolite identifié chez l’ homme.
Après administration d’ une dose unique de telmisartan radiomarqué, le glucuronide représente environ 11% de la radioactivité mesurée au niveau du plasma.
Les isoenzymes du cytochrome P450 ne participent pas au métabolisme du telmisartan.
La clairance 13 plasmatique totale du telmisartan après administration orale est supérieure à 1500 ml/ min.
La demi-vie terminale d’ élimination est supérieure à 20 heures.
Hydrochlorothiazide:
L’ hydrochlorothiazide n’ est pas métabolisé chez l’ homme, et est excrété presque totalement sous forme inchangée par voie urinaire.
Près de 60% de la dose orale sont éliminés sous forme inchangée au cours des premières 48 heures.
La clairance rénale est d’ environ 250 à 300 ml/ min.
La demi-vie terminale d’ élimination de l’ hydrochlorothiazide est de 10 à 15 heures.
Populations particulières
Patients âgés:
La pharmacocinétique du telmisartan n'est pas modifiée chez le sujet âgé.
Sexe:
Les concentrations plasmatiques du telmisartan sont généralement 2 à 3 fois plus élevées chez la femme que chez l’ homme.
Toutefois, au cours des essais cliniques, aucune modification significative sur la réduction de la pression artérielle ou l’ incidence des hypotensions orthostatiques n’ a été mise en évidence chez la femme.
Aucun ajustement posologique n’ est nécessaire.
Chez la femme, une tendance à des concentrations plasmatiques d’ hydrochlorothiazide plus élevées que chez l’ homme a également été mise en évidence.
Cette tendance n’ a pas été jugée cliniquement pertinente.
Insuffisants rénaux:
L’ excrétion rénale n’ intervient pas dans la clairance du telmisartan.
D’ après l’ expérience limitée de l’ utilisation du telmisartan chez les patients présentant une insuffisance rénale légère à modérée, (clairance de la créatinine comprise entre 30 et 60 ml/ min, valeur moyenne 50 ml/ min), aucun ajustement posologique n’ est nécessaire chez les patients insuffisants rénaux.
Le telmisartan n’ est pas éliminé par hémodialyse.
Chez les patients dont la fonction rénale est altérée, le taux d’ élimination de l’ hydrochlorothiazide est réduit.
Au cours d’ une étude réalisée chez des patients présentant une clairance de la créatinine moyenne de 90 ml/ min, la demi-vie d’ élimination de l’ hydrochlorothiazide était augmentée.
Chez les patients anuriques fonctionnels, la demi-vie d’ élimination est d’ environ 34 heures.
Insuffisants hépatiques:
Les études de pharmacocinétique menées chez les patients présentant une insuffisance hépatique ont montré une augmentation de la biodisponibilité absolue jusqu’ à environ 100%.
La demi-vie d’ élimination n’ est pas modifiée chez les patients souffrant d’ insuffisance hépatique.
5.3 Données de sécurité précliniques
Au cours des études précliniques réalisées avec l’ association telmisartan – hydrochlorothiazide chez le rat et le chien normotendus, des doses produisant une exposition comparable à celle observée dans la fourchette des doses thérapeutiques n’ ont pas montré d’ effets autres que ceux déjà observés avec les principes actifs pris individuellement.
Les résultats des études de toxicologie n’ ont pas d’ implication en thérapeutique humaine.
Les études précliniques déjà réalisées avec des inhibiteurs de l’ enzyme de conversion et des antagonistes de l’ angiotensine II ont mis en évidence les anomalies toxicologiques suivantes: diminution des paramètres érythrocytaires (érythrocytes, hémoglobine et hématocrite), modifications des paramètres hémodynamiques rénaux (augmentation du taux plasmatique d’ urée et de créatinine), augmentation de l’ activité rénine plasmatique, hypertrophie/ hyperplasie des cellules juxtaglomérulaires et lésions de la muqueuse gastrique.
Les lésions gastriques peuvent être prévenues ou limitées par un apport sodé oral et par le regroupement des animaux.
Chez le chien, on a observé une dilatation et une atrophie des tubules rénaux.
Ces effets sont considérés comme étant dus à l’ activité pharmacologique du telmisartan.
Aucun effet mutagène, aucun effet clastogène significatif n’ ont été mis en évidence pour le telmisartan lors des études in vitro, aucun effet cancérogène n’ a été observé lors d’ études menées chez le rat et la souris.
Toutefois, l’ expérience importante de l’ utilisation de ce principe actif chez l’ homme n’ a pas mis en évidence une quelconque augmentation de l’ incidence des néoplasies chez les patients traités.
14 Voir la rubrique 4.6 pour les données concernant le potentiel foetotoxique de l’ association telmisartan/ hydrochlorothiazide.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Lactose monohydraté Stéarate de magnésium Amidon de maïs Méglumine Cellulose microcristalline Povidone (K25) Oxyde de fer rouge (E172) Hydroxyde de sodium Carboxymethylamidon sodique (type A) Sorbitol (E420).
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
3 ans
6.4 Précautions particulières de conservation
Ce médicament ne nécessite pas de précautions particulières de conservation.
A conserver dans l’ emballage extérieur d’ origine, à l’ abri de l’ humidité.
6.5 Nature et contenu de l’ emballage extérieur
Plaquette aluminium/ aluminium (PA/ Al/ PVC/ Al ou PA/ PA/ Al/ PVC/ Al).
Une plaquette contient 7 ou 10 comprimés.
Boîtes de 14, 28, 30, 56, 84, 90 ou 98 comprimés ou plaquettes thermoformées pour délivrance à l’ unité avec 28 x 1 comprimés.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Occasionnellement, on a pu observer un décollement de la pellicule externe des plaquettes thermoformées entre les alvéoles.
Aucune précaution particulière n’ est nécessaire dans un tel cas.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Boehringer Ingelheim International GmbH Binger Str.
173 D-55216 Ingelheim am Rhein Allemagne
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE 15 EU/ 1/ 02/ 213/ 001-005 EU/ 1/ 02/ 213/ 011 EU/ 1/ 02/ 213/ 013-014
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
19 avril 2002 Date du dernier renouvellement:
19 avril 2007
10.
DATE DE MISE À JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence Européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
16 1.
DENOMINATION DU MEDICAMENT
MicardisPlus 80 mg/ 12,5 mg comprimés
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Un comprimé contient 80 mg de telmisartan et 12,5 mg d’ hydrochlorothiazide.
Excipients: un comprimé contient 112 mg de lactose monohydraté et 338 mg de sorbitol (E 420).
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé ovale bicouche rouge et blanc gravé du logo du laboratoire et du code ‘ H8’.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement de l’ hypertension artérielle essentielle
L’ association à doses fixes MicardisPlus (80 mg de telmisartan / 12,5 mg d’ hydrochlorothiazide) est indiquée chez les patients dont la pression artérielle n’ est pas suffisamment contrôlée par le telmisartan en monothérapie.
4.2 Posologie et mode d’ administration
MicardisPlus doit être utilisé en une seule prise par jour chez les patients dont la pression artérielle n’ est pas suffisamment contrôlée par le telmisartan en monothérapie.
Il est recommandé d’ adapter les doses de chacune des substances actives prises individuellement avant de passer à l’ association à doses fixes.
La substitution directe du telmisartan en monothérapie par l’ association à doses fixes peut être envisagée, en fonction de la situation clinique.
• MicardisPlus 40 mg/ 12,5 mg peut être administré aux patients dont la pression artérielle n’ est pas suffisamment contrôlée par Micardis 40 mg • MicardisPlus 80 mg/ 12,5 mg peut être administré aux patients dont la pression artérielle n’ est pas suffisamment contrôlée par Micardis 80 mg
Une surveillance périodique de la fonction rénale est recommandée (voir rubrique 4.4).
Insuffisance hépatique:
En cas d’ insuffisance hépatique légère à modérée, la posologie quotidienne ne doit pas excéder un comprimé de MicardisPlus 40 mg/ 12,5 mg en une prise.
MicardisPlus n’ est pas indiqué chez les patients atteints d’ insuffisance hépatique sévère.
Les dérivés thiazidiques doivent être utilisés avec précaution chez les patients dont la fonction hépatique est altérée (voir rubrique 4.4).
Patients âgés:
Aucun ajustement posologique n’ est nécessaire.
Enfants et adolescents:
MicardisPlus ne doit pas être utilisé chez l’ enfant en dessous de 18 ans par manque de données concernant sa sécurité et son efficacité dans cette population.
17 4.3 Contre-indications
2ème et 3ème trimestres de la grossesse et allaitement (voir rubriques 4.4 et 4.6). • • Cholestase et obstruction biliaire. • Insuffisance hépatique sévère. • Insuffisance rénale sévère (clairance de la créatinine < 30 ml/ min). • Hypokaliémie réfractaire, hypercalcémie.
4.4 Mises en garde spéciales et précautions d’ emploi
Grossesse: Un traitement par un antagoniste des récepteurs de l'angiotensine II ne doit pas être instauré au cours de la grossesse.
A moins que la poursuite du traitement par un antagoniste des récepteurs de l'angiotensine II ne soit considérée comme essentielle, il est recommandé de prescrire aux patientes souhaitant débuter une grossesse un autre traitement antihypertenseur au profil de sécurité bien établi chez la femme enceinte.
En cas de diagnostic de grossesse, le traitement par ARAII doit être arrêté immédiatement et si nécessaire un traitement antihypertenseur alternatif sera débuté (voir rubriques 4.3 et 4.6).
Insuffisance hépatique:
Le telmisartan étant éliminé majoritairement par voie biliaire, MicardisPlus ne doit pas être administré à des patients atteints de cholestase, d’ obstruction biliaire, ou d’ insuffisance hépatique sévère (voir rubrique 4.3).
La clairance hépatique du telmisartan est susceptible d’ être réduite chez ces patients.
Chez de tels patients, une modification, même mineure, de l’ équilibre hydrique ou électrolytique peut déclencher un coma hépatique.
Aucune donnée clinique n’ est disponible concernant l’ utilisation de MicardisPlus chez des patients atteints d’ insuffisance hépatique.
Hypertension rénovasculaire:
En cas d’ administration de médicaments actifs sur le système rénine- angiotensine-aldostérone à des patients atteints de sténose artérielle rénale bilatérale ou de sténose artérielle rénale sur rein fonctionnellement unique, le risque d’ hypotension sévère et d’ insuffisance rénale est accru.
Insuffisance rénale et transplantation rénale:
MicardisPlus ne doit pas être utilisé chez des patients présentant une insuffisance rénale sévère (clairance de la créatinine < 30 ml/ min) (voir rubrique 4.3).
Aucune donnée n’ est disponible sur l’ utilisation de MicardisPlus chez des patients ayant subi une transplantation rénale récente.
En conséquence, une surveillance régulière de la kaliémie et des taux sériques de créatinine et d’ acide urique est recommandée.
Une hyperazotémie, liée au traitement par diurétique thiazidique, peut survenir chez les patients insuffisants rénaux.
Hypovolémie:
Une hypotension symptomatique peut survenir, en particulier après la première administration, chez les patients présentant une hypovolémie et/ ou une déplétion sodée, à la suite d’ un traitement diurétique à forte dose, d’ un régime hyposodé, de diarrhées ou de vomissements.
Ces troubles doivent être corrigés avant toute administration de MicardisPlus.
Autres affections liées au système rénine-angiotensine-aldostérone:
Chez les patients dont la tonicité vasculaire et la fonction rénale dépendent de façon prédominante de l’ activité du système rénine- angiotensine-aldostérone (par exemple les patients présentant une insuffisance cardiaque congestive 18 sévère, ou une atteinte rénale sous-jacente, y compris une sténose artérielle rénale), le traitement par des médicaments agissant sur ce système a été associé à une hypotension aiguë, une hyperazotémie, une oligurie, ou plus rarement, à une insuffisance rénale aiguë (voir rubrique 4.8).
Hyperaldostéronisme primaire:
L’ utilisation de MicardisPlus n’ est pas recommandée chez ces patients.
Sténose des valves mitrale et aortique, cardiomyopathie obstructive hypertrophique:
Comme pour les autres traitements vasodilatateurs, la prudence s’ impose en cas d’ administration du telmisartan chez les patients souffrant de sténose mitrale ou aortique ou de cardiomyopathie obstructive hypertrophique.
Effets métaboliques et endocrinaux:
Les traitements par dérivés thiazidiques peuvent diminuer la tolérance au glucose.
Chez les patients diabétiques, une adaptation de la posologie de l’ insuline ou des hypoglycémiants oraux peut être nécessaire.
Un traitement par dérivés thiazidiques peut révéler un diabète sucré latent.
Cependant, à la dose de 12,5 mg d’ hydrochlorothiazide contenue dans MicardisPlus, aucun effet ou seuls des effets mineurs ont été rapportés.
Chez certains patients, le traitement par dérivés thiazidiques peut entraîner une hyperuricémie ou une crise de goutte.
Déséquilibre électrolytique:
Comme pour tous les patients traités par diurétiques, un bilan électrolytique doit être effectué à intervalles réguliers.
Tous les dérivés thiazidiques, y compris l’ hydrochlorothiazide, peuvent entraîner un déséquilibre hydrique ou électrolytique (notamment une hypokaliémie, une hyponatrémie et une alcalose hypochlorémique).
Les signes d’ alerte de ces déséquilibres sont une sécheresse buccale, une sensation de soif, une asthénie, une léthargie, une somnolence, une nervosité, des douleurs ou crampes musculaires, une fatigue musculaire, une hypotension, une oligurie, une tachycardie, et des troubles gastro-intestinaux tels que nausées et vomissements (voir rubrique 4.8).
Bien que le traitement par diurétiques thiazidiques puisse entraîner une hypokaliémie, celle -ci peut être limitée par l’ association hydrochlorothiazide-telmisartan.
Le risque d’ hypokaliémie est augmenté chez les patientsprésentant une cirrhose hépatique, une diurèse importante, chez les patients dont l’ apport oral d’ électrolytes est insuffisant et chez les patients traités simultanément par corticostéroïdes ou par l’ hormone corticotrope (ACTH) (voir rubrique 4.5).
Inversement, l’ activité antagoniste du telmisartan sur les récepteurs AT1 de l’ angiotensine II peut entraîner une hyperkaliémie.
Bien qu’ aucune hyperkaliémie cliniquement significative n’ a été rapportée sous MicardisPlus, une insuffisance rénale et/ ou cardiaque et un diabète sucré constituent des facteurs de risque de survenue d’ une hyperkaliémie.
La prudence est de rigueur en cas d’ association de MicardisPlus à des diurétiques d’ épargne potassique, à un traitement de supplémentation potassique ou à des sels de régime contenant du potassium (voir rubrique 4.5).
Aucune donnée n’ indique que MicardisPlus puisse réduire ou prévenir une hyponatrémie induite par les diurétiques.
Les hypochlorémies sont en général mineures et ne nécessitent pas de traitement spécifique.
Les dérivés thiazidiques peuvent réduire l’ excrétion urinaire du calcium et entraîner une élévation légère et transitoire de la calcémie en l’ absence d’ anomalie connue du métabolisme du calcium.
L’ apparition d’ une hypercalcémie significative peut être le signe d’ une hyperparathyroïdie sous-
Le traitement par dérivés thiazidiques devra être interrompu avant d’ explorer la fonction parathyroïdienne.
Les dérivés thiazidiques peuvent augmenter l’ excrétion urinaire du magnésium et entraîner une hypomagnésémie (voir rubrique 4.5).
Sorbitol et lactose monohydraté:
Ce médicament contient du lactose monohydraté et du sorbitol.
Les patients présentant des problèmes héréditaires rares d’ intolérance au fructose et/ ou présentant des problèmes héréditaires rares d’ intolérance au galactose, d’ insuffisance en Lapp lactase ou de malabsorption du glucose-galactose ne doivent pas prendre ce médicament.
Différences ethniques:
Cette différence pourrait être liée à une plus forte prévalence d’ hypertendus avec taux bas de rénine dans cette population.
Autres précautions:
Comme pour tout traitement antihypertenseur, une réduction trop importante de la pression artérielle chez des patients atteints d’ une cardiopathie ischémique ou d’ une maladie cardiovasculaire ischémique pourrait entraîner un infarctus du myocarde ou un accident vasculaire cérébral.
Précautions d’ ordre général:
Des réactions d’ hypersensibilité à l’ hydrochlorothiazide peuvent survenir, plus particulièrement chez les patients présentant des antécédents d’ allergie ou d’ asthme, mais également chez des patients sans ce type d’ antécédents.
Des exacerbations ou activations de lupus érythémateux systémiques ont été rapportées lors de traitements par dérivés thiazidiques.
Des cas de réactions de photosensibilité ont été rapportés avec les diurétiques thiazidiques (voir rubrique 4.8).
Si une réaction de photosensibilité survient au cours du traitement, il est recommandé d’ arrêter le traitement.
Si la reprise du diurétique est jugée nécessaire, il est recommandé de protéger les zones exposées au soleil ou aux rayons UVA artificiels.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Les études d’ interactions médicamenteuses n’ ont été réalisées que chez l’ adulte.
Lithium:
Des augmentations réversibles des concentrations sériques et de la toxicité du lithium ont été observées au cours de traitements concomitants par du lithium et des inhibiteurs de l’ enzyme de conversion de l’ angiotensine.
De rares cas ont également été rapportés avec des antagonistes des récepteurs de l’ angiotensine II (dont MicardisPlus).
L’ administration concomitante de lithium et de MicardisPlus est déconseillée (voir rubrique 4.4).
Si l’ association ne peut être évitée, une surveillance étroite de la lithémie est recommandée lors de l’ utilisation concomitante.
Médicaments associés à une perte potassique et une hypokaliémie (par exemple autres diurétiques hypokaliémiants, laxatifs, corticostéroïdes, ACTH, amphotéricine, carbenoxolone, pénicilline G sodique, acide salicylique et ses dérivés):
En cas d’ association de ces médicaments à un traitement par l’ association hydrochlorothiazide-telmisartan, une surveillance des taux plasmatiques de potassium est recommandée.
20 médicaments pré-cités peut entraîner des augmentations de la kaliémie et, par conséquent, est déconseillée (voir rubrique 4.4).
Médicaments affectés par les modifications de la kaliémie:
Une surveillance régulière de la kaliémie et une surveillance électrocardiographique sont recommandées en cas d’ association de MicardisPlus à des médicaments affectés par les déséquilibres de la kaliémie (par exemple digitaliques, antiarythmiques) et les médicaments suivants pouvant induire des torsades de pointes (incluant certains antiarythmiques), l’ hypokaliémie étant une facteur prédisposant à la survenue de torsades de pointes:
- Antiarythmiques de classe Ia (par exemple quinidine, hydroquinidine, disopyramide)
- Antiarythmiques de classe III (par exemple amiodarone, sotalol, dofétilide, ibutilide)
- Certains antipsychotiques (par exemple thioridazine, chlorpromazine, lévomepromazine,
trifluopérazine, cyamémazine, sulpiride, sultopride, amisulpride, tiapride, pimozide, halopéridol, dropéridol).
- Autres produits (par exemple bépridil, cisapride, diphémanil, érythromycine IV, halofantrine,
mizolastine, pentamidine, sparfloxacine, terfénadine, vincamine IV).
Glycosides digitaliques:
Une hypokaliémie induite par les thiazidiques ou une hypomagnésémie peuvent favoriser la survenue d’ arythmie induite par les digitaliques (voir rubrique 4.4).
Autres agents antihypertenseurs:
Le telmisartan peut augmenter l’ effet hypotenseur d’ autres agents antihypertenseurs.
Un ajustement posologique du traitement antidiabétique peut être nécessaire (voir rubrique 4.4).
Metformine:
La metformine doit être utilisée avec précaution en raison du risque d’ acidose lactique pouvant être induit par une éventuelle insuffisance rénale fonctionnelle liée à l’ hydrochlorothiazide.
L’ absorption de l’ hydrochlorothiazide est diminuée en présence de résines échangeuses d’ anions.
Les AINS (par exemple acide acétylsalicylique à des doses anti- inflammatoires, les inhibiteurs de la COX-2 et les AINS non-séléctifs) peuvent diminuer les effets diurétique, natriurétique et antihypertenseur des diurétiques thiazidiques ainsi que l’ effet antihypertenseur des antagonistes des récepteurs de l’ angiotensine II.
Chez certains patients dont la fonction rénale est altérée (par exemple les patients déshydratés ou les patients âgés dont la fonction rénale est altérée) l’ association d’ antagonistes des récepteurs de l’ angiotensine II et d’ agents inhibiteurs de la cyclo-oxygénase peut entraîner une dégradation supplémentaire de la fonction rénale, notamment une insuffisance rénale aiguë, généralement réversible.
Par conséquent, principalement chez les patients âgés, l’ association devra être utilisée avec prudence.
Les patients devront être hydratés correctement et une surveillance de la fonction rénale sera mise en place à l’ initiation du traitement concomittant puis périodiquement par la suite.
Amines vasopressives (par exemple noradrénaline):
L’ effet des amines vasopressives peut être diminué.
Myorelaxants non-dépolarisants (par exemple tubocurarine):
L’ effet des myorelaxants non- dépolarisants peut être potentialisé par l’ hydrochlorothiazide.
Médicaments utilisés pour le traitement de la goutte (par exemple probénécide, sulfinpyrazone et allopurinol):
L’ hydrochlorothiazide pouvant augmenter les taux sériques d’ acide urique, une adaptation de la posologie des médicaments uricosuriques peut être nécessaire, en particulier une augmentation des doses de probénécide et sulfinpyrazone.
L’ administration de dérivés thiazidiques peut accroître le risque de réactions d’ hypersensibilité à l’ allopurinol.
21 Sels de calcium:
Les dérivés thiazidiques peuvent augmenter les taux sériques de calcium en diminuant son excrétion.
En cas de prescription d’ une supplémentation calcique, la calcémie doit être surveillée et la posologie du traitement adaptée en fonction de la calcémie.
Bêtabloquants et diazoxide:
L’ effet hyperglycémiant des bêta-bloquants et du diazoxide peut être augmenté par les dérivés thiazidiques.
Ces médicaments peuvent augmenter la biodisponibilité des diurétiques thiazidiques en diminuant la motilité gastrointestinale et le taux de vidange gastrique.
Amantadine:
Les dérivés thiazidiques peuvent augmenter les risques d’ effets indésirables liés à l’ amantadine.
Agents cytotoxiques (par exemple cyclophosphamide, méthotrexate):
Les dérivés thiazidiques peuvent réduire l’ excrétion rénale des médicaments cytotoxiques et potentialiser leurs effets myélosuppressifs.
Compte tenu de leurs propriétés pharmacologiques, le baclofène et l’ amifostine peuvent potentialiser les effets hypotenseurs de tous les antihypertenseurs, y compris ceux du telmisartan.
De plus, l’ alcool, les barbituriques, les narcotiques ou les antidépresseurs peuvent potentialiser le risque d’ hypotension orthostatique.
4.6 Grossesse et allaitement
L’ utilisation d’ antagonistes des récepteurs de l'angiotensine II est déconseillée au cours du 1er trimestre de la grossesse (voir rubrique 4.4).
L’ utilisation d’ antagonistes des récepteurs de l'angiotensine II est contre-indiquée pendant les 2ème et 3ème trimestres (voir rubriques 4.3 et 4.4).
Grossesse (voir rubrique 4.3):
Il n’ existe pas de données suffisantes sur l’ utilisation de MicardisPlus chez la femme enceinte.
Les études chez l’ animal ont montré une toxicité sur la reproduction (voir rubrique 5.3).
Cependant une petite augmentation du risque de malformation congénitale ne peut être exclue.
Il n’ existe pas d’ études épidémiologiques er disponibles concernant l’ utilisation des ARAII au 1 trimestre de la grossesse, cependant un risque similaire aux IEC pourrait exister pour cette classe.
A moins que le traitement par ARAII soit considéré comme essentiel, il est recommandé de modifier le traitement antihypertenseur chez les patientes qui envisagent une grossesse pour un médicament ayant un profil de sécurité établi pendant la grossesse.
En cas de diagnostic de grossesse, le traitement par ARAII doit être arrêté immédiatement et si nécessaire un traitement antihypertenseur alternatif sera débuté.
L’ exposition aux ARAII au cours des 2 et 3 trimestres de la grossesse est connue pour entraîner une foetotoxicité (diminution de la fonction rénale, oligohydramnios, retard d’ ossification des os du crâne) et une toxicité chez le nouveau-né (insuffisance rénale, hypotension, hyperkaliémie).
(voir ème rubrique 5.3).
En cas d’ exposition à partir du 2 trimestre de la grossesse, il est recommandé de faire une échographie fœ tale afin de vérifier la fonction rénale et les os de la voute du crâne.
Les nouveaux- nés de mère traitée par ARAII doivent être surveillés sur le plan tensionnel (voir rubriques 4.3 et 4.4).
Les dérivés thiazidiques traversent la barrière placentaire et sont retrouvés dans le sang du cordon.
Ils peuvent entraîner un déséquilibre électrolytique chez le fœ tus et éventuellement d’ autres réactions qui ont été observées chez l’ adulte.
Des cas de thrombocytopénie néonatale, d’ ictère fœ tal ou néonatal ont été rapportés après traitement de la mère par des dérivés thiazidiques.
Allaitement (voir rubrique 4.3):
MicardisPlus est contre-indiqué en cas d’ allaitement car on ne sait pas si le telmisartan est excrété dans le lait maternel chez la femme.
Les dérivés thiazidiques passent dans le lait maternel et peuvent inhiber la lactation.
22 4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
Les patients qui sont amenés à conduire des véhicules ou à utiliser des machines doivent prendre en compte le fait que des vertiges ou une somnolence peuvent occasionnellement survenir au cours de traitements par des agents antihypertenseurs.
4.8 Effets indésirables
Association Telmisartan-Hydrochlorothiazide L’ incidence globale des effets indésirables rapportés avec MicardisPlus a été comparable à celle observée avec le telmisartan seul au cours des essais cliniques randomisés incluant 1471 patients traités par l’ association telmisartan-hydrochlorothiazide (835) ou par le telmisartan seul (636).
Aucune relation linéaire n’ a été mise en évidence entre la dose et le taux de survenue des effets indésirables, aucune relation n’ a été identifiée avec le sexe, l’ âge, ou l’ ethnie des patients.
Les effets indésirables survenus plus fréquemment (p ≤ 0,05) au cours du développement clinique chez les patients traités par telmisartan-hydrochlorothiazide que chez les patients sous placebo sont présentés dans le tableau ci-dessous selon la classification système-organe-classe.
Les effets indésirables déjà observés pour chacune des substances actives prises individuellement peuvent survenir en cas de traitement par MicardisPlus, même s’ ils n’ ont pas été observés au cours du développement clinique.
Très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100 à < 1/ 10); peu fréquent (≥ 1/ 1,000 à < 1/ 100); rare (≥ 1/ 10, 000 à < 1/ 1,000); très rare (< 1/ 10, 000), fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
Au sein de chaque fréquence de groupe, les effets indésirables sont présentés suivant un ordre décroissant de gravité.
Infections et infestations
Rare:
Fréquence indéterminée:
Bronchites Pharyngites, sinusites
Troubles du métabolisme et de la nutrition
Rare:
Hypokaliémie Hyperuricémie, hyponatrémie
Affections psychiatriques
Peu fréquent:
Rare:
Anxiété Dépression
Affections du système nerveux
Peu fréquent:
Rare:
Sensations vertigineuses Syncopes, paresthésies Insomnies, troubles du sommeil
Affections oculaires
Rare:
Troubles de la vision, vision floue
Atteintes de l’ oreille et du labyrinthe
Peu fréquent:
Vertiges
Peu fréquent:
Tachycardie, arythmie
Peu fréquent:
Hypotension, hypotension orthostatique
Affections respiratoires, thoraciques et médiastinales
Peu fréquent:
Rare:
Dyspnée Détresse respiratoire (incluant pneumonie et œ dème pulmonaire)
Affections gastro-intestinales
Peu fréquent:
Rare:
Diarrhée, sècheresse buccale, flatulences Douleurs abdominales, constipation, dyspepsie, vomissements
Affections hépatobiliaires
Rare:
Anomalie de la fonction hépatique / trouble hépatique
Affections de la peau et du tissu sous-cutané
Rare:
Angioedème, érythème, prurit, rash, hyperhidrose, urticaire
Affections musculo-squelettiques et systémiques
Peu fréquent:
Rare:
Douleurs dorsales, spasmes musculaires, myalgies Arthralgies, crampes musculaires, douleurs dans les membres
Affections des organes de reproduction et du sein
Peu fréquent:
Dysfonction érectile
Troubles généraux et anomalies au site d’ administration
Peu fréquent:
Rare:
Douleurs thoraciques Syndrôme pseudo-grippal, douleurs
Investigations
Peu fréquent:
Rare:
Augmentation de l’ uricémie Elévation du taux de créatinine sanguine, élévation de la créatine phosphokinase sanguine (CPK), élévation des enzymes hépatiques
Informations complémentaires sur les principes actifs pris individuellement Les effets indésirables rapportés pour chacune des substances actives prises individuellement peuvent potentiellement survenir au cours de traitements par MicardisPlus, même s’ ils n’ ont pas été mis en évidence au cours des essais cliniques.
Les événements indésirables sont survenus avec une fréquence similaire chez les patients traités par le telmisartan ou le placebo.
L’ incidence globale des effets indésirables observés lors du développement clinique avec le telmisartan (41,4%) a été comparable à celle observée dans le groupe placebo (43,9%).
Les effets indésirables suivants ont été observés lors des essais cliniques incluant 5788 patients hypertendus traités par le telmisartan.
Les effets indésirables suivants, dont la fréquence est indéterminée, ont été rapportés lors de traitements par le telmisartan seul:
24 Infections et infestations
Fréquence indéterminée:
Infections hautes de l’ appareil respiratoire, infections urinaires incluant des cystites
Affections hématologiques et du système lymphatique
Fréquence indéterminée:
Eosinophilie, anémie, thrombocytopénie
Affections du système immunitaire
Fréquence indéterminée:
Hypersensibilité, réactions anaphylactiques
Troubles du métabolisme et de la nutrition
Fréquence indéterminée:
Hyperkaliémie
Affections cardiaques
Fréquence indéterminée:
Bradycardie
Affections gatro-intestinales
Troubles gastriques
Affections de la peau et du tissu sous-cutané
Fréquence indéterminée:
Eczéma, éruption d’ origine médicamenteuse, éruption toxique cutanée
Affections musculo-squelettiques et systémiques
Fréquence indéterminée:
Arthrose, douleur tendineuse
Affections du rein et des voies urinaires
Fréquence indéterminée:
Altération de la fonction rénale, insuffisance rénale (dont insuffisance rénale aiguë)
Troubles généraux et anomalies au site d’ administration
Fréquence indéterminée:
Asthénie, inefficacité du médicament
Investigations
Fréquence indéterminée:
Baisse du taux d’ hémoglobine
L’ hydrochlorothiazide peut induire ou aggraver une hypovolémie pouvant entraîner un déséquilibre électrolytique (voir rubrique 4.4).
Les effets indésirables suivants, dont la fréquence est indéterminée, ont été rapportés lors de traitements par l’ hydrochlorothiazide seul:
Fréquence indéterminée:
Sialadénite
Affections hématologiques et du système lymphatique
Fréquence indéterminée:
Anémie aplasique, anémie hémolytique, aplasie médullaire, leucopénie, neutropénie, agranulocytose, thrombocytopénie
Affections du système immunitaire
Fréquence indéterminée:
Réactions anaphylactiques, hypersensibilité
Affections du système endocrinien
Fréquence indéterminée:
Troubles du métabolisme et de la nutrition
Fréquence indéterminée:
Anorexie, perte d’ appétit, déséquilibre éléctrolytique, hypercholestérolémie, hyperglycémie, hypovolémie
Affections psychiatriques
Fréquence indéterminée:
Agitation
Fréquence indéterminée:
Etourdissements
Affections oculaires
Fréquence indéterminée:
Xanthopsie
Fréquence indéterminée:
Vascularite nécrosante
Affections gastro-intestinales
Fréquence indéterminée:
Pancréatites, troubles gastriques
Affections hépatobilaires
Ictère hépatique, ictère cholestatique
Affections de la peau et du tissu sous-cutané
Fréquence indéterminée:
Réaction de type lupus érythémateux, réactions de photosensibilité, vascularite cutanée, syndrome de Lyell
Affections musculo-squelettiques et systémiques
Fréquence indéterminée:
Faiblesse
Affections du rein et des voies urinaires
Fréquence indéterminée:
Néphrite interstitielle, altération de la fonction rénale, glycosurie
Troubles généraux et anomalies au site d’ administration
Fréquence indéterminée:
Fièvre
Investigations
Fréquence indéterminée:
Augmentation des triglycérides
26 4.9 Surdosage
Les informations disponibles concernant le surdosage en telmisartan dans l’ espèce humaine sont limitées.
Le degré d’ élimination de l’ hydrochlorothiazide par hémodialyse n’ a pas été établi.
Symptômes:
Les manifestations les plus importantes d’ un surdosage en telmisartan ont été l’ hypotension et la tachycardie; une bradycardie, des étourdissements, des vomissements, une augmentation de la créatinine sérique et une insuffisance rénale aiguë ont également été rapportés.
Un surdosage en hydrochlorothiazide induit une déplétion en électrolytes (hypokaliémie, hypochlorémie) et une hypovolémie résultant d’ une diurèse excessive.
Les signes et symptômes les plus fréquents d’ un surdosage sont des nausées et une somnolence.
Une hypokaliémie peut entraîner des spasmes musculaires et/ ou accentuer des troubles du rythme dus à la prise conjointe d’ un digitalique ou de certains anti-arythmiques.
Traitement:
Le telmisartan n'est pas éliminé par hémodialyse.
Une surveillance étroite du patient doit être instaurée, ainsi qu’ un traitement symptomatique et de soutien.
La prise en charge doit tenir compte du temps écoulé depuis l’ ingestion et de la sévérité des symptômes.
L’ administration de médicaments émétiques et/ ou un lavage gastrique peuvent être envisagés.
Le charbon actif peut s’ avérer utile pour le traitement d’ un éventuel surdosage.
Un bilan électrolytique et un contrôle de la créatininémie doivent être effectués fréquemment.
En cas d’ hypotension, le patient doit être étendu sur le dos, et un traitement par une solution saline de remplissage vasculaire doit être instauré rapidement.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Antagonistes des récepteurs de l’ angiotensine II et diurétiques, Code ATC C09DA07.
MicardisPlus est une association d’ un antagoniste des récepteurs de l’ angiotensine II, le telmisartan, et d’ un diurétique thiazidique, l’ hydrochlorothiazide.
L’ association de ces principes actifs permet une additivité de leurs effets antihypertenseurs, et une réduction de la pression artérielle plus importante que celle observée avec chaque principe actif pris séparément.
Pris quotidiennement, MicardisPlus entraîne une réduction efficace et progressive de la pression artérielle dans la fourchette des doses thérapeutiques.
Le telmisartan est un antagoniste spécifique du récepteur de type AT1 de l’ angiotensine II, efficace par voie orale.
Il déplace l’ angiotensine II de son site de fixation sur ce récepteur, responsable des effets connus de l’ angiotensine II.
Il n’ a aucun effet agoniste partiel sur le récepteur AT1.
Le telmisartan se fixe sélectivement sur le récepteur AT1.
La liaison au récepteur est de longue durée.
Le telmisartan n’ a pas d’ affinité pour d’ autres récepteurs, y compris pour le récepteur AT2 et les autres récepteurs AT moins bien caractérisés.
Le rôle fonctionnel de ces récepteurs n’ est pas connu, de même que l’ effet produit par une forte stimulation de ces récepteurs par l’ angiotensine II, dont les taux sont augmentés en cas de traitement par le telmisartan.
Les taux plasmatiques d’ aldostérone sont abaissés en cas de traitement par le telmisartan.
Le telmisartan n’ inhibe pas la rénine plasmatique humaine et ne bloque pas les canaux ioniques.
Le telmisartan n’ inhibe pas l’ enzyme de conversion de l’ angiotensine (kininase II), enzyme également responsable de la dégradation de la bradykinine.
Une dose de 80 mg de telmisartan administrée à des volontaires sains inhibe presque totalement l’ augmentation de pression artérielle médiée par l'angiotensine II.
L'effet inhibiteur est maintenu sur 24 heures, et reste mesurable 48 heures après la prise.
Après la première prise de telmisartan, l’ effet antihypertenseur se manifeste progressivement au cours des 3 premières heures.
Elle persiste pendant un traitement au long cours.
27 Les mesures de pression artérielle en ambulatoire montrent que l'effet antihypertenseur persiste au cours des 24 heures suivant l'administration, y compris pendant les quatre dernières heures qui précèdent la prise suivante.
Le rapport vallée/ pic régulièrement supérieur à 80%, mesuré pour des doses de 40 et 80 mg au cours des essais cliniques contrôlés versus placebo, le confirme.
Chez les patients hypertendus, le telmisartan diminue la pression artérielle systolique et diastolique sans modifier la fréquence cardiaque.
L'effet antihypertenseur du telmisartan est comparable à celui observé avec des médicaments antihypertenseurs d'autres classes (cette efficacité a été mise en évidence au cours d'essais cliniques comparatifs versus amlodipine, aténolol, énalapril, hydrochlorothiazide et lisinopril).
En cas d'interruption brusque du traitement par le telmisartan, la pression artérielle revient progressivement en quelques jours à sa valeur initiale avant traitement, sans effet rebond.
Au cours des essais cliniques comparant le telmisartan à des inhibiteurs de l’ enzyme de conversion, l’ incidence de la toux sèche a été significativement plus faible dans les groupes de patients traités par le telmisartan que dans les groupes de patients traités par les inhibiteurs de l’ enzyme de conversion.
Les effets du telmisartan sur la mortalité et la morbidité cardiovasculaire sont actuellement inconnus.
L’ hydrochlorothiazide est un diurétique thiazidique.
Le mécanisme de l’ activité antihypertensive des diurétiques thiazidiques n’ est pas totalement connu.
Les thiazidiques agissent sur le mécanisme de réabsorption tubulaire des électrolytes en augmentant l’ excrétion du sodium et du chlore en quantités comparables.
L’ action diurétique de l’ hydrochlorothiazide diminue le volume plasmatique, augmente l’ activité de la rénine plasmatique et la sécrétion d’ aldostérone, entraînant une augmentation de l’ élimination urinaire du potassium et du bicarbonate et une diminution du potassium sérique.
L’ association avec le telmisartan tend à s’ opposer à la perte potassique associée au traitement diurétique, vraisemblablement par inhibition du système rénine-angiotensine-aldostérone.
L’ effet persiste environ 6 à 12 heures.
Des études épidémiologiques ont mis en évidence une réduction de la mortalité et de la morbidité cardiovasculaires lors des traitements à long terme par l’ hydrochlorothiazide.
Les effets de l’ association à doses fixes telmisartan-hydrochlorothiazide sur la mortalité et la morbidité cardiovasculaire sont actuellement inconnus.
5.2 Propriétés pharmacocinétiques
L’ administration concomitante de l’ hydrochlorothiazide et du telmisartan ne modifie pas la pharmacocinétique de l’ un ou l’ autre des principes actifs chez le sujet sain.
Absorption:
Telmisartan:
Après administration par voie orale, les concentrations plasmatiques maximales de telmisartan sont atteintes 30 minutes à 1 heure 30 après la prise.
La biodisponibilité absolue du telmisartan pour les doses de 40 et 160 mg est respectivement de 42 et 58%.
La prise de nourriture diminue légèrement la biodisponibilité du telmisartan avec une réduction de la surface sous la courbe des concentrations plasmatiques en fonction du temps (AUC) d'environ 6% pour une dose de 40 mg et d’ environ 19% pour une dose de 160 mg.
A partir de la troisième heure suivant la prise, les concentrations plasmatiques sont similaires, que le telmisartan ait été pris à jeun ou avec un repas.
Cette faible diminution de l’ AUC ne provoque toutefois pas de réduction cliniquement significative de l’ effet thérapeutique.
La pharmacocinétique du telmisartan administré par voie orale n’ est pas linéaire aux doses comprises entre 20 et 160 mg (augmentation plus importante des concentrations plasmatiques (Cmax et AUC) pour des doses croissantes).
L’ administration répétée de telmisartan n’ entraîne pas d’ accumulation plasmatique significative.
Hydrochlorothiazide:
Après administration orale de MicardisPlus, les concentrations plasmatiques maximales d’ hydrochlorothiazide sont atteintes 1 à 3 heures après la prise.
La biodisponibilité absolue de l’ hydrochlorothiazide, basée sur l’ excrétion rénale cumulée est d’ environ 60%.
28 Distribution:
Le telmisartan est fortement lié aux protéines plasmatiques (à plus de 99,5%), essentiellement à l’ albumine et à l’ alpha1-glycoprotéine acide.
Le volume apparent de distribution du telmisartan est d’ environ 500 litres, ce qui indique l’ existence d’ une distribution tissulaire.
L’ hydrochlorothiazide est lié à 68% aux protéines plasmatiques et son volume apparent de distribution est compris entre 0,83 et 1,14 l/ kg.
Métabolisme et élimination:
Telmisartan:
Après administration intraveineuse ou orale de telmisartan radiomarqué, la majeure partie de la dose administrée (plus de 97%)est éliminée par voie fécale, par excrétion biliaire.
Seule une quantité minime est éliminée par voie urinaire.
Le telmisartan est métabolisé par glucuronoconjugaison et forme un dérivé acylglucuronide pharmacologiquement inactif, seul métabolite identifié chez l’ homme.
Après administration d’ une dose unique de telmisartan radiomarqué, le glucuronide représente environ 11% de la radioactivité mesurée au niveau du plasma.
Les isoenzymes du cytochrome P450 ne participent pas au métabolisme du telmisartan.
La clairance plasmatique totale du telmisartan après administration orale est supérieure à 1500 ml/ min.
La demi-vie terminale d’ élimination est supérieure à 20 heures.
Hydrochlorothiazide:
L’ hydrochlorothiazide n’ est pas métabolisé chez l’ homme, et est excrété presque totalement sous forme inchangée par voie urinaire.
Près de 60% de la dose orale sont éliminés sous forme inchangée au cours des premières 48 heures.
La clairance rénale est d’ environ 250 à 300 ml/ min.
La demi-vie terminale d’ élimination de l’ hydrochlorothiazide est de 10 à 15 heures.
Populations particulières
Patients âgés:
La pharmacocinétique du telmisartan n'est pas modifiée chez le sujet âgé.
Sexe:
Les concentrations plasmatiques du telmisartan sont généralement 2 à 3 fois plus élevées chez la femme que chez l’ homme.
Toutefois, au cours des essais cliniques, aucune modification significative sur la réduction de la pression artérielle ou l’ incidence des hypotensions orthostatiques n’ a été mise en évidence chez la femme.
Aucun ajustement posologique n’ est nécessaire.
Chez la femme, une tendance à des concentrations plasmatiques d’ hydrochlorothiazide plus élevées que chez l‘ homme a également été mise en évidence.
Cette tendance n’ a pas été jugée cliniquement pertinente.
Insuffisants rénaux:
L’ excrétion rénale n’ intervient pas dans la clairance du telmisartan.
D’ après l’ expérience limitée de l’ utilisation du telmisartan chez les patients présentant une insuffisance rénale légère à modérée, (clairance de la créatinine comprise entre 30 et 60 ml/ min, valeur moyenne 50 ml/ min), aucun ajustement posologique n’ est nécessaire chez les patients insuffisants rénaux.
Le telmisartan n’ est pas éliminé par hémodialyse.
Chez les patients dont la fonction rénale est altérée, le taux d’ élimination de l’ hydrochlorothiazide est réduit.
Au cours d’ une étude réalisée chez des patients présentant une clairance de la créatinine moyenne de 90 ml/ min, la demi-vie d’ élimination de l’ hydrochlorothiazide était augmentée.
Chez les patients anuriques fonctionnels, la demi-vie d’ élimination est d’ environ 34 heures.
Insuffisants hépatiques:
Les études de pharmacocinétique menées chez les patients présentant une insuffisance hépatique ont montré une augmentation de la biodisponibilité absolue jusqu’ à environ 100%.
La demi-vie d’ élimination n’ est pas modifiée chez les patients souffrant d’ insuffisance hépatique.
5.3 Données de sécurité précliniques
Au cours des études précliniques réalisées avec l’ association telmisartan – hydrochlorothiazide chez le rats et le chien normotendus, des doses produisant une exposition comparable à celle observée dans la fourchette des doses thérapeutiques n’ ont pas montré d’ effets autres que ceux déjà observés avec les principes actifs pris individuellement.
Les résultats des études de toxicologie n’ ont pas d’ implication en thérapeutique humaine.
Les études précliniques déjà réalisées avec des inhibiteurs de l’ enzyme de conversion et des antagonistes de l’ angiotensine II ont mis en évidence les anomalies toxicologiques suivantes: diminution des paramètres érythrocytaires (érythrocytes, hémoglobine et hématocrite), modifications 29 des paramètres hémodynamiques rénaux (augmentation du taux plasmatique d’ urée et de créatinine), augmentation de l’ activité rénine plasmatique, hypertrophie/ hyperplasie des cellules juxtaglomérulaires et lésions de la muqueuse gastrique.
Les lésions gastriques peuvent être prévenues ou limitées par un apport sodé oral et par le regroupement des animaux.
Chez le chien, on a observé une dilatation et une atrophie des tubules rénaux.
Ces effets sont considérés comme étant dus à l’ activité pharmacologique du telmisartan.
Aucun effet mutagène, aucun effet clastogène significatif n’ ont été mis en évidence pour le telmisartan lors des études in vitro, aucun effet cancérogène n’ a été observé lors d’ études menées chez les rats et la souris.
Toutefois, l’ expérience importante de l’ utilisation de ce principe actif chez l’ homme n’ a pas mis en évidence une quelconque augmentation de l’ incidence des néoplasies chez les patients traités.
Voir la rubrique 4.6 pour les données concernant le potentiel foetotoxique de l’ association telmisartan/ hydrochlorothiazide.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Lactose monohydraté Stéarate de magnésium Amidon de maïs Méglumine Cellulose microcristalline Povidone (K25) Oxyde de fer rouge (E 172) Hydroxyde de sodium Carboxymethylamidon sodique (type A) Sorbitol (E420).
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
3 ans
6.4 Précautions particulières de conservation
Ce médicament ne nécessite pas de précautions particulières de conservation.
A conserver dans l’ emballage extérieur d’ origine, à l’ abri de l’ humidité.
6.5 Nature et contenu de l’ emballage extérieur
Plaquette aluminium/ aluminium (PA/ Al/ PVC/ Al ou PA/ PA/ Al/ PVC/ Al).
Une plaquette contient 7 ou 10 comprimés.
Boîtes de 14, 28, 30, 56, 84, 90 ou 98 comprimés ou plaquettes thermoformées pour délivrance à l’ unité avec 28 x 1 comprimés.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
30 Occasionnellement, on a pu observer un décollement de la pellicule externe des plaquettes thermoformées entre les alvéoles.
Aucune précaution particulière n’ est nécessaire dans un tel cas.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Boehringer Ingelheim International GmbH Binger Str.
173 D-55216 Ingelheim am Rhein Allemagne
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 02/ 213/ 006-010 EU/ 1/ 02/ 213/ 012 EU/ 1/ 02/ 213/ 015-016
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
19 avril 2002 Date du dernier renouvellement:
19 avril 2007
10.
DATE DE MISE À JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence Européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
31 1.
DENOMINATION DU MEDICAMENT
MicardisPlus 80 mg/ 25 mg comprimés
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Un comprimé contient 80 mg de telmisartan et 25 mg d’ hydrochlorothiazide.
Excipients: un comprimé contient 99 mg de lactose monohydraté et 338 mg de sorbitol (E 420).
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé ovale bicouche jaune et blanc gravé du logo du laboratoire et du code ‘ H9’.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement de l’ hypertension artérielle essentielle.
L’ association à doses fixes MicardisPlus (80 mg de telmisartan / 25 mg d’ hydrochlorothiazide) est indiquée chez les patients dont la pression artérielle n’ est pas suffisamment contrôlée sous MicardisPlus 80 mg/ 12,5 mg (80 mg de telmisartan / 12,5 mg d’ hydrochlorothiazide) ou chez des patients antérieurement stabilisés par le telmisartan et l’ hydrochlorothiazide administrés séparément.
4.2 Posologie et mode d’ administration
MicardisPlus doit être utilisé en une seule prise par jour chez les patients dont la pression artérielle n’ est pas suffisamment contrôlée par le telmisartan en monothérapie.
Il est recommandé d’ adapter les doses de chacune des substances actives prises individuellement avant de passer à l’ association à doses fixes.
La substitution directe du telmisartan en monothérapie par l’ association à doses fixes peut être envisagée, en fonction de la situation clinique.
• MicardisPlus 80 mg/ 25 mg peut être administré aux patients dont la pression artérielle n’ est pas suffisamment contrôlée par MicardisPlus 80 mg/ 12,5 mg ou chez des patients antérieurement stabilisés par le telmisartan et l’ hydrochlorothiazide administrés séparément.
40 mg/ 12,5 mg et 80 mg/ 12,5 mg.
Une surveillance périodique de la fonction rénale est recommandée (voir rubrique 4.4).
Insuffisance hépatique:
En cas d’ insuffisance hépatique légère à modérée, la posologie quotidienne ne doit pas excéder un comprimé de MicardisPlus 40 mg/ 12,5 mg en une prise.
MicardisPlus n’ est pas indiqué chez les patients atteints d’ insuffisance hépatique sévère.
Les dérivés thiazidiques doivent être utilisés avec précaution chez les patients dont la fonction hépatique est altérée (voir rubrique 4.4).
Patients âgés:
Aucun ajustement posologique n’ est nécessaire.
32 Enfants et adolescents:
MicardisPlus ne doit pas être utilisé chez l’ enfant en dessous de 18 ans par manque de données concernant sa sécurité et son efficacité dans cette population.
4.3 Contre-indications
2ème et 3ème trimestres de la grossesse et allaitement (voir rubriques 4.4 et 4.6). • • Cholestase et obstruction biliaire. • Insuffisance hépatique sévère. • Insuffisance rénale sévère (clairance de la créatinine < 30 ml/ min). • Hypokaliémie réfractaire, hypercalcémie.
4.4 Mises en garde spéciales et précautions d’ emploi
Grossesse: Un traitement par un antagoniste des récepteurs de l'angiotensine II ne doit pas être instauré au cours de la grossesse.
A moins que la poursuite du traitement par un antagoniste des récepteurs de l'angiotensine II ne soit considérée comme essentielle, il est recommandé de prescrire aux patientes souhaitant débuter une grossesse un autre traitement antihypertenseur au profil de sécurité bien établi chez la femme enceinte.
En cas de diagnostic de grossesse, le traitement par ARAII doit être arrêté immédiatement et si nécessaire un traitement antihypertenseur alternatif sera débuté (voir rubriques 4.3 et 4.6).
Le telmisartan étant éliminé majoritairement par voie biliaire, MicardisPlus ne doit pas être administré à des patients atteints de cholestase, d’ obstruction biliaire, ou d’ insuffisance hépatique sévère (voir rubrique 4.3).
La clairance hépatique du telmisartan est susceptible d’ être réduite chez ces patients.
Chez de tels patients, une modification, même mineure, de l’ équilibre hydrique ou électrolytique peut déclencher un coma hépatique.
Aucune donnée clinique n’ est disponible concernant l’ utilisation de MicardisPlus chez des patients atteints d’ insuffisance hépatique.
Hypertension rénovasculaire:
En cas d’ administration de médicaments actifs sur le système rénine- angiotensine-aldostérone à des patients atteints de sténose artérielle rénale bilatérale ou de sténose artérielle rénale sur rein fonctionnellement unique, le risque d’ hypotension sévère et d’ insuffisance rénale est accru.
MicardisPlus ne doit pas être utilisé chez des patients présentant une insuffisance rénale sévère (clairance de la créatinine < 30 ml/ min) (voir rubrique 4.3).
Aucune donnée n’ est disponible sur l’ utilisation de MicardisPlus chez des patients ayant subi une transplantation rénale récente.
En conséquence, une surveillance régulière de la kaliémie et des taux sériques de créatinine et d’ acide urique est recommandée.
Une hyperazotémie, liée au traitement par diurétique thiazidique, peut survenir chez les patients insuffisants rénaux.
Hypovolémie:
Une hypotension symptomatique peut survenir, en particulier après la première administration, chez les patients présentant une hypovolémie et/ ou une déplétion sodée, à la suite d’ un traitement diurétique à forte dose, d’ un régime hyposodé, de diarrhées ou de vomissements.
Ces troubles doivent être corrigés avant toute administration de MicardisPlus.
33 Autres affections liées au système rénine-angiotensine-aldostérone:
Chez les patients dont la tonicité vasculaire et la fonction rénale dépendent de façon prédominante de l’ activité du système rénine- angiotensine-aldostérone (par exemple les patients présentant une insuffisance cardiaque congestive sévère, ou une atteinte rénale sous-jacente, y compris une sténose artérielle rénale), le traitement par des médicaments agissant sur ce système a été associé à une hypotension aiguë, une hyperazotémie, une oligurie, ou plus rarement, à une insuffisance rénale aiguë (voir rubrique 4.8).
Hyperaldostéronisme primaire:
L’ utilisation de MicardisPlus n’ est pas recommandée chez ces patients.
Sténose des valves mitrale et aortique, cardiomyopathie obstructive hypertrophique:
Comme pour les autres traitements vasodilatateurs, la prudence s’ impose en cas d’ administration du telmisartan chez les patients souffrant de sténose mitrale ou aortique ou de cardiomyopathie obstructive hypertrophique.
Effets métaboliques et endocrinaux:
Les traitements par dérivés thiazidiques peuvent diminuer la tolérance au glucose.
Chez les patients diabétiques, une adaptation de la posologie de l’ insuline ou des hypoglycémiants oraux peut être nécessaire.
Un traitement par dérivés thiazidiques peut révéler un diabète sucré latent.
Cependant, à la dose de 12,5 mg d’ hydrochlorothiazide contenue dans MicardisPlus, aucun effet ou seuls des effets mineurs ont été rapportés.
Chez certains patients, le traitement par dérivés thiazidiques peut entraîner une hyperuricémie ou une crise de goutte.
Déséquilibre électrolytique:
Comme pour tous les patients traités par diurétiques, un bilan électrolytique doit être effectué à intervalles réguliers.
Tous les dérivés thiazidiques, y compris l’ hydrochlorothiazide, peuvent entraîner un déséquilibre hydrique ou électrolytique (notamment une hypokaliémie, une hyponatrémie et une alcalose hypochlorémique).
Les signes d’ alerte de ces déséquilibres sont une sécheresse buccale, une sensation de soif, une asthénie, une léthargie, une somnolence, une nervosité, des douleurs ou crampes musculaires, une fatigue musculaire, une hypotension, une oligurie, une tachycardie, et des troubles gastro-intestinaux tels que nausées et vomissements (voir rubrique 4.8).
Bien que le traitement par diurétiques thiazidiques puisse entraîner une hypokaliémie, celle -ci peut être limitée par l’ association hydrochlorothiazide-telmisartan.
Le risque d’ hypokaliémie est augmenté chez les patientsprésentant une cirrhose hépatique, une diurèse importante, chez les patients dont l’ apport oral d’ électrolytes est insuffisant et chez les patients traités simultanément par corticostéroïdes ou par l’ hormone corticotrope (ACTH) (voir rubrique 4.5).
Inversement, l’ activité antagoniste du telmisartan sur les récepteurs AT1 de l’ angiotensine II peut entraîner une hyperkaliémie.
Bien qu’ aucune hyperkaliémie cliniquement significative n’ a été rapportée sous MicardisPlus, une insuffisance rénale et/ ou cardiaque et un diabète sucré constituent des facteurs de risque de survenue d’ une hyperkaliémie.
La prudence est de rigueur en cas d’ association de MicardisPlus à des diurétiques d’ épargne potassique, à un traitement de supplémentation potassique ou à des sels de régime contenant du potassium (voir rubrique 4.5).
Aucune donnée n’ indique que MicardisPlus puisse réduire ou prévenir une hyponatrémie induite par les diurétiques.
Les hypochlorémies sont en général mineures et ne nécessitent pas de traitement spécifique.
Les dérivés thiazidiques peuvent réduire l’ excrétion urinaire du calcium et entraîner une élévation légère et transitoire de la calcémie en l’ absence d’ anomalie connue du métabolisme du calcium.
34 L’ apparition d’ une hypercalcémie significative peut être le signe d’ une hyperparathyroïdie sous- jacente.
Le traitement par dérivés thiazidiques devra être interrompu avant d’ explorer la fonction parathyroïdienne.
Les dérivés thiazidiques peuvent augmenter l’ excrétion urinaire du magnésium et entraîner une hypomagnésémie (voir rubrique 4.5).
Sorbitol et lactose monohydraté:
Ce médicament contient du lactose monohydraté et du sorbitol.
Les patients présentant des problèmes héréditaires rares d’ intolérance au fructose et/ ou présentant des problèmes héréditaires rares d’ intolérance au galactose, d’ insuffisance en Lapp lactase ou de malabsorption du glucose-galactose ne doivent pas prendre ce médicament.
Différences ethniques:
Cette différence pourrait être liée à une plus forte prévalence d’ hypertendus avec taux bas de rénine dans cette population.
Autres précautions:
Comme pour tout traitement antihypertenseur, une réduction trop importante de la pression artérielle chez des patients atteints d’ une cardiopathie ischémique ou d’ une maladie cardiovasculaire ischémique pourrait entraîner un infarctus du myocarde ou un accident vasculaire cérébral.
Précautions d’ ordre général:
Des réactions d’ hypersensibilité à l’ hydrochlorothiazide peuvent survenir, plus particulièrement chez les patients présentant des antécédents d’ allergie ou d’ asthme, mais également chez des patients sans ce type d’ antécédents.
Des exacerbations ou activations de lupus érythémateux systémiques ont été rapportées lors de traitements par dérivés thiazidiques.
Des cas de réactions de photosensibilité ont été rapportés avec les diurétiques thiazidiques (voir rubrique 4.8).
Si une réaction de photosensibilité survient au cours du traitement, il est recommandé d‘ arrêter le traitement.
Si la reprise du diurétique est jugée nécessaire, il est recommandé de protéger les zones exposées au soleil ou aux rayons UVA artificiels.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Les études d’ interactions médicamenteuses n’ ont été réalisées que chez l’ adulte.
Lithium:
Des augmentations réversibles des concentrations sériques et de la toxicité du lithium ont été observées au cours de traitements concomitants par du lithium et des inhibiteurs de l’ enzyme de conversion de l’ angiotensine.
De rares cas ont également été rapportés avec des antagonistes des récepteurs de l’ angiotensine II (dont MicardisPlus).
L’ administration concomitante de lithium et de MicardisPlus est déconseillée (voir rubrique 4.4).
Si l’ association ne peut être évitée, une surveillance étroite de la lithémie est recommandée lors de l’ utilisation concomitante.
Médicaments associés à une perte potassique et une hypokaliémie (par exemple autres diurétiques hypokaliémiants, laxatifs, corticostéroïdes, ACTH, amphotéricine, carbenoxolone, pénicilline G sodique, acide salicylique et ses dérivés):
En cas d’ administration concomitante de l’ un de ces produits avec l’ association hydrochlorothiazide-telmisartan, une surveillance de la kaliémie est recommandée. car ces médicaments peuvent potentialiser l’ effet de l’ hydrochlorothiazide sur la kaliémie (voir rubrique 4.4).
Médicaments pouvant augmenter la kaliémie ou entraîner une hyperkaliémie (par exemple inhibiteurs de l’ enzyme de conversion, diurétiques d’ épargne potassique, suppléments potassiques, sels de régime contenant du potassium, cyclosporine ou autres médicaments tels que l’ héparine sodique):
En cas d’ association de ces médicaments à un traitement par l’ association hydrochlorothiazide-telmisartan, une surveillance des taux plasmatiques de potassium est recommandée.
L’ expérience de l’ utilisation d’ autres médicaments agissant sur le système rénine-angiotensine montre que leur association avec les 35 médicaments pré-cités peut entraîner des augmentations de la kaliémie et, par conséquent, est déconseillée (voir rubrique 4.4).
Médicaments affectés par les modifications de la kaliémie:
- Antiarythmiques de classe Ia (par exemple quinidine, hydroquinidine, disopyramide)
- Antiarythmiques de classe III (par exemple amiodarone, sotalol, dofétilide, ibutilide)
- Certains antipsychotiques (par exemple thioridazine, chlorpromazine, lévomepromazine,
trifluopérazine, cyamémazine, sulpiride, sultopride, amisulpride, tiapride, pimozide, halopéridol, dropéridol).
Glycosides digitaliques:
Une hypokaliémie induite par les thiazidiques ou une hypomagnésémie peuvent favoriser la survenue d’ arythmie induite par les digitaliques (voir rubrique 4.4).
Autres agents antihypertenseurs:
Le telmisartan peut augmenter l’ effet hypotenseur d’ autres agents antihypertenseurs.
Un ajustement posologique du traitement antidiabétique peut être nécessaire (voir rubrique 4.4).
Metformine:
La metformine doit être utilisée avec précaution en raison du risque d’ acidose lactique pouvant être induit par une éventuelle insuffisance rénale fonctionnelle liée à l’ hydrochlorothiazide.
L’ absorption de l’ hydrochlorothiazide est diminuée en présence de résines échangeuses d’ anions.
Les AINS (par exemple acide acétylsalicylique à des doses anti- inflammatoires, les inhibiteurs de la COX-2 et les AINS non-séléctifs) peuvent diminuer les effets diurétique, natriurétique et antihypertenseur des diurétiques thiazidiques ainsi que l’ effet antihypertenseur des antagonistes des récepteurs de l’ angiotensine II.
Chez certains patients dont la fonction rénale est altérée (par exemple les patients déshydratés ou les patients âgés dont la fonction rénale est altérée) l’ association d’ antagonistes des récepteurs de l’ angiotensine II et d’ agents inhibiteurs de la cyclo-oxygénase peut entraîner une dégradation supplémentaire de la fonction rénale, notamment une insuffisance rénale aiguë, généralement réversible.
Par conséquent, principalement chez les patients âgés, l’ association devra être utilisée avec prudence.
Les patients devront être hydratés correctement et une surveillance de la fonction rénale sera mise en place à l’ initiation du traitement concomittant puis périodiquement par la suite.
Amines vasopressives (par exemple noradrénaline): l’ effet des amines vasopressives peut être diminué.
Myorelaxants non-dépolarisants (par exemple tubocurarine): l’ effet des myorelaxants non- dépolarisants peut être potentialisé par l’ hydrochlorothiazide.
Médicaments utilisés pour le traitement de la goutte (par exemple probénécide, sulfinpyrazone et allopurinol): l’ hydrochlorothiazide pouvant augmenter les taux sériques d’ acide urique, une adaptation de la posologie des médicaments uricosuriques peut être nécessaire, en particulier une augmentation des doses de probénécide et sulfinpyrazone.
L’ administration de dérivés thiazidiques peut accroître le risque de réactions d’ hypersensibilité à l’ allopurinol.
36 Sels de calcium: les dérivés thiazidiques peuvent augmenter les taux sériques de calcium en diminuant son excrétion.
En cas de prescription d’ une supplémentation calcique, la calcémie doit être surveillée et la posologie du traitement adaptée en fonction de la calcémie.
Bêtabloquants et diazoxide:
L’ effet hyperglycémiant des bêta-bloquants et du diazoxide peut être augmenté par les dérivés thiazidiques.
Ces médicaments peuvent augmenter la biodisponibilité des diurétiques thiazidiques en diminuant la motilité gastrointestinale et le taux de vidange gastrique.
Amantadine:
Les dérivés thiazidiques peuvent augmenter les risque d’ effets indésirables liés à l’ amantadine.
Agents cytotoxiques (par exemple cyclophosphamide, méthotrexate):
Les dérivés thiazidiques peuvent réduire l’ excrétion rénale des médicaments cytotoxiques et potentialiser leurs effets myélosuppressifs.
Compte tenu de leurs propriétés pharmacologiques, le baclofène et l’ amifostine peuvent potentialiser les effets hypotenseurs de tous les antihypertenseurs, y compris ceux du telmisartan.
De plus, l’ alcool, les barbituriques, les narcotiques ou les antidépresseurs peuvent potentialiser le risque d’ hypotension orthostatique.
4.6 Grossesse et allaitement
L’ utilisation d’ antagonistes des récepteurs de l'angiotensine II est déconseillée au cours du 1er trimestre de la grossesse (voir rubrique 4.4).
L’ utilisation d’ antagonistes des récepteurs de l'angiotensine II est contre-indiquée pendant les 2ème et 3ème trimestres (voir rubriques 4.3 et 4.4).
Grossesse (voir rubrique 4.3):
Il n’ existe pas de données suffisantes sur l’ utilisation de MicardisPlus chez la femme enceinte.
Les études chez l’ animal ont montré une toxicité sur la reproduction (voir rubrique 5.3).
Les données épidémiologiques disponibles concernant le risque de malformation après exposition aux IEC au 1er trimestre de la grossesse ne permettent pas de conclure.
Il n’ existe pas d’ études épidémiologiques er disponibles concernant l’ utilisation des ARAII au 1 trimestre de la grossesse, cependant un risque similaire aux IEC pourrait exister pour cette classe.
A moins que le traitement par ARAII soit considéré comme essentiel, il est recommandé de modifier le traitement antihypertenseur chez les patientes qui envisagent une grossesse pour un médicament ayant un profil de sécurité établi pendant la grossesse.
En cas de diagnostic de grossesse, le traitement par ARAII doit être arrêté immédiatement et si nécessaire un traitement antihypertenseur alternatif sera débuté.
L’ exposition aux ARAII au cours des 2 et 3 trimestres de la grossesse est connue pour entraîner une foetotoxicité (diminution de la fonction rénale, oligohydramnios, retard d’ ossification des os du crâne) et une toxicité chez le nouveau-né (insuffisance rénale, hypotension, hyperkaliémie).
(voir ème rubrique 5.3).
En cas d’ exposition à partir du 2 trimestre de la grossesse, il est recommandé de faire une échographie fœ tale afin de vérifier la fonction rénale et les os de la voute du crâne.
Les nouveaux- nés de mère traitée par ARAII doivent être surveillés sur le plan tensionnel (voir rubriques 4.3 et 4.4).
Les dérivés thiazidiques traversent la barrière placentaire et sont retrouvés dans le sang du cordon.
Ils peuvent entraîner un déséquilibre électrolytique chez le fœ tus et éventuellement d’ autres réactions qui ont été observées chez l’ adulte.
Des cas de thrombocytopénie néonatale, d’ ictère fœ tal ou néonatal ont été rapportés après traitement de la mère par des dérivés thiazidiques.
Allaitement (voir rubrique 4.3):
MicardisPlus est contre-indiqué en cas d’ allaitement car on ne sait pas si le telmisartan est excrété dans le lait maternel chez la femme.
Les dérivés thiazidique passent dans le lait maternel et peuvent inhiber la lactation.
37 4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
Les patients qui sont amenés à conduire des véhicules ou à utiliser des machines doivent prendre en compte le fait que des vertiges ou une somnolence peuvent occasionnellement survenir au cours de traitements par des agents antihypertenseurs.
4.8 Effets indésirables
Association Telmisartan-Hydrochlorothiazide L’ incidence globale des effets indésirables rapportés avec MicardisPlus 80 mg/ 25 mg a été comparable à celle observée avec MicardisPlus 80 mg/ 12,5 mg.
Aucune relation linéaire n’ a été mise en évidence entre la dose et le taux de survenue des effets indésirables, aucune relation n’ a été identifiée avec le sexe, l’ âge, ou l’ ethnie des patients.
Les effets indésirables survenus plus fréquemment (p ≤ 0,05) au cours du développement clinique chez les patients traités par telmisartan-hydrochlorothiazide que chez les patients sous placebo sont présentés dans le tableau ci-dessous selon la classification système-organe-classe.
Les effets indésirables déjà observés pour chacune des substances actives prises individuellement peuvent survenir en cas de traitement par MicardisPlus, même s’ ils n’ ont pas été observés au cours du développement clinique.
Très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100 à < 1/ 10); peu fréquent (≥ 1/ 1,000 à < 1/ 100); rare (≥ 1/ 10, 000 à < 1/ 1,000); très rare (< 1/ 10, 000), fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
Au sein de chaque fréquence de groupe, les effets indésirables sont présentés suivant un ordre décroissant de gravité.
Infections et infestations
Rare:
Fréquence indéterminée:
Bronchites Pharyngites, sinusites
Troubles du métabolisme et de la nutrition
Peu fréquent:
Rare:
Hypokaliémie Hyperuricémie, hyponatrémie
Affections psychiatriques
Peu fréquent:
Rare:
Anxiété Dépression
Affections du système nerveux
Fréquent:
Peu fréquent:
Rare:
Sensations vertigineuses Syncopes, paresthésies Insomnies, troubles du sommeil
Affections oculaires
Rare:
Troubles de la vision, vision floue
Atteintes de l’ oreille et du labyrinthe
Peu fréquent:
Vertiges
Affections cardiaques 38
Peu fréquent:
Tachycardie, arythmie
Affections vasculaires
Peu fréquent:
Hypotension, hypotension orthostatique
Affections respiratoires, thoraciques et médiastinales
Peu fréquent:
Rare:
Dyspnée Détresse respiratoire (incluant pneumonie et œ dème pulmonaire)
Affections gastro-intestinales
Peu fréquent:
Rare:
Diarrhée, sècheresse buccale, flatulences Douleurs abdominales, constipation, dyspepsie, vomissements
Fréquence indéterminée:
Gastrite
Affections hépatobiliaires
Rare:
Anomalie de la fonction hépatique / trouble hépatique
Affections de la peau et du tissu sous-cutané
Rare:
Angioedème, érythème, prurit, rash, hyperhidrose, urticaire
Affections musculo-squelettiques et systémiques
Peu fréquent:
Rare:
Douleurs dorsales, spasmes musculaires, myalgies Arthralgies, crampes musculaires, douleurs dans les membres
Affections des organes de reproduction et du sein
Peu fréquent:
Dysfonction érectile
Troubles généraux et anomalies au site d’ administration
Peu fréquent:
Rare:
Douleurs thoraciques Syndrôme pseudo-grippal, douleurs
Investigations
Peu fréquent:
Rare:
Augmentation de l’ uricémie Elévation du taux de créatinine sanguine, élévation de la créatine phosphokinase sanguine (CPK), élévation des enzymes hépatiques
Informations complémentaires sur les principes actifs pris individuellement Les effets indésirables rapportés pour chacune des substances actives prises individuellement peuvent potentiellement survenir au cours de traitements par MicardisPlus, même s’ ils n’ ont pas été mis en évidence au cours des essais cliniques.
Les événements indésirables sont survenus avec une fréquence similaire chez les patients traités par le telmisartan ou le placebo.
L’ incidence globale des effets indésirables observés lors du développement clinique avec le telmisartan (41,4%) a été comparable à celle observée dans le groupe placebo (43,9%).
Les effets indésirables suivants ont été observés lors des essais cliniques incluant 5788 patients hypertendus traités par le telmisartan.
Les effets indésirables suivants, dont la fréquence est indéterminée, ont été rapportés lors de traitements par le telmisartan seul:
39 Infections et infestations
Fréquence indéterminée:
Infections hautes de l’ appareil respiratoire, infections urinaires incluant des cystites
Affections hématologiques et du système lymphatique
Fréquence indéterminée:
Eosinophilie, anémie, thrombocytopénie
Affections du système immunitaire
Fréquence indéterminée:
Hypersensibilité, réactions anaphylactiques
Troubles du métabolisme et de la nutrition
Fréquence indéterminée:
Hyperkaliémie
Affections cardiaques
Fréquence indéterminée:
Bradycardie
Affections gatro-intestinales
Fréquence indéterminée:
Troubles gastriques
Affections de la peau et du tissu sous-cutané
Fréquence indéterminée:
Eczéma, éruption d’ origine médicamenteuse, éruption toxique cutanée
Affections musculo-squelettiques et systémiques
Fréquence indéterminée:
Arthrose, douleur tendineuse
Affections du rein et des voies urinaires
Fréquence indéterminée:
Altération de la fonction rénale, insuffisance rénale (dont insuffisance rénale aiguë)
Troubles généraux et anomalies au site d’ administration
Fréquence indéterminée:
Asthénie, inefficacité du médicament
Investigations
Fréquence indéterminée:
Baisse du taux d’ hémoglobine
L’ hydrochlorothiazide peut induire ou aggraver une hypovolémie pouvant entraîner un déséquilibre électrolytique (voir rubrique 4.4).
Les effets indésirables suivants, dont la fréquence est indéterminée, ont été rapportés lors de traitements par l’ hydrochlorothiazide seul:
Fréquence indéterminée:
Sialadénite
Affections hématologiques et du système lymphatique
Fréquence indéterminée:
Anémie aplasique, anémie hémolytique, aplasie médullaire, leucopénie, neutropénie, agranulocytose, thrombocytopénie
Affections du système immunitaire
Fréquence indéterminée:
Réactions anaphylactiques, hypersensibilité
Affections du système endocrinien
Fréquence indéterminée:
sucré insuffisamment contrôlé 40
Fréquence indéterminée:
Anorexie, perte d’ appétit, déséquilibre éléctrolytique, hypercholestérolémie, hyperglycémie, hypovolémie
Affections psychiatriques
Fréquence indéterminée:
Agitation
Fréquence indéterminée:
Etourdissements
Affections oculaires
Fréquence indéterminée:
Xanthopsie
Fréquence indéterminée:
Vascularite nécrosante
Affections gastro-intestinales
Fréquence indéterminée:
Pancréatites, troubles gastriques
Affections hépatobilaires
Ictère hépatique, ictère cholestatique
Affections de la peau et du tissu sous-cutané
Fréquence indéterminée:
Réaction de type lupus érythémateux, réactions de photosensibilité, vascularite cutanée, syndrome de Lyell
Affections musculo-squelettiques et systémiques
Fréquence indéterminée:
Faiblesse
Affections du rein et des voies urinaires
Fréquence indéterminée:
Néphrite interstitielle, altération de la fonction rénale, glycosurie
Troubles généraux et anomalies au site d’ administration
Fréquence indéterminée:
Fièvre
Investigations
Fréquence indéterminée:
Augmentation des triglycérides
4.9
Surdosage
Les informations disponibles concernant le surdosage en telmisartan dans l’ espèce humaine sont limitées.
Le degré d’ élimination de l’ hydrochlorothiazide par hémodialyse n’ a pas été établi.
Symptômes:
Les manifestations les plus importantes d’ un surdosage en telmisartan ont été l’ hypotension et la tachycardie; une bradycardie, des étourdissements, des vomissements, une augmentation de la créatinine sérique et une insuffisance rénale aiguë ont également été rapportés.
Un surdosage en hydrochlorothiazide induit une déplétion en électrolytes (hypokaliémie, hypochlorémie) et une hypovolémie résultant d’ une diurèse excessive.
Les signes et symptômes les plus fréquents d’ un surdosage sont des nausées et une somnolence.
Une hypokaliémie peut entraîner des spasmes musculaires et/ ou accentuer des troubles du rythme dus à la prise conjointe d’ un digitalique ou de certains anti-arythmiques.
Traitement:
Le telmisartan n'est pas éliminé par hémodialyse.
Une surveillance étroite du patient doit être instaurée, ainsi qu’ un traitement symptomatique et de soutien.
La prise en charge doit tenir compte du temps écoulé depuis l’ ingestion et de la sévérité des symptômes.
L’ administration de médicaments 41 émétiques et/ ou un lavage gastrique peuvent être envisagés.
Le charbon actif peut s’ avérer utile pour le traitement d’ un éventuel surdosage.
Un bilan électrolytique et un contrôle de la créatininémie doivent être effectués fréquemment.
En cas d’ hypotension, le patient doit être étendu sur le dos, et un traitement par une solution saline de remplissage vasculaire doit être instauré rapidement.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Antagonistes des récepteurs de l’ angiotensine II et diurétiques, Code ATC C09DA07.
MicardisPlus est une association d’ un antagoniste des récepteurs de l’ angiotensine II, le telmisartan, et d’ un diurétique thiazidique, l’ hydrochlorothiazide.
L’ association de ces principes actifs permet une additivité de leurs effets antihypertenseurs, et une réduction de la pression artérielle plus importante que celle observée avec chaque principe actif pris séparément.
Pris quotidiennement, MicardisPlus entraîne une réduction efficace et progressive de la pression artérielle dans la fourchette des doses thérapeutiques.
Le telmisartan est un antagoniste spécifique du récepteur de type AT1 de l’ angiotensine II, efficace par voie orale.
Il déplace l’ angiotensine II de son site de fixation sur ce récepteur, responsable des effets connus de l’ angiotensine II.
Il n’ a aucun effet agoniste partiel sur le récepteur AT1.
Le telmisartan se fixe sélectivement sur le récepteur AT1.
La liaison au récepteur est de longue durée.
Le telmisartan n’ a pas d’ affinité pour d’ autres récepteurs, y compris pour le récepteur AT2 et les autres récepteurs AT moins bien caractérisés.
Le rôle fonctionnel de ces récepteurs n’ est pas connu, de même que l’ effet produit par une forte stimulation de ces récepteurs par l’ angiotensine II, dont les taux sont augmentés en cas de traitement par le telmisartan.
Les taux plasmatiques d’ aldostérone sont abaissés en cas de traitement par le telmisartan.
Le telmisartan n’ inhibe pas la rénine plasmatique humaine et ne bloque pas les canaux ioniques.
Le telmisartan n’ inhibe pas l’ enzyme de conversion de l’ angiotensine (kininase II), enzyme également responsable de la dégradation de la bradykinine.
Une dose de 80 mg de telmisartan administrée à des volontaires sains inhibe presque totalement l’ augmentation de pression artérielle médiée par l'angiotensine II.
L'effet inhibiteur est maintenu sur 24 heures, et reste mesurable 48 heures après la prise.
Après la première prise de telmisartan, l’ effet antihypertenseur se manifeste progressivement au cours des 3 premières heures.
Elle persiste pendant un traitement au long cours.
Les mesures de pression artérielle en ambulatoire montrent que l'effet antihypertenseur persiste au cours des 24 heures suivant l'administration, y compris pendant les quatre dernières heures qui précèdent la prise suivante.
Le rapport vallée/ pic régulièrement supérieur à 80%, mesuré pour des doses de 40 et 80 mg au cours des essais cliniques contrôlés versus placebo, le confirme.
Chez les patients hypertendus, le telmisartan diminue la pression artérielle systolique et diastolique sans modifier la fréquence cardiaque.
L'effet antihypertenseur du telmisartan est comparable à celui observé avec des agents antihypertenseurs d'autres classes (cette efficacité a été mise en évidence au cours d'essais cliniques comparatifs versus amlodipine, aténolol, énalapril, hydrochlorothiazide et lisinopril).
Un essai de suivi avec l’ association 80 mg/ 25 mg a montré un
42 effet hypotenseur supplémentaire (résultant en une diminution globale de 11,5/ 9,9 mm Hg de la PAS et de la PAD).
L’ analyse regroupée de deux études cliniques similaires de 8 semaines, menées en double insu et contrôlées contre placebo, comparativement à l’ association valsartan/ hydrochlorothiazide 160 mg/ 25 mg (évaluation de l’ efficacité chez 2121 patients) a montré un effet hypotenseur significativement supérieur de 2,2/ 1,2 mm Hg (PAS/ PAD) en faveur de l’ association telmisartan/ hydrochlorothiazide 80 mg/ 25 mg (différence des modifications moyennes ajustées par rapport à la valeur initiale).
En cas d'interruption brusque du traitement par le telmisartan, la pression artérielle revient progressivement en quelques jours à sa valeur initiale avant traitement, sans effet rebond.
Au cours des essais cliniques comparant le telmisartan à des inhibiteurs de l’ enzyme de conversion, l’ incidence de la toux sèche a été significativement plus faible dans les groupes de patients traités par le telmisartan que dans les groupes de patients traités par les inhibiteurs de l’ enzyme de conversion.
Les effets du telmisartan sur la mortalité et la morbidité cardiovasculaire sont actuellement inconnus.
L’ hydrochlorothiazide est un diurétique thiazidique.
Le mécanisme de l’ activité antihypertensive des diurétiques thiazidiques n’ est pas totalement connu.
Les thiazidiques agissent sur le mécanisme de réabsorption tubulaire des électrolytes en augmentant l’ excrétion du sodium et du chlore en quantités comparables.
L’ action diurétique de l’ hydrochlorothiazide diminue le volume plasmatique, augmente l’ activité de la rénine plasmatique et la sécrétion d’ aldostérone, entraînant une augmentation de l’ élimination urinaire du potassium et du bicarbonate et une diminution du potassium sérique.
L’ association avec le telmisartan tend à s’ opposer à la perte potassique associée au traitement diurétique, vraisemblablement par inhibition du système rénine-angiotensine-aldostérone.
L’ effet persiste environ 6 à 12 heures.
Des études épidémiologiques ont mis en évidence une réduction de la mortalité et de la morbidité cardiovasculaires lors des traitements à long terme par l’ hydrochlorothiazide.
Les effets de l’ association à doses fixes telmisartan-hydrochlorothiazide sur la mortalité et la morbidité cardiovasculaire sont actuellement inconnus.
5.2 Propriétés pharmacocinétiques
L’ administration concomitante de l’ hydrochlorothiazide et du telmisartan ne modifie pas la pharmacocinétique de l’ un ou l’ autre des principes actifs chez le sujet sain.
Absorption:
Telmisartan:
Après administration par voie orale, les concentrations plasmatiques maximales de telmisartan sont atteintes 30 minutes à 1 heure 30 après la prise.
La biodisponibilité absolue du telmisartan pour les doses de 40 et 160 mg est respectivement de 42 et 58%.
La prise de nourriture diminue légèrement la biodisponibilité du telmisartan avec une réduction de la surface sous la courbe des concentrations plasmatiques en fonction du temps (AUC) d'environ 6% pour une dose de 40 mg et d’ environ 19% pour une dose de 160 mg.
A partir de la troisième heure suivant la prise, les concentrations plasmatiques sont similaires, que le telmisartan ait été pris à jeun ou avec un repas.
Cette faible diminution de l’ AUC ne provoque toutefois pas de réduction cliniquement significative de l’ effet thérapeutique.
La pharmacocinétique du telmisartan administré par voie orale n’ est pas linéaire aux doses comprises entre 20 et 160 mg (augmentation plus importante des concentrations plasmatiques (Cmax et AUC) pour des doses croissantes).
L’ administration répétée de telmisartan n’ entraîne pas d’ accumulation plasmatique significative.
Hydrochlorothiazide:
Après administration orale de MicardisPlus, les concentrations plasmatiques maximales d’ hydrochlorothiazide sont atteintes 1 à 3 heures après la prise.
La biodisponibilité absolue de l’ hydrochlorothiazide, basée sur l’ excrétion rénale cumulée est d’ environ 60%.
Distribution:
Le telmisartan est fortement lié aux protéines plasmatiques (à plus de 99,5%), essentiellement à l’ albumine et à l’ alpha1-glycoprotéine acide.
Le volume apparent de distribution du telmisartan est d’ environ 500 litres, ce qui indique l’ existence d’ une distribution tissulaire.
43 L’ hydrochlorothiazide est lié à 68% aux protéines plasmatiques et son volume apparent de distribution est compris entre 0,83 et 1,14 l/ kg.
Métabolisme et élimination:
Telmisartan:
Après administration intraveineuse ou orale de telmisartan radiomarqué, la majeure partie de la dose administrée (plus de 97%)est éliminée par voie fécale, par excrétion biliaire.
Seule une quantité minime est éliminée par voie urinaire.
Le telmisartan est métabolisé par glucuronoconjugaison et forme un dérivé acylglucuronide pharmacologiquement inactif, seul métabolite identifié chez l’ homme.
Après administration d’ une dose unique de telmisartan radiomarqué, le glucuronide représente environ 11% de la radioactivité mesurée au niveau du plasma.
Les isoenzymes du cytochrome P450 ne participent pas au métabolisme du telmisartan.
La clairance plasmatique totale du telmisartan après administration orale est supérieure à 1500 ml/ min.
La demi-vie terminale d’ élimination est supérieure à 20 heures.
Hydrochlorothiazide:
L’ hydrochlorothiazide n’ est pas métabolisé chez l’ homme, et est excrété presque totalement sous forme inchangée par voie urinaire.
Près de 60% de la dose orale sont éliminés sous forme inchangée au cours des premières 48 heures.
La clairance rénale est d’ environ 250 à 300 ml/ min.
La demi-vie terminale d’ élimination de l’ hydrochlorothiazide est de 10 à 15 heures.
Populations particulières
Patients âgés:
La pharmacocinétique du telmisartan n'est pas modifiée chez le sujet âgé.
Sexe:
Les concentrations plasmatiques du telmisartan sont généralement 2 à 3 fois plus élevées chez la femme que chez l’ homme.
Toutefois, au cours des essais cliniques, aucune modification significative sur la réduction de la pression artérielle ou l’ incidence des hypotensions orthostatiques n’ a été mise en évidence chez la femme.
Aucun ajustement posologique n’ est nécessaire.
Chez la femme, une tendance à des concentrations plasmatiques d’ hydrochlorothiazide plus élevées que chez l‘ homme a également été mise en évidence.
Cette tendance n’ a pas été jugée cliniquement pertinente.
Insuffisants rénaux:
L’ excrétion rénale n’ intervient pas dans la clairance du telmisartan.
D’ après l’ expérience limitée de l’ utilisation du telmisartan chez les patients présentant une insuffisance rénale légère à modérée, (clairance de la créatinine comprise entre 30 et 60 ml/ min, valeur moyenne 50 ml/ min), aucun ajustement posologique n’ est nécessaire chez les patients insuffisants rénaux.
Le telmisartan n’ est pas éliminé par hémodialyse.
Chez les patients dont la fonction rénale est altérée, le taux d’ élimination de l’ hydrochlorothiazide est réduit.
Au cours d’ une étude réalisée chez des patients présentant une clairance de la créatinine moyenne de 90 ml/ min, la demi-vie d’ élimination de l’ hydrochlorothiazide était augmentée.
Chez les patients anuriques fonctionnels, la demi-vie d’ élimination est d’ environ 34 heures.
Insuffisants hépatiques:
Les études de pharmacocinétique menées chez les patients présentant une insuffisance hépatique ont montré une augmentation de la biodisponibilité absolue jusqu’ à environ 100%.
La demi-vie d’ élimination n’ est pas modifiée chez les patients souffrant d’ insuffisance hépatique.
5.3 Données de sécurité précliniques
Aucune étude préclinique complémentaire n’ a été réalisée avec l’ association à dose fixe 80 mg/ 25 mg.
Au cours des études précliniques précédemment réalisées avec l’ association telmisartan – hydrochlorothiazide chez le rat et le chien normotendus, des doses produisant une exposition comparable à celle observée dans la fourchette des doses thérapeutiques n’ ont pas montré d’ effets autres que ceux déjà observés avec les principes actifs pris individuellement.
Les résultats des études de toxicologie n’ ont pas d’ implication en thérapeutique humaine.
Les études précliniques déjà réalisées avec des inhibiteurs de l’ enzyme de conversion et des antagonistes de l’ angiotensine II ont mis en évidence les anomalies toxicologiques suivantes: diminution des paramètres érythrocytaires (érythrocytes, hémoglobine et hématocrite), modifications des paramètres hémodynamiques rénaux (augmentation du taux plasmatique d’ urée et de créatinine), augmentation de l’ activité rénine plasmatique, hypertrophie/ hyperplasie des cellules 44 juxtaglomérulaires et lésions de la muqueuse gastrique.
Les lésions gastriques peuvent être prévenues ou limitées par un apport sodé oral et par le regroupement des animaux.
Chez le chien, on a observé une dilatation et une atrophie des tubules rénaux.
Ces effets sont considérés comme étant dus à l’ activité pharmacologique du telmisartan.
Aucun effet mutagène, aucun effet clastogène significatif n’ ont été mis en évidence pour le telmisartan lors des études in vitro, aucun effet cancérogène n’ a été observé lors d’ études menées chez les rats et la souris.
Les études menées avec l’ hydrochlorothiazide ont mis en évidence des effets génotoxiques et carcinogènes équivoques dans certains modèles expérimentaux.
Toutefois, l’ expérience importante de l’ utilisation de ce principe actif chez l’ homme n’ a pas mis en évidence une quelconque augmentation de l’ incidence des néoplasies chez les patients traités.
Voir la rubrique 4.6 pour les données concernant le potentiel foetotoxique de l’ association telmisartan/ hydrochlorothiazide.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Lactose monohydraté Stéarate de magnésium Amidon de maïs Méglumine Cellulose microcristalline Povidone (K25) Oxyde de fer rouge (E 172) Hydroxyde de sodium Carboxymethylamidon sodique (type A) Sorbitol (E420).
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
3 ans
6.4 Précautions particulières de conservation
Ce médicament ne nécessite pas de précautions particulières de conservation.
A conserver dans l’ emballage extérieur d’ origine, à l’ abri de l’ humidité.
6.5 Nature et contenu de l’ emballage extérieur
Plaquette aluminium/ aluminium (PA/ Al/ PVC/ Al ou PA/ PA/ Al/ PVC/ Al).
Une plaquette contient 7 ou 10 comprimés.
Boîtes de 14, 28, 30, 56, 84, 90 ou 98 comprimés ou plaquettes thermoformées pour délivrance à l’ unité avec 28 x 1 comprimés.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Occasionnellement, on a pu observer un décollement de la pellicule externe des plaquettes thermoformées entre les alvéoles.
Aucune précaution particulière n’ est nécessaire dans un tel cas.
45 7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Boehringer Ingelheim International GmbH Binger Str.
173 D-55216 Ingelheim am Rhein Allemagne
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 02/ 213/ 017-023
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
19 avril 2002 Date du dernier renouvellement:
19 avril 2007
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence Européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
46 ANNEXE II
A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
47 A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse d fabricant responsable de la libération des lots
Boehringer Ingelheim Pharma GmbH & Co.
KG D-55216 Ingelheim am Rhein Allemagne
B.
CONDITIONS RELATIVES A L'AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale.
• CONDITIONS OU RESTRICTIONS EN VUE D’ UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet
• AUTRES CONDITIONS
Système de pharmacovigilance Le titulaire de l’ AMM doit s’ assurer que le système de pharmacovigilance, décrit dans la version 3.0 du 5 juillet 2007 et présenté dans la demande d’ Autorisation de Mise sur le Marché (Module 1.8.1), est mis en place et fonctionne avant et pendant la commercialisation du produit.
Plan de Gestion de Risque Le titulaire de l’ AMM s’ engage à réaliser les études et les activités complémentaires de pharmacovigilance décrites dans la Plan de Pharmacovigilance, acceptées dans la version 1.0, du 30 mars 2007 du Plan de Gestion de Risque (PGR) présenté dans la demande d’ Autorisation de Mise sur le Marché (Module 1.8.2) ainsi que les mises à jour ultérieures du PGR validées par le CHMP.
Selon la recommandation du CHMP sur les Systèmes de Gestion de Risque pour les médicaments à usage humain, le PGR actualisé devra être soumis en même temps que le prochain Rapport Périodique de Pharmacovigilance (PSUR).
De plus, un PGR actualisé devra être déposé • A la réception de nouvelle information susceptible de modifier les spécifications actuelles du Plan de Pharmacovigilance or des activités de Minimisation du Risque • Dans les 60 jours suivant la réalisation d’ une étape importante (pharmacovigilance ou Minimisation du Risque. • A la demande de l’ EMEA
48 ANNEXE III
ÉTIQUETAGE ET NOTICE
49 A.
ÉTIQUETAGE
50 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR
Boîte
1.
DÉNOMINATION DU MÉDICAMENT
MicardisPlus 40 mg/ 12,5 mg comprimés telmisartan/ hydrochlorothiazide
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Un comprimé contient 40 mg de telmisartan et 12,5 mg d’ hydrochlorothiazide.
3.
LISTE DES EXCIPIENTS
Contient du lactose monohydraté et du sorbitol (E420).
Lire la notice pour plus d’ informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
14 comprimés 28 comprimés 30 comprimés 56 comprimés 84 comprimés 90 comprimés 98 comprimés 28 x 1 comprimés
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Lire la notice avant utilisation.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
EXP:
51 9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
Ce médicament ne nécessite pas de précautions particulières de conservation.
A conserver dans l’ emballage extérieur d'origine à l’ abri de l'humidité.
10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Boehringer Ingelheim International GmbH Binger Str.
173 D-55216 Ingelheim am Rhein Allemagne
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 02/ 213/ 001 EU/ 1/ 02/ 213/ 002 EU/ 1/ 02/ 213/ 003 EU/ 1/ 02/ 213/ 013 EU/ 1/ 02/ 213/ 004 EU/ 1/ 02/ 213/ 011 EU/ 1/ 02/ 213/ 014 EU/ 1/ 02/ 213/ 005
14 comprimés 28 comprimés 28 x 1 comprimés en doses unitaires 30 comprimés 56 comprimés 84 comprimés 90 comprimés 98 comprimés
13.
NUMÉRO DU LOT
Lot {numéro}
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
MicardisPlus 40 mg/ 12,5 mg
52 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMÉES OU LES FILMS THERMOSOUDÉS
Plaquette thermoformée de 7 comprimés
1.
DÉNOMINATION DU MÉDICAMENT
MicardisPlus 40 mg/ 12,5 mg comprimés telmisartan/ hydrochlorothiazide
2.
NOM DU TITULAIRE DE L‘ AUTORISATION DE MISE SUR LE MARCHÉ
Boehringer Ingelheim (Logo)
3.
DATE DE PÉREMPTION
EXP:
4.
NUMÉRO DE LOT
Lot {numéro}
5.
AUTRES
LUN MAR MER JEU VEN SAM DIM
53 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMÉES OU LES FILMS THERMOSOUDÉS
Plaquette thermoformée contenant des doses unitaires (boîtes de 28x1 comprimés) ou autre type de plaquette thermoformée
1.
DÉNOMINATION DU MÉDICAMENT
MicardisPlus 40 mg/ 12,5 mg comprimés telmisartan/ hydrochlorothiazide
2.
NOM DU TITULAIRE DE L‘ AUTORISATION DE MISE SUR LE MARCHÉ
Boehringer Ingelheim (Logo)
3.
DATE DE PÉREMPTION
EXP:
4.
NUMÉRO DE LOT
Lot {numéro}
5.
AUTRES
54 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR
Boîte
1.
DÉNOMINATION DU MÉDICAMENT
MicardisPlus 80 mg/ 12,5 mg comprimés telmisartan/ hydrochlorothiazide
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Un comprimé contient 80 mg de telmisartan et 12,5 mg d’ hydrochlorothiazide.
3.
LISTE DES EXCIPIENTS
Contient du lactose monohydraté et du sorbitol (E420).
Lire la notice pour plus d’ informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
14 comprimés 28 comprimés 30 comprimés 56 comprimés 84 comprimés 90 comprimés 98 comprimés 28 x 1 comprimés
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Lire la notice avant utilisation.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
EXP:
55 9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
Ce médicament ne nécessite pas de précautions particulières de conservation.
A conserver dans l’ emballage extérieur d'origine à l’ abri de l'humidité.
10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Boehringer Ingelheim International GmbH Binger Str.
173 D-55216 Ingelheim am Rhein Allemagne
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 02/ 213/ 006 EU/ 1/ 02/ 213/ 007 EU/ 1/ 02/ 213/ 008 EU/ 1/ 02/ 213/ 015 EU/ 1/ 02/ 213/ 009 EU/ 1/ 02/ 213/ 012 EU/ 1/ 02/ 213/ 016 EU/ 1/ 02/ 213/ 010
14 comprimés 28 comprimés 28 x 1 comprimés 30 comprimés 56 comprimés 84 comprimés 90 comprimés 98 comprimés
13.
NUMÉRO DU LOT
Lot {numéro}
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
MicardisPlus 80 mg/ 12,5 mg
56 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMÉES OU LES FILMS THERMOSOUDÉS
Plaquette thermoformée de 7 comprimés
1.
DÉNOMINATION DU MÉDICAMENT
MicardisPlus 80 mg/ 12,5 mg comprimés telmisartan/ hydrochlorothiazide
2.
NOM DU TITULAIRE DE L‘ AUTORISATION DE MISE SUR LE MARCHÉ
Boehringer Ingelheim (Logo)
3.
DATE DE PÉREMPTION
EXP:
4.
NUMÉRO DE LOT
Lot {numéro}
5.
AUTRES
LUN MAR MER JEU VEN SAM DIM
57 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMÉES OU LES FILMS THERMOSOUDÉS
Plaquette thermoformée contenant des doses unitaires (boîtes de 28x1 comprimés) ou autre type de plaquette thermoformée
1.
DÉNOMINATION DU MÉDICAMENT
MicardisPlus 80 mg/ 12,5 mg comprimés telmisartan/ hydrochlorothiazide
2.
NOM DU TITULAIRE DE L‘ AUTORISATION DE MISE SUR LE MARCHÉ
Boehringer Ingelheim (Logo)
3.
DATE DE PÉREMPTION
EXP:
4.
NUMÉRO DE LOT
Lot {numéro}
5.
AUTRES
58 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR
Boîte
1.
DÉNOMINATION DU MÉDICAMENT
MicardisPlus 80 mg/ 25 mg comprimés telmisartan/ hydrochlorothiazide
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Un comprimé contient 80 mg de telmisartan et 25 mg d’ hydrochlorothiazide.
3.
LISTE DES EXCIPIENTS
Contient du lactose monohydraté et du sorbitol (E420).
Lire la notice pour plus d’ informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
14 comprimés 28 comprimés 30 comprimés 56 comprimés 90 comprimés 98 comprimés 28 x 1 comprimés
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
EXP:
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION 59 Ce médicament ne nécessite pas de précautions particulières de conservation.
A conserver dans l’ emballage extérieur d'origine à l’ abri de l'humidité.
10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Boehringer Ingelheim International GmbH Binger Str.
173 D-55216 Ingelheim am Rhein Allemagne
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 02/ 213/ 017 EU/ 1/ 02/ 213/ 018 EU/ 1/ 02/ 213/ 019 EU/ 1/ 02/ 213/ 020 EU/ 1/ 02/ 213/ 021 EU/ 1/ 02/ 213/ 022 EU/ 1/ 02/ 213/ 023
14 comprimés 28 comprimés 28 x 1 comprimés 30 comprimés 56 comprimés 90 comprimés 98 comprimés
13.
NUMÉRO DU LOT
Lot {numéro}
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
MicardisPlus 80 mg/ 25 mg
60 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMÉES OU LES FILMS THERMOSOUDÉS
Plaquette thermoformée de 7 comprimés
1.
DÉNOMINATION DU MÉDICAMENT
MicardisPlus 80 mg/ 25 mg comprimés telmisartan/ hydrochlorothiazide
2.
NOM DU TITULAIRE DE L‘ AUTORISATION DE MISE SUR LE MARCHÉ
Boehringer Ingelheim (Logo)
3.
DATE DE PÉREMPTION
EXP:
4.
NUMÉRO DE LOT
Lot {numéro}
5.
AUTRES
LUN MAR MER JEU VEN SAM DIM
61 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMÉES OU LES FILMS THERMOSOUDÉS
Plaquette thermoformée contenant des doses unitaires (boîtes de 28x1 comprimés) ou autre type de plaquette thermoformée
1.
DÉNOMINATION DU MÉDICAMENT
MicardisPlus 80 mg/ 25 mg comprimés telmisartan/ hydrochlorothiazide
2.
NOM DU TITULAIRE DE L‘ AUTORISATION DE MISE SUR LE MARCHÉ
Boehringer Ingelheim (Logo)
3.
DATE DE PÉREMPTION
EXP:
4.
NUMÉRO DE LOT
Lot {numéro}
5.
AUTRES
62 B.
NOTICE
INFORMATION DE L’ UTILISATEUR
MicardisPlus 40 mg/ 12,5 mg comprimés telmisartan/ hydrochlorothiazide
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que MicardisPlus et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre MicardisPlus 3.
Comment prendre MicardisPlus 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver MicardisPlus 6.
Informations complémentaires
1.
QU'EST-CE QUE MICARDISPLUS ET DANS QUEL CAS EST-IL UTILISE
MicardisPlus est une association de deux substances actives, le telmisartan et l’ hydrochlorothiazide dans un comprimé.
Ces deux substances aident à contrôler la pression artérielle élevée.
- Le telmisartan appartient à une classe de médicaments appelés antagonistes des récepteurs de
l’ angiotensine II.
L’ angiotensine II est une substance produite naturellement par le corps humain et capable de diminuer le diamètre des vaisseaux sanguins, ce qui augmente la pression artérielle.
Le telmisartan bloque cet effet de l’ angiotensine II, ce qui entraine une relaxation des vaisseaux sanguins et une diminution de la pression artérielle.
- L’ hydrochlorothiazide appartient à une classe de médicaments appelés diurétiques
thiazidiques.
Il permet d’ augmenter le débit urinaire, ce qui diminue la pression artérielle.
Lorsqu’ elle n’ est pas traitée, une hypertension artérielle peut endommager les vaisseaux sanguins de divers organes ce qui peut parfois aboutir à une crise cardiaque, une insuffisance cardiaque ou rénale, un accident vasculaire cérébral ou une cécité.
Avant l’ apparition des lésions vasculaires, on n’ observe habituellement aucun symptôme de l’ hypertension artérielle.
Il est important de mesurer régulièrement la pression artérielle afin de vérifier qu’ elle se situe dans les limites de la normale.
MicardisPlus est utilisé pour traiter une pression artérielle élevée (hypertension artérielle essentielle) chez les patients dont la pression artérielle n’ est pas suffisamment contrôlée par le telmisartan ou l’ hydrochlorothiazide seuls.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE MICARDISPLUS
64 • au cours des six derniers mois de la grossesse (voir rubrique « Grossesse et Allaitement »). • si vous allaitez. • si vous avez des troubles hépatiques sévères tels une cholestase ou une obstruction biliaire (un trouble lié au drainage de la bile au niveau de la vésicule biliaire) ou toute autre maladie sévère du foie. • si vous avez une maladie sévère des reins. • si votre médecin a déterminé que la concentration en potassium dans votre sang était basse ou que celle du calcium était élevée, et si cette anomalie ne s’ est pas améliorée avec un traitement.
Si vous êtes dans l’ un des cas ci-dessus, informez -en votre médecin ou votre pharmacien avant de prendre MicardisPlus.
Faites attention avec MicardisPlus
Prévenez votre médecin si vous êtes ou avez été dans l’ une des situations suivantes:
- Pression artérielle basse (hypotension), préférenciellement en cas de déshydratation (perte
excessive d’ eau corporelle) ou de déficit en sel dû à un traitement diurétique, un régime pauvre en sel, une diarrhée, des vomissements ou une hémodialyse.
- Maladie rénale ou greffe de rein.
- Sténose de l’ artère rénale (rétrécissement de l’ artère d’ un rein ou des deux).
- Maladie du foie.
- Troubles cardiaques.
- Diabète.
- Goutte.
- Taux d’ aldostérone élevé (rétention de sel et d’ eau dans le corps accompagnée d’ un déséquilibre
de différents minéraux sanguins).
- Lupus érythémateux, maladie où l'organisme est attaqué par son propre système immunitaire.
Vous devez informer votre médecin si vous êtes enceinte ou si vous souhaitez débuter une grossesse.
Votre médecin vous recommandera normalement de prendre un autre médicament, puisque MicardisPlus est déconseillé en début de grossesse et peut entraîner des problèmes de santé chez l’ enfant à naître si MicardisPlus est pris après 3 mois de grossesse (voir rubrique « Grossesse et Allaitement »).
Un traitement par l’ hydrochlorothiazide peut entraîner un déséquilibre électrolytique.
Les symptômes typiques d’ un déséquilibre électrolytique sont les suivants: bouche sèche, faiblesse, léthargie, somnolence, agitation, douleurs ou crampes musculaires, nausées, vomissements, fatigue musculaire et battements cardiaques anormalement rapides (plus de 100 battements par minute).
Si vous ressentez l’ un de ces troubles, prévenez votre médecin.
Vous devez également informer votre médecin si vous remarquez une augmentation de la sensibilité de votre peau au soleil avec des symptômes de coup de soleil (comme une rougeur de la peau, des démangeaisons, une inflammation, des cloques) apparaissant plus rapidement que d’ habitude.
En cas d’ opération chirurgicale ou d’ anesthésie, vous devez dire à votre médecin que vous prenez MicardisPlus.
Le traitement par MicardisPlus n’ est pas recommandé chez les enfants et les adolescents de moins de 18 ans.
Comme tous les antagonistes des récepteurs de l’ angiotensine II, le telmisartan peut moins efficacement réduire la pression artérielle chez les patients de race noire.
65 Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
Votre médecin pourrait devoir modifier la dose de ces autres médicaments ou prendre d’ autres précautions.
Dans certains cas, vous pourriez devoir cesser de prendre un de ces médicaments.
Cette situation s’ applique tout particulièrement aux médicaments ci-dessous si vous prenez l’ un d’ entre eux en même temps que MicardisPlus:
- Médicaments contenant du lithium afin de traiter certains types de dépression.
- Médicaments induisant une hypokaliémie (taux bas de potassium dans le sang) tels qu’ autres
diurétiques, laxatifs (par exemple huile de ricin), corticoïdes (par exemple prednisone), ACTH (une hormone), amphotéricine (médicament antifongique), carbénoxolone (utilisé pour le traitement des ulcères buccaux), pénicilline G sodique (un antibiotique) et acide salicylique et ses dérivés.
- Diurétiques épargneurs de potassium, suppléments en potassium, substituts du sel contenant du
potassium, inhibiteurs de l’ enzyme de conversion de l’ angiotensine, qui peuvent augmenter le taux de potassium dans le sang.
cardiaque (par exemple quinidine, disopyramide).
- Médicaments utilisés pour le traitement de troubles mentaux (par exemple thioridazine,
chlorpromazine, lévomépromazine).
- Autres médicaments utilisés pour le traitement de l’ hypertension artérielle, corticoïdes,
antalgiques, médicaments utilisés pour le traitement d’ un cancer, de la goutte ou d’ une arthrite, et suppléments en vitamine D.
Vous devez consulter votre médecin afin de savoir s’ il sera nécessaire d’ adapter la dose de ces autres médicaments quand vous prendrez MicardisPlus.
Comme avec d’ autres médicaments diminuant la pression artérielle, l’ effet de MicardisPlus peut être réduit en cas de prise simultanée d’ un AINS (médicament anti-inflammatoire non stéroïdien, par exemple aspirine ou ibuprofène).
Vous pouvez prendre MicardisPlus avec ou sans aliments.
Vous devez prévenir votre médecin si vous êtes enceinte ou si vous souhaitez débuter une grossesse.
Votre médecin vous recommandera normalement de prendre un autre médicament puisque MicardisPlus est déconseillé au début de la grossesse et peut entrainer des problemes de santé chez l'enfant à naître s’ il est pris à partir du troisième mois de la grossesse.
Un autre traitement antihypertenseur approprié devra si possible être mis en place avant le début d’ une grossesse.
MicardisPlus est contre-indiqué au cours des 2ème et 3ème trimestres de la grossesse.
Votre médecin vous demandera d’ arrêter MicardisPlus dès que vous savez que vous êtes enceinte.
Si vous débutez une grossesse au cours du traitement par MicardisPlus, vous devez en informer votre médecin et le consulter dès que possible.
Vous ne devez pas prendre MicardisPlus si vous allaitez.
Aucune information n’ est disponible sur l’ effet de MicardisPlus sur l’ aptitude à conduire des véhicules ou à utiliser des machines.
Certaines personnes ressentent des vertiges ou une fatigue lors du 66 traitement d’ une hypertension artérielle.
Si vous ressentez des vertiges ou une fatigue, ne conduisez pas et n’ utilisez pas de machine.
Informations importantes concernant certains composants de MicardisPlus
Si vous ne tolérez pas certains sucres, consultez votre médecin avant de prendre MicardisPlus.
3.
COMMENT PRENDRE MICARDISPLUS
Respectez toujours la posologie indiquée par votre médecin.
En cas d’ incertitude, consultez votre médecin ou votre pharmacien.
La posologie usuelle de MicardisPlus est d’ un comprimé par jour.
Essayez de prendre le comprimé à la même heure chaque jour.
Vous pouvez prendre MicardisPlus avec ou sans aliments.
Les comprimés doivent être avalés avec de l’ eau ou une autre boisson non alcoolisée.
Il est important de prendre MicardisPlus tous les jours tant que votre médecin vous le prescrira.
Si votre foie ne fonctionne pas correctement, la dose usuelle ne doit pas dépasser 40 mg/ 12,5 mg une fois par jour.
Si vous prenez accidentellement une dose trop importante de MicardisPlus, prévenez votre médecin, votre pharmacien, ou le service d’ urgence de l’ hôpital le plus proche.
Si vous oubliez de prendre MicardisPlus
Si vous oubliez de prendre votre comprimé de MicardisPlus, n’ ayez pas d’ inquiétude.
Prenez -le dès que possible et continuez votre traitement normalement.
Si vous ne prenez pas de comprimé pendant 24 heures, prenez la dose habituelle le lendemain.
Ne prenez pas de dose double pour compenser la dose que vous avez oubliée de prendre.
Si vous avez d’ autres questions sur l’ utilisation de ce produit, consultez votre médecin ou votre pharmacien.
4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS
Comme tous les médicaments, MicardisPlus peut provoquer des effets indésirables, bien qu’ ils ne surviennent pas chez tout le monde.
Ces effets indésirables peuvent se produire à différentes fréquences, qui sont définies de la façon suivante: • très fréquent: touche plus d’ 1 patient sur 10 • fréquent: touche de 1 à 10 patients sur 100 • peu fréquent: touche de 1 à 10 patients sur 1000 • rare: touche de 1 à 10 patients sur 10 000 • très rare: touche moins de 1 patient sur 10 000 • fréquence indeterminée: qui ne peut être estimée sur la base des données disponibles.
Les effets indésirables fréquents peuvent inclure:
67 Diminution du taux de potassium dans le sang; anxiété; malaises (syncope); sensations de picotements, de fourmillements (paresthésies); sensations de chute (vertiges); battements rapides du cœ ur (tachycardie), troubles du rythme cardiaque, pression artérielle basse, une soudaine chute de la pression artérielle au passage à la position debout; essoufflement (dyspnée); symptômes de gêne gastrique tels qu’ une diarrhée; bouche sèche, flatulences; douleurs dorsales, spasmes musculaires, douleurs musculaires; dysfonction érectile (inaptitude à avoir ou à conserver une érection); douleurs dans la poitrine; augmentation du taux d’ acide urique.
Inflammation des poumons(bronchite); sensation de tristesse (dépression); difficultés à s’ endormir (insomnie); vision altérée; difficultés à respirer; douleurs abdominales, constipation, ballonements (dyspepsie), sensations nauséeuses, anomalies de la fonction du foie; gonflement rapide de la peau et des muqueuses (angio-œ dème), rougeurs de la peau (erythème); réactions allergiques telles que démangeaisons ou éruptions; augmentation de la transpiration, cloques (urticaire); douleurs des articulations (arthralgies) et douleurs dans les extrémités, crampes musculaires; syndrome pseudo- grippal; douleurs; augmentation des taux d’ acide urique, taux bas de sodium, augmentation des taux de créatinine, des enzymes hépatiques ou de la créatine phosphokinase dans le sang.
Maux de gorge, inflammation des sinus; inflammation de l’ estomac (gastrite).
Telmisartan Les effets indésirables suivants ont été signalés chez des patients prenant le telmisartan seul:
Infection des voies respiratoires supérieures (par exemple maux de gorge, inflammation des sinus, rhume), infections urinaires; augmentation de certains globules blancs du sang (éosinophilie), déficit en globules rouges (anémie), taux de plaquettes bas (thrombocytopénie), réactions allergiques graves (par exemple hypersensibilité, réaction anaphylactique, éruption cutanée); taux élevé de potassium; battements du cœ ur lents (bradycardie); gêne gastrique; eczéma (une maladie de peau); inflammation des tendons; insuffisance rénale dont insuffisance rénale aiguë; faiblesse; diminution de l’ hémoglobine (une protéine du sang), inefficacité du telmisartan.
Hydrochlorothiazide Les effets indésirables suivants ont été signalés chez des patients prenant l’ hydrochlorothiazide seul:
Inflammation d’ une glande salivaire; diminution du nombre de cellules dans le sang, dont celui des globules blancs et des globules rouges, taux de plaquettes bas (thrombocytopénie); réactions allergiques graves (par exemple hypersensibilité, réaction anaphylactique); inflammation des vaisseaux sanguins (vascularite nécrosante); diminution ou perte de l'appétit; agitation; faiblesse, étourdissements; vision trouble ou perception d’ un jaunissement; inflammation du pancréas; gêne gastrique; jaunissement de la peau ou des yeux (jaunisse); troubles de la peau, par exemple inflammation des vaisseaux sanguins de la peau, augmentation de la sensibilité à la lumière du soleil ou formation de cloques avec décollement de la couche supérieure de la peau (syndrome de Lyell); inflammation des reins ou altération de la fonction rénale; fièvre; déséquilibre de la balance éléctrolytique, taux élevés de cholestérol dans le sang, diminution du volume sanguin, présence de glucose dans les urines (glycosurie), augmentation du taux de glucose, d’ acide urique ou de graisses dans le sang.
Si vous ressentez un des effets mentionnés comme grave ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER MICARDISPLUS
Tenir hors de la portée et de la vue des enfants.
68 Ne pas utiliser MicardisPlus après la date de péremption mentionnée sur la boîte après « EXP ».
La date d’ expiration fait référence au dernier jour du mois.
Ce médicament ne nécessite aucune précaution particulière de stockage.
Vous devez conserver votre médicament dans l’ emballage extérieur d'origine afin de protéger les comprimés contre l’ humidité.
Occasionnellement, on a pu observer une séparation des couches interne et externe de la plaquette entre les alvéoles.
Vous n’ avez aucune mesure particulière à prendre dans un tel cas.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
Que contient MicardisPlus
Les substances actives sont le telmisartan et l’ hydrochlorothiazide.
Un comprimé contient 40 mg de telmisartan et 12,5 mg d’ hydrochlorothiazide.
Qu’ est -ce que MicardisPlus et contenu de l’ emballage extérieur
Les comprimés de MicardisPlus 40 mg/ 12,5 mg sont ovales rouge et blanc à deux couches portant le logo du laboratoire et le code ‘ H4’.
MicardisPlus est disponible en plaquettes thermoformées de 14, 28, 30, 56, 84, 90 ou 98 comprimés, ou en plaquette de doses unitaires contenant 28 x 1 comprimés.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l’ autorisation de mise sur le marché Boehringer Ingelheim International GmbH Binger Str.
173 D-55216 Ingelheim am Rhein Allemagne
Fabricant Boehringer Ingelheim Pharma GmbH & Co. KG Binger Str.
173 D-55216 Ingelheim am Rhein Allemagne
69 Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché.
België/ Belgique/ Belgien SCS Boehringer Ingelheim Comm. V.
Tél/ Tel: +32 2 773 33 11
Luxembourg/ Luxemburg SCS Boehringer Ingelheim Comm. V.
Tél/ Tel: +32 2 773 33 11
България Бьорингер Ингелхайм Фарма ГмбХ Тел: +359 2 958 79 98
Magyarország Boehringer Ingelheim Pharma GmbH Fióktelep Tel.: +36 1 299 8900
Č eská republika Boehringer Ingelheim spol. s r. o.
Tel: +420 234 655 111
Malta Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600
Danmark Boehringer Ingelheim Danmark A/ S Tlf: +45 39 15 88 88
Nederland Boehringer Ingelheim b. v.
Tel: +31 (0) 800 22 55 889
Deutschland Boehringer Ingelheim Pharma GmbH & Co.
KG Tel: +49 1805 / 77 90 900
Norge Boehringer Ingelheim Norway KS Tlf: +47 66 76 13 00
Eesti Boehringer Ingelheim Pharma GmbH Eesti Filiaal Tel: +372 60 80 940
Österreich MERCK Gesellschaft mbH Tel: +43 1 57 6000
Ελλάδα Boehringer Ingelheim Ellas A. E.
Tηλ: +30 2 10 89 06 300
Polska Boehringer Ingelheim Sp. zo. o.
Tel.: +48 22 699 0 699
España Boehringer Ingelheim España S. A.
Tel: +34 93 404 58 00
Portugal Boehringer Ingelheim, Lda.
Tel: +351 21 313 53 00
France Boehringer Ingelheim France S. A. S.
Tél: +33 3 26 50 45 33
România Boehringer Ingelheim Pharma Ges mbH Reprezentanţ a din România Tel: +40 21 330 99 63
Ireland Boehringer Ingelheim Ireland Ltd.
Tel: +353 1 295 9620
Slovenija Boehringer Ingelheim Pharma Podruž nica Ljubljana Tel: +386 1 586 40 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Boehringer Ingelheim Pharma organizač ná zlož ka Tel: +421 2 5810 1211
Italia Boehringer Ingelheim Italia S. p. A.
Tel: +39 02 5355 1
Suomi/ Finland Boehringer Ingelheim Finland Ky Puh/ Tel: +358 10 3102 800
Boehringer Ingelheim Ellas A.E.
Tηλ: +30 2 10 89 06 300
Boehringer Ingelheim AB Tel: +46 8 721 21 00
Latvija Boehringer Ingelheim Pharma GmbH Pārstāvniecība Latvijā Tel: +371 67 240 068
United Kingdom Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600
Lietuva Boehringer Ingelheim Pharma Ges mbH Atstovybė Lietuvoje Tel.: +370 37 473922
La dernière date à laquelle cette notice a été approuvée est le
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA): http://www.emea.europa.eu.
INFORMATION DE L’UTILISATEUR
MicardisPlus 80 mg/12,5 mg comprimés telmisartan/hydrochlorothiazide
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’autres questions, si vous avez un doute, demandez plus d’informations à votre
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’un d’autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez-en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est-ce que MicardisPlus et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant de prendre MicardisPlus 3.
Comment prendre MicardisPlus 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver MicardisPlus 6.
Informations complémentaires
1.
QU'EST-CE QUE MICARDISPLUS ET DANS QUEL CAS EST-IL UTILISE
MicardisPlus est une association de deux substances actives, le telmisartan et l’hydrochlorothiazide dans un comprimé.
Ces deux substances aident à contrôler la pression artérielle élevée.
- Le te lmisartan appartient à une classe de médicaments appelés antagonistes des récepteurs de
L’angiotensine II est une substance produite naturellement par le corps humain et capable de diminuer le diamètre des vaisseaux sanguins, ce qui augmente la pression artérielle.
Le telmisartan bloque cet effet de l’angiotensine II, ce qui entraine une relaxation des vaisseaux sanguins et une diminution de la pression artérielle.
- L’hydrochlorothiazide appartient à une classe de médicaments appelés diurétiques
thiazidiques.
Il permet d’augmenter le débit urinaire, ce qui diminue la pression artérielle.
Lorsqu’elle n’est pas traitée, une hypertension artérielle peut endommager les vaisseaux sanguins de divers organes ce qui peut parfois aboutir à une crise cardiaque, une insuffisance cardiaque ou rénale, un accident vasculaire cérébral ou une cécité.
Avant l’apparition des lésions vasculaires, on n’observe habituellement aucun symptôme de l’hypertension artérielle.
Il est important de mesurer régulièrement la pression artérielle afin de vérifier qu’elle se situe dans les limites de la normale.
MicardisPlus est utilisé pour traiter une pression artérielle élevée (hypertension artérielle essentielle) chez les patients dont la pression artérielle n’est pas suffisamment contrôlée par le telmisartan ou l’hydrochlorothiazide seuls.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE MICARDISPLUS
72 • au cours des six derniers mois de la grossesse (voir rubrique « Grossesse et Allaitement »). • si vous allaitez. • si vous avez des troubles hépatiques sévères tels une cholestase ou une obstruction biliaire (un trouble lié au drainage de la bile au niveau de la vésicule biliaire) ou toute autre maladie sévère du foie. • si vous avez une maladie sévère des reins. • si votre médecin a déterminé que la concentration en potassium dans votre sang était basse ou que celle du calcium était élevée, et si cette anomalie ne s’est pas améliorée avec un traitement.
Si vous êtes dans l’un des cas ci-dessus, informez-en votre médecin ou votre pharmacien avant de prendre MicardisPlus.
Faites attention avec MicardisPlus
Prévenez votre médecin si vous êtes ou avez été dans l’une des situations suivantes:
- Pression artérielle basse (hypotension), préférenciellement en cas de déshydratation (perte
excessive d’eau corporelle) ou de déficit en sel dû à un traitement diurétique, un régime pauvre en sel, une diarrhée, des vomissements ou une hémodialyse.
- Maladie rénale ou greffe de rein.
- Sténose de l’artère rénale (rétrécissement de l’artère d’un rein ou des deux).
- Maladie du foie.
- Troubles cardiaques.
- Diabète.
- Goutte.
- Taux d’aldostérone élevé (rétention de sel et d’eau dans le corps accompagnée d’un déséquilibre
de différents minéraux sanguins).
- Lupus érythémateux, maladie où l'organisme est attaqué par son propre système immunitaire.
Vous devez informer votre médecin si vous êtes enceinte ou si vous souhaitez débuter une grossesse.
Votre médecin vous recommandera normalement de prendre un autre médicament, puisque MicardisPlus est déconseillé en début de grossesse et peut entraîner des problèmes de santé chez l’enfant à naître si MicardisPlus est pris après 3 mois de grossesse (voir rubrique « Grossesse et Allaitement »).
Un traitement par l’hydrochlorothiazide peut entraîner un déséquilibre électrolytique.
Les symptômes typiques d’un déséquilibre électrolytique sont les suivants: bouche sèche, faiblesse, léthargie, somnolence, agitation, douleurs ou crampes musculaires, nausées, vomissements, fatigue musculaire et battements cardiaques anormalement rapides (plus de 100 battements par minute).
Si vous ressentez l’un de ces troubles, prévenez votre médecin.
Vous devez également informer votre médecin si vous remarquez une augmentation de la sensibilité de votre peau au soleil avec des symptômes de coup de soleil (comme une rougeur de la peau, des démangeaisons, une inflammation, des cloques) apparaissant plus rapidement que d’habitude.
En cas d’opération chirurgicale ou d’anesthésie, vous devez dire à votre médecin que vous prenez MicardisPlus.
Le traitement par MicardisPlus n’est pas recommandé chez les enfants et les adolescents de moins de 18 ans.
Comme tous les antagonistes des récepteurs de l’angiotensine II, le telmisartan peut moins efficacement réduire la pression artérielle chez les patients de race noire.
73 Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez-en à votre médecin ou à votre pharmacien.
Votre médecin pourrait devoir modifier la dose de ces autres médicaments ou prendre d’autres précautions.
Dans certains cas, vous pourriez devoir cesser de prendre un de ces médicaments.
Cette situation s’applique tout particulièrement aux médicaments ci -dessous si vous prenez l’un d’entre eux en même temps que MicardisPlus:
- Médicaments contenant du lithium afin de traiter certains types de dépression.
- Médicaments induisant une hypokaliémie (taux bas de potassium dans le sang) tels qu’autres
diurétiques, laxatifs (par exemple huile de ricin), corticoïdes (par exemple prednisone), ACTH (une hormone), amphotéricine (médicament antifongique), carbénoxolone (utilisé pour le traitement des ulcères buccaux), pénicilline G sodique (un antibiotique) et acide salicylique et ses dérivés.
- Diurétiques épargneurs de potassium, suppléments en potassium, substituts du sel contenant du
potassium, inhibiteurs de l’enzyme de conversion de l'angiotensine, qui peuvent augmenter le taux de potassium dans le sang.
- Médicaments pour le cœur (par exemple digoxine) ou destinés à normaliser le rythme
- Médicaments utilisés pour le traitement de troubles mentaux (par exemple thioridazine,
chlorpromazine, lévomépromazine).
- Autres médicaments utilisés pour le traitement de l’hypertension artérielle, corticoïdes,
antalgiques, médicaments utilisés pour le traitement d’un cancer, de la goutte ou d’une arthrite, et suppléments en vitamine D.
Vous devez consulter votre médecin afin de savoir s’il sera nécessaire d’adapter la dose de ces autres médicaments quand vous prendrez MicardisPlus.
Comme avec d’autres médicaments diminuant la pression artérielle, l’effet de MicardisPlus peut être réduit en cas de prise simultanée d’un AINS (médicament anti-inflammatoire non stéroïdien, par exemple aspirine ou ibuprofène).
Vous pouvez prendre MicardisPlus avec ou sans aliments.
Vous devez prévenir votre médecin si vous êtes enceinte ou si vous souhaitez débuter une grossesse.
Votre médecin vous recommandera normalement de prendre un autre médicament puisque MicardisPlus est déconseillé au début de la grossesse et peut entrainer des problemes de santé chez l'enfant à naître s’il est pris à partir du troisième mois de la grossesse.
Un autre traitement antihypertenseur approprié devra si possible être mis en place avant le début d’une grossesse.
MicardisPlus est contre-indiqué au cours des 2ème et 3ème trimestres de la grossesse.
Votre médecin vous demandera d’arrêter MicardisPlus dès que vous savez que vous êtes enceinte.
Si vous débutez une grossesse au cours du traitement par MicardisPlus, vous devez en informer votre médecin et le consulter dès que possible.
Vous ne devez pas prendre MicardisPlus si vous allaitez.
Aucune information n’est disponible sur l’effet de MicardisPlus sur l’aptitude à conduire des véhicules ou à utiliser des machines.
Certaines personnes ressentent des vertiges ou une fatigue lors du 74 traitement d’une hypertension artérielle.
Si vous ressentez des vertiges ou une fatigue, ne conduisez pas et n’utilisez pas de machine.
Informations importantes concernant certains composants de MicardisPlus
Si vous ne tolérez pas certains sucres, consultez votre médecin avant de prendre MicardisPlus.
3.
COMMENT PRENDRE MICARDISPLUS
Respectez toujours la posologie indiquée par votre médecin.
En cas d’incertitude, consultez votre médecin ou votre pharmacien.
La posologie usuelle de MicardisPlus est d’un comprimé par jour.
Essayez de prendre le comprimé à la même heure chaque jour.
Vous pouvez prendre MicardisPlus avec ou sans aliments.
Les comprimés doivent être avalés avec de l’eau ou une autre boisson non alcoolisée.
Il est important de prendre MicardisPlus tous les jours tant que votre médecin vous le prescrira.
Si votre foie ne fonctionne pas correctement, la dose usuelle ne doit pas dépasser 40 mg/12,5 mg une fois par jour.
Si vous prenez accidentellement une dose trop importante de MicardisPlus, prévenez votre médecin, votre pharmacien, ou le service d’urgence de l’hôpital le plus proche.
Si vous oubliez de prendre MicardisPlus
Prenez-le dès que possible et continuez votre traitement normalement.
Si vous ne prenez pas de comprimé pendant 24 heures, prenez la dose habituelle le lendemain.
Ne prenez pas de dose double pour compenser la dose que vous avez oubliée de prendre.
Si vous avez d’autres questions sur l’utilisation de ce produit, consultez votre médecin ou votre pharmacien.
4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS
Comme tous les médicaments, MicardisPlus peut provoquer des effets indésirables, bien qu’ils ne surviennent pas chez tout le monde.
Ces effets indésirables peuvent se produire à différentes fréquences, qui sont définies de la façon suivante: • très fréquent: touche plus d’1 patient sur 10 • fréquent: touche de 1 à 10 patients sur 100 • peu fréquent: touche de 1 à 10 patients sur 1000 • rare: touche de 1 à 10 patients sur 10 000 • très rare: touche moins de 1 patient sur 10 000 • fréquence indeterminée: qui ne peut être estimée sur la base des données disponibles.
Les effets indésirables fréquents peuvent inclure:
75 Diminution du taux de potassium dans le sang; anxiété; malaises (syncope); sensations de picotements, de fourmillements (paresthésies); sensations de chute (vertiges); battements rapides du cœur (tachycardie), troubles du rythme cardiaque, pression artérielle basse, une soudaine chute de la pression artérielle au passage à la position debout; essoufflement (dyspnée); symptômes de gêne gastrique tels qu’une diarrhée; bouche sèche, flatulences; douleurs dorsales, spasmes musculaires, douleurs musculaires; dysfonction érectile (inaptitude à avoir ou à conserver une érection); douleurs dans la poitrine; augmentation du taux d’acide urique.
Inflammation des poumons (bronchite); sensation de tristesse (dépression); difficultés à s’endormir (insomnie); vision altérée; difficultés à respirer; douleurs abdominales, constipation, ballonements (dyspepsie), sensations nauséeuses, anomalies de la fonction du foie; gonflement rapide de la peau et des muqueuses (angio-œdème), rougeurs de la peau (erythème); réactions allergiques telles que démangeaisons ou éruptions; augmentation de la transpiration, cloques (urticaire); douleurs des articulations (arthralgies) et douleurs dans les extrémités, crampes musculaires; syndrome pseudo- grippal; douleurs; augmentation des taux d’acide urique, taux bas de sodium, augmentation des taux de créatinine, des enzymes hépatiques ou de la créatine phosphokinase dans le sang.
Maux de gorge, inflammation des sinus; inflammation de l’estomac (gastrite).
Telmisartan Les effets indésirables suivants ont été signalés chez des patients prenant le telmisartan seul:
Infection des voies respiratoires supérieures (par exemple maux de gorge, inflammation des sinus, rhume), infections urinaires; augmentation de certains globules blancs du sang (éosinophilie), déficit en globules rouges (anémie), taux de plaquettes bas (thrombocytopénie), réactions allergiques graves (par exemple hypersensibilité, réaction anaphylactique, éruption cutanée); taux élevé de potassium; battements du cœur lents (bradycardie); gêne gastrique; eczéma (une maladie de peau); inflammation des tendons; insuffisance rénale dont insuffisance rénale aiguë; faiblesse; diminution de l’hémoglobine (une protéine du sang), inefficacité du telmisartan.
Hydrochlorothiazide Les effets indésirables suivants ont été signalés chez des patients prenant l’hydrochlorothiazide seul:
Inflammation d’une glande salivaire; diminution du nombre de cellules dans le sang, dont celui des globules blancs et des globules rouges; taux de plaquettes bas (thrombocytopénie); réactions allergiques graves (par exemple hypersensibilité, réaction anaphylactique); inflammation des vaisseaux sanguins (vascularite nécrosante); diminution ou perte de l'appétit; agitation; faiblesse, étourdissements; vision trouble ou perception d’un jaunissement; inflammation du pancréas; gêne gastrique; jaunissement de la peau ou des yeux (jaunisse); troubles de la peau, par exemple inflammation des vaisseaux sanguins de la peau, augmentation de la sensibilité à la lumière du soleil ou formation de cloques avec décollement de la couche supérieure de la peau (syndrome de Lyell); inflammation des reins ou altération de la fonction rénale; fièvre; déséquilibre de la balance éléctrolytique, taux élevés de cholestérol dans le sang, diminution du volume sanguin, présence de glucose dans les urines (glycosurie), augmentation du taux de glucose, d’acide urique ou de graisses dans le sang.
Si vous ressentez un des effets mentionnés comme graves ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER MICARDISPLUS
Tenir hors de la portée et de la vue des enfants.
76 Ne pas utiliser MicardisPlus après la date de péremption mentionnée sur la boîte après « EXP ».
La date d’expiration fait référence au dernier jour du mois.
Ce médicament ne nécessite aucune précaution particulière de stockage.
Vous devez conserver votre médicament dans l’emballage extérieur d'origine afin de protéger les comprimés contre l’humidité.
Occasionnellement, on a pu observer une séparation des couches interne et externe de la plaquette entre les alvéoles.
Vous n’avez aucune mesure particulière à prendre dans un tel cas.
Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
6.
INFORMATIONS COMPLEMENTAIRES
Que contient MicardisPlus
Un comprimé contient 80 mg de telmisartan et 12,5 mg d’hydrochlorothiazide.
Qu’est-ce que MicardisPlus et contenu de l’emballage extérieur
Les comprimé de MicardisPlus 80 mg/12,5 mg sont ovales rouge et blanc à deux couches portant le logo du laboratoire et le code ‘H8’.
MicardisPlus est disponible en plaquettes thermoformées de 14, 28, 30, 56, 84, 90 ou 98 comprimés, ou en plaquette de doses unitaires contenant 28 x 1 comprimés.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l’autorisation de mise sur le marché Boehringer Ingelheim International GmbH Binger Str.
173 D-55216 Ingelheim am Rhein Allemagne
Fabricant Boehringer Ingelheim Pharma GmbH & Co.KG Binger Str.
173 D-55216 Ingelheim am Rhein Allemagne
77 Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’autorisation de mise sur le marché.
België/Belgique/Belgien SCS Boehringer Ingelheim Comm.V.
Tél/Tel: +32 2 773 33 11
Luxembourg/Luxemburg SCS Boehringer Ingelheim Comm.V.
Tél/Tel: +32 2 773 33 11
България Бьорингер Ингелхайм Фарма ГмбХ Тел: +359 2 958 79 98
Magyarország Boehringer Ingelheim Pharma GmbH Fióktelep Tel.: +36 1 299 8900
Česká republika Boehringer Ingelheim spol. s r.o.
Tel: +420 234 655 111
Malta Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600
Danmark Boehringer Ingelheim Danmark A/S Tlf: +45 39 15 88 88
Tel: +31 (0) 800 22 55 889
Deutschland Boehringer Ingelheim Pharma GmbH & Co.
Norge Boehringer Ingelheim Norway KS Tlf: +47 66 76 13 00
Eesti Boehringer Ingelheim Pharma GmbH Eesti Filiaal Tel: +372 60 80 940
Österreich MERCK Gesellschaft mbH Tel: +43 1 57 6000
Ελλάδα Boehringer Ingelheim Ellas A.E.
Tηλ: +30 2 10 89 06 300
Polska Boehringer Ingelheim Sp.zo.o.
Tel.: +48 22 699 0 699
España Boehringer Ingelheim España S.A.
Tel: +34 93 404 58 00
Portugal Boehringer Ingelheim, Lda.
Tel: +351 21 313 53 00
France Boehringer Ingelheim France S.A.S.
Tél: +33 3 26 50 45 33
România Boehringer Ingelheim Pharma Ges mbH Reprezentanţa din România Tel: +40 21 330 99 63
Ireland Boehringer Ingelheim Ireland Ltd.
Tel: +353 1 295 9620
Slovenija Boehringer Ingelheim Pharma Podružnica Ljubljana Tel: +386 1 586 40 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Boehringer Ingelheim Pharma organizačná zložka Tel: +421 2 5810 1211
Italia Boehringer Ingelheim Italia S.p.A.
Tel: +39 02 5355 1
Suomi/Finland Boehringer Ingelheim Finland Ky Puh/Tel: +358 10 3102 800
Κύπρος Boehringer Ingelheim Ellas A.E.
Tηλ: +30 2 10 89 06 300
Tel: +46 8 721 21 00
Latvija Boehringer Ingelheim Pharma GmbH Pārstāvniecība Latvijā Tel: +371 67 240 068
United Kingdom Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600
Lietuva Boehringer Ingelheim Pharma Ges mbH Atstovybė Lietuvoje Tel.: +370 37 473922
La dernière date à laquelle cette notice a été approuvée est le
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA): http://www.emea.europa.eu.
INFORMATION DE L’UTILISATEUR
MicardisPlus 80 mg/25 mg comprimés telmisartan/hydrochlorothiazide
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’autres questions, si vous avez un doute, demandez plus d’informations à votre
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’un d’autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez-en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est-ce que MicardisPlus et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant de prendre MicardisPlus 3.
Comment prendre MicardisPlus 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver MicardisPlus 6.
Informations complémentaires
1.
QU'EST-CE QUE MICARDISPLUS ET DANS QUEL CAS EST-IL UTILISE
MicardisPlus est une association de deux substances actives, le telmisartan et l’hydrochlorothiazide dans un comprimé.
Ces deux substances aident à contrôler la pression artérielle élevée.
- Le te lmisartan appartient à une classe de médicaments appelés antagonistes des récepteurs de
L’angiotensine II est une substance produite naturellement par le corps humain et capable de diminuer le diamètre des vaisseaux sanguins, ce qui augmente la pression artérielle.
Le telmisartan bloque cet effet de l’angiotensine II, ce qui entraine une relaxation des vaisseaux sanguins et une diminution de la pression artérielle.
- L’hydrochlorothiazide appartient à une classe de médicaments appelés diurétiques
thiazidiques.
Il permet d’augmenter le débit urinaire, ce qui diminue la pression artérielle.
Lorsqu’elle n’est pas traitée, une hypertension artérielle peut endommager les vaisseaux sanguins de divers organes ce qui peut parfois aboutir à une crise cardiaque, une insuffisance cardiaque ou rénale, un accident vasculaire cérébral ou une cécité.
Avant l’apparition des lésions vasculaires, on n’observe habituellement aucun symptôme de l’hypertension artérielle.
Il est important de mesurer régulièrement la pression artérielle afin de vérifier qu’elle se situe dans les limites de la normale.
MicardisPlus est utilisé pour traiter une pression artérielle élevée (hypertension artérielle essentielle) chez les patients dont la pression artérielle n’est pas suffisamment contrôlée par le telmisartan ou l’hydrochlorothiazide seuls.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE MICARDISPLUS
80 • au cours des six derniers mois de la grossesse (voir rubrique « Grossesse et Allaitement »). • si vous allaitez. • si vous avez des troubles hépatiques sévères tels une cholestase ou une obstruction biliaire (un trouble lié au drainage de la bile au niveau de la vésicule biliaire) ou toute autre maladie sévère • si vous avez une maladie sévère des reins. • si votre médecin a déterminé que la concentration en potassium dans votre sang était basse ou que celle du calcium était élevée, et si cette anomalie ne s’est pas améliorée avec un traitement.
Si vous êtes dans l’un des cas ci-dessus, informez-en votre médecin ou votre pharmacien avant de prendre MicardisPlus.
Faites attention avec MicardisPlus
Prévenez votre médecin si vous êtes ou avez été dans l’une des situations suivantes:
- Pression artérielle basse (hypotension), préférenciellement en cas de déshydratation (perte
excessive d’eau corporelle) ou de déficit en sel dû à un traitement diurétique, un régime pauvre en sel, une diarrhée, des vomissements ou une hémodialyse.
- Maladie rénale ou greffe de rein.
- Sténose de l’artère rénale (rétrécissement de l’artère d’un rein ou des deux).
- Maladie du foie.
- Troubles cardiaques.
- Diabète.
- Goutte.
- Taux d’aldostérone élevé (rétention de sel et d’eau dans le corps accompagnée d’un déséquilibre
de différents minéraux sanguins).
- Lupus érythémateux, maladie où l'organisme est attaqué par son propre système immunitaire.
Vous devez informer votre médecin si vous êtes enceinte ou si vous souhaitez débuter une grossesse.
Votre médecin vous recommandera normalement de prendre un autre médicament, puisque MicardisPlus est déconseillé en début de grossesse et peut entraîner des problèmes de santé chez l’enfant à naître si MicardisPlus est pris après 3 mois de grossesse (voir rubrique « Grossesse et Allaitement »).
Un traitement par l’hydrochlorothiazide peut entraîner un déséquilibre électrolytique.
Les symptômes typiques d’un déséquilibre électrolytique sont les suivants: bouche sèche, faiblesse, léthargie, somnolence, agitation, douleurs ou crampes musculaires, nausées, vomissements, fatigue musculaire et battements cardiaques anormalement rapides (plus de 100 battements par minute).
Si vous ressentez l’un de ces troubles, prévenez votre médecin.
Vous devez également informer votre médecin si vous remarquez une augmentation de la sensibilité de votre peau au soleil avec des symptômes de coup de soleil (comme une rougeur de la peau, des démangeaisons, une inflammation, des cloques) apparaissant plus rapidement que d’habitude.
En cas d’opération chirurgicale ou d’anesthésie, vous devez dire à votre médecin que vous prenez MicardisPlus.
Le traitement par MicardisPlus n’est pas recommandé chez les enfants et les adolescents de moins de 18 ans.
Comme tous les antagonistes des récepteurs de l’angiotensine II, le telmisartan peut moins efficacement réduire la pression artérielle chez les patients de race noire.
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez-en à votre médecin ou à votre pharmacien.
Votre médecin pourrait devoir modifier 81 la dose de ces autres médicaments ou prendre d’autres précautions.
Dans certains cas, vous pourriez devoir cesser de prendre un de ces médicaments.
Cette situation s’applique tout particulièrement aux médicaments ci -dessous si vous prenez l’un d’entre eux en même temps que MicardisPlus:
- Médicaments contenant du lithium afin de traiter certains types de dépression.
- Médicaments induisant une hypokaliémie (taux bas de potassium dans le sang) tels qu’autres
diurétiques, laxatifs (par exemple huile de ricin), corticoïdes (par exemple prednisone), ACTH (une hormone), amphotéricine (médicament antifongique), carbénoxolone (utilisé pour le traitement des ulcères buccaux), pénicilline G sodique (un antibiotique) et acide salicylique et ses dérivés.
- Diurétiques épargneurs de potassium, suppléments en potassium, substituts du sel contenant du
potassium, inhibiteurs de l’enzyme de conversion de l'angiotensine, qui peuvent augmenter le taux de potassium dans le sang.
- Médicaments pour le cœur (par exemple digoxine) ou destinés à normaliser le rythme
- Médicaments utilisés pour le traitement de troubles mentaux (par exemple thioridazine,
chlorpromazine, lévomépromazine).
- Autres médicaments utilisés pour le traitement de l’hypertension artérielle, corticoïdes,
antalgiques, médicaments utilisés pour le traitement d’un cancer, de la goutte ou d’une arthrite, et suppléments en vitamine D.
Vous devez consulter votre médecin afin de savoir s’il sera nécessaire d’adapter la dose de ces autres médicaments quand vous prendrez MicardisPlus.
Comme avec d’autres médicaments diminuant la pression artérielle, l’effet de MicardisPlus peut être réduit en cas de prise simultanée d’un AINS (médicament anti-inflammatoire non stéroïdien, par exemple aspirine ou ibuprofène).
Vous pouvez prendre MicardisPlus avec ou sans aliments.
Vous devez prévenir votre médecin si vous êtes enceinte ou si vous souhaitez débuter une grossesse.
Votre médecin vous recommandera normalement de prendre un autre médicament puisque MicardisPlus est déconseillé au début de la grossesse et peut entrainer des problemes de santé chez l'enfant à naître s’il est pris à partir du troisième mois de la grossesse.
Un autre traitement antihypertenseur approprié devra si possible être mis en place avant le début d’une grossesse.
MicardisPlus est contre-indiqué au cours des 2ème et 3ème trimestres de la grossesse.
Votre médecin vous demandera d’arrêter MicardisPlus dès que vous savez que vous êtes enceinte.
Si vous débutez une grossesse au cours du traitement par MicardisPlus, vous devez en informer votre médecin et le consulter dès que possible.
Vous ne devez pas prendre MicardisPlus si vous allaitez.
Aucune information n’est disponible sur l’effet de MicardisPlus sur l’aptitude à conduire des véhicules ou à utiliser des machines.
Certaines personnes ressentent des vertiges ou une fatigue lors du traitement d’une hypertension artérielle.
Si vous ressentez des vertiges ou une fatigue, ne conduisez pas et n’utilisez pas de machine.
82 Informations importantes concernant certains composants de MicardisPlus
Si vous ne tolérez pas certains sucres, consultez votre médecin avant de prendre MicardisPlus.
3.
COMMENT PRENDRE MICARDISPLUS
Respectez toujours la posologie indiquée par votre médecin.
En cas d’incertitude, consultez votre médecin ou votre pharmacien.
La posologie usuelle de MicardisPlus est d’un comprimé par jour.
Essayez de prendre le comprimé à la même heure chaque jour.
Vous pouvez prendre MicardisPlus avec ou sans aliments.
Les comprimés doivent être avalés avec de l’eau ou une autre boisson non alcoolisée.
Il est important de prendre MicardisPlus tous les jours tant que votre médecin vous le prescrira.
Si votre foie ne fonctionne pas correctement, la dose usuelle ne doit pas dépasser 40 mg/12,5 mg une fois par jour.
Si vous prenez accidentellement une dose trop importante de MicardisPlus, prévenez votre médecin, votre pharmacien, ou le service d’urgence de l’hôpital le plus proche.
Si vous oubliez de prendre MicardisPlus
Si vous oubliez de prendre votre comprimé de MicardisPlus, n’ayez pas d’inquiétude.
Prenez-le dès que possible et continuez votre traitement normalement.
Si vous ne prenez pas de comprimé pendant 24 heures, prenez la dose habituelle le lendemain.
Ne prenez pas de dose double pour compenser la dose que vous avez oubliée de prendre.
Si vous avez d’autres questions sur l’utilisation de ce produit, consultez votre médecin ou votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, MicardisPlus peut provoquer des effets indésirables, bien qu’ils ne surviennent pas chez tout le monde.
Ces effets indésirables peuvent se produire à différentes fréquences, qui sont définies de la façon suivante: • très fréquent: touche plus d’1 patient sur 10 • fréquent: touche de 1 à 10 patients sur 100 • peu fréquent: touche de 1 à 10 patients sur 1000 • rare: touche de 1 à 10 patients sur 10 000 • très rare: touche moins de 1 patient sur 10 000 • fréquence indeterminée: qui ne peut être estimée sur la base des données disponibles.
Les effets indésirables fréquents peuvent inclure:
Diminution du taux de potassium dans le sang; anxiété; malaises (syncope); sensations de picotements, de fourmillements (paresthésies); sensations de chute (vertiges); battements rapides du cœur (tachycardie), troubles du rythme cardiaque, pression artérielle basse, une soudaine chute de la 83 pression artérielle au passage à la position debout; essoufflement (dyspnée); symptômes de gêne gastrique tels qu’une diarrhée; bouche sèche, flatulences; douleurs dorsales, spasmes musculaires, douleurs musculaires; dysfonction érectile (inaptitude à avoir ou à conserver une érection); douleurs dans la poitrine; augmentation du taux d’acide urique.
Inflammation des poumons (bronchite); sensation de tristesse (dépression); difficultés à s’endormir (insomnie); vision altérée; difficultés à respirer; douleurs abdominales, constipation, ballonements (dyspepsie), sensations nauséeuses, anomalies de la fonction du foie; gonflement rapide de la peau et des muqueuses (angio-œdème), rougeurs de la peau (erythème); réactions allergiques telles que démangeaisons ou éruptions; augmentation de la transpiration, cloques (urticaire); douleurs des articulations (arthralgies) et douleurs dans les extrémités, crampes musculaires; syndrome pseudo- grippal; douleurs; augmentation des taux d’acide urique, taux bas de sodium, augmentation des taux de créatinine, des enzymes hépatiques ou de la créatine phosphokinase dans le sang.
Maux de gorge, inflammation des sinus; inflammation de l’estomac (gastrite).
Telmisartan Les effets indésirables suivants ont été signalés chez des patients prenant le telmisartan seul:
Infection des voies respiratoires supérieures (par exemple maux de gorge, inflammation des sinus, rhume), infections urinaires; augmentation de certains globules blancs du sang (éosinophilie), déficit en globules rouges (anémie), taux de plaquettes bas (thrombocytopénie), réactions allergiques graves (par exemple hypersensibilité, réaction anaphylactique, éruption cutanée); taux élevé de potassium; battements du cœur lents (bradycardie); gêne gastrique; eczéma (une maladie de peau); inflammation des tendons; insuffisance rénale dont insuffisance rénale aiguë; faiblesse; diminution de l’hémoglobine (une protéine du sang), inefficacité du telmisartan.
Hydrochlorothiazide Les effets indésirables suivants ont été signalés chez des patients prenant l’hydrochlorothiazide seul:
Inflammation d’une glande salivaire; diminution du nombre de cellules dans le sang, dont celui des globules blancs et des globules rouges, taux de plaquettes bas (thrombocytopénie); réactions allergiques graves (par exemple hypersensibilité, réaction anaphylactique); inflammation des vaisseaux sanguins (vascularite nécrosante); diminution ou perte de l'appétit; agitation; faiblesse, étourdissements; vision trouble ou perception d’un jaunissement; inflammation du pancréas; gêne gastrique; jaunissement de la peau ou des yeux (jaunisse); troubles de la peau, par exemple inflammation des vaisseaux sanguins de la peau, augmentation de la sensibilité à la lumière du soleil ou formation de cloques avec décollement de la couche supérieure de la peau (syndrome de Lyell); inflammation des reins ou altération de la fonction rénale; fièvre, déséquilibre de la balance éléctrolytique, taux élevés de cholestérol dans le sang, diminution du volume sanguin, présence de glucose dans les urines (glycosurie), augmentation du taux de glucose, d’acide urique ou de graisses dans le sang.
Si vous ressentez un des effets mentionnés comme grave ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER MICARDISPLUS
Tenir hors de la portée et de la vue des enfants.
84 Ne pas utiliser MicardisPlus après la date de péremption mentionnée sur la boîte après « EXP ».
La date d’expiration fait référence au dernier jour du mois.
Ce médicament ne nécessite aucune précaution particulière de stockage.
Vous devez conserver votre médicament dans l’emballage extérieur d'origine afin de protéger les comprimés contre l’humidité.
Occasionnellement, on a pu observer une séparation des couches interne et externe de la plaquette entre les alvéoles.
Vous n’avez aucune mesure particulière à prendre dans un tel cas.
Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
6.
INFORMATIONS COMPLEMENTAIRES
Que contient MicardisPlus
Un comprimé contient 80 mg de telmisartan et 25 mg d’hydrochlorothiazide.
Qu’est-ce que MicardisPlus et contenu de l’emballage extérieur
Les comprimés de MicardisPlus 80 mg/25 mg sont ovales jaune et blanc à deux couches portant le logo du laboratoire et le code ‘H9’.
MicardisPlus est disponible en plaquettes thermoformées de 14, 28, 30, 56, 90 ou 98 comprimés, ou en plaquette de doses unitaires contenant 28 x 1 comprimés.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l’autorisation de mise sur le marché Boehringer Ingelheim International GmbH Binger Str.
173 D-55216 Ingelheim am Rhein Allemagne
Fabricant Boehringer Ingelheim Pharma GmbH & Co.KG Binger Str.
173 D-55216 Ingelheim am Rhein Allemagne
85 Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’autorisation de mise sur le marché.
België/Belgique/Belgien SCS Boehringer Ingelheim Comm.V.
Tél/Tel: +32 2 773 33 11
Luxembourg/Luxemburg SCS Boehringer Ingelheim Comm.V.
Tél/Tel: +32 2 773 33 11
България Бьорингер Ингелхайм Фарма ГмбХ Тел: +359 2 958 79 98
Magyarország Boehringer Ingelheim Pharma GmbH Fióktelep Tel.: +36 1 299 8900
Česká republika Boehringer Ingelheim spol. s r.o.
Tel: +420 234 655 111
Malta Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600
Danmark Boehringer Ingelheim Danmark A/S Tlf: +45 39 15 88 88
Nederland Boehringer Ingelheim b.v.
Tel: +31 (0) 800 22 55 889
Deutschland Boehringer Ingelheim Pharma GmbH & Co.
KG Tel: +49 (0) 800 77 90 900
Norge Boehringer Ingelheim Norway KS Tlf: +47 66 76 13 00
Eesti Boehringer Ingelheim Pharma GmbH Eesti Filiaal Tel: +372 60 80 940
Österreich MERCK Gesellschaft mbH Tel: +43 1 57 6000
Ελλάδα Boehringer Ingelheim Ellas A.E.
Tηλ: +30 2 10 89 06 300
Polska Boehringer Ingelheim Sp.zo.o.
Tel.: +48 22 699 0 699
España Boehringer Ingelheim España S.A.
Tel: +34 93 404 58 00
Portugal Boehringer Ingelheim, Lda.
Tel: +351 21 313 53 00
France Boehringer Ingelheim France S.A.S.
Tél: +33 3 26 50 45 33
România Boehringer Ingelheim Pharma Ges mbH Reprezentanţa din România Tel: +40 21 330 99 63
Ireland Boehringer Ingelheim Ireland Ltd.
Tel: +353 1 295 9620
Slovenija Boehringer Ingelheim Pharma Podružnica Ljubljana Tel: +386 1 586 40 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Boehringer Ingelheim Pharma organizačná zložka Tel: +421 2 5810 1211
Italia Boehringer Ingelheim Italia S.p.A.
Tel: +39 02 5355 1
Suomi/Finland Boehringer Ingelheim Finland Ky Puh/Tel: +358 10 3102 800
Κύπρος Boehringer Ingelheim Ellas A.E.
Tηλ: +30 2 10 89 06 300
Tel: +46 8 721 21 00
Latvija Boehringer Ingelheim Pharma GmbH Pārstāvniecība Latvijā Tel: +371 67 240 068
United Kingdom Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600
Lietuva Boehringer Ingelheim Pharma Ges mbH Atstovybė Lietuvoje Tel.: +370 37 473922
La dernière date à laquelle cette notice a été approuvée est le
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA): http://www.emea.europa.eu.
87
Forme
Taille de
Numéro UE
Nom de fantaisie
Dosage
pharmaceutique
d’ administration
Conditionnement
l’ emballage
EU/ 1/ 04/ 292/ 001
Mimpara
30 mg
comprimés pelliculés
voie orale
plaquette thermoformée (Al/ Aclar/ PVAc/ PVC)
14 comprimés
EU/ 1/ 04/ 292/ 002
Mimp ara
30 mg
comprimés pelliculés
voie orale
plaquette thermoformée (Al/ Aclar/ PVAc/ PVC)
28 comprimés
EU/ 1/ 04/ 292/ 003
Mimpara
30 mg
comprimés pelliculés
voie orale
plaquette thermoformée (Al/ Aclar/ PVAc/ PVC)
84 comprimés
EU/ 1/ 04/ 292/ 004
Mimpara
30 mg
comprimés pelliculés
voie orale
flacon (HDPE)
30 comprimés
EU/ 1/ 04/ 292/ 005
Mimpara
60 mg
comprimés pelliculés
voie orale
plaquette thermoformée (Al/ Aclar/ PVAc/ PVC)
14 comprimés
EU/ 1/ 04/ 292/ 006
Mimpara
60 mg
comprimés pelliculés
voie orale
plaquette thermoformée (Al/ Aclar/ PVAc/ PVC)
28 comprimés
EU/ 1/ 04/ 292/ 007
Mimpara
60 mg
comprimés pelliculés
voie orale
plaquette thermoformée (Al/ Aclar/ PVAc/ PVC)
84 comprimés
EU/ 1/ 04/ 292/ 008
Mimpara
60 mg
comprimés pelliculés
voie orale
flacon (HDPE)
30 comprimés
EU/ 1/ 04/ 292/ 009
Mimpara
90 mg
comprimés pelliculés
voie orale
plaquette thermoformée (Al/ Aclar/ PVAc/ PVC)
14 comprimés
EU/ 1/ 04/ 292/ 010
Mimpara
90 mg
comprimés pelliculés
voie orale
plaquette thermoformée (Al/ Aclar/ PVAc/ PVC)
28 comprimés
EU/ 1/ 04/ 292/ 011
Mimpara
90 mg
comprimés pelliculés
voie orale
plaquette thermoformée (Al/ Aclar/ PVAc/ PVC)
84 comprimés
EU/ 1/ 04/ 292/ 012
Mimpara
90 mg
comprimés pelliculés
voie orale
flacon (HDPE)
30 comprimés
1/ 1
European Medicines Agency
EMEA/ H/ C/ 570
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
MIMPARA
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre état ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Mimpara?
Mimpara est un médicament dont le principe actif est le cinacalcet.
Il se présente sous forme de comprimés ovales de couleur vert clair (30, 60 ou 90 mg).
Dans quel cas Mimpara est -il utilisé?
Mimpara est utilisé chez les patients adultes et les personnes âgées: • dans le traitement de l’ hyperparathyroïdie secondaire: une maladie caractérisée par le fait que les glandes parathyroïdes situées dans le cou produisent trop d’ hormones parathyroïdiennes (PTH). « Secondaire » signifie que l’ hyperparathyroïdie est causée par une autre maladie.
Elle peut être à l’ origine de douleurs aux os et aux articulations et provoquer des déformations aux bras et aux jambes.
Mimpara est utilisé chez les patients souffrant de maladies rénales graves nécessitant une dialyse afin d’ éliminer les déchets contenus dans leur sang.
Il peut être utilisé dans le cadre d’ un traitement comprenant des chélateurs de phosphore ou des stérols dérivés de la vitamine D; • pour réduire l’ hypercalcémie (taux de calcium élevé dans le sang) chez des patients souffrant de carcinome parathyroïdien (cancer des glandes parathyroïdes) ou chez les patients atteints d’ hyperparathyroïdie primaire pour lesquels il n’ est pas possible d’ enlever les glandes parathyroïdes ou lorsque le médecin estime que le retrait desdites glandes n’ est pas souhaitable. « Primaire » signifie que l’ hyperparathyroïdie n’ est causée par aucune autre condition.
Le médicament n’ est délivré que sur ordonnance.
Comment Mimpara est -il utilisé?
Dans les cas d’ hyperparathyroïdie secondaire, la dose initiale recommandée chez l'adulte est de 30 mg une fois par jour.
La dose est adaptée toutes les deux à quatre semaines, en fonction des taux de PTH du patient, jusqu’ à un maximum de 180 mg une fois par jour.
Les taux de PTH doivent être évalués au moins 12 heures après administration d’ une dose et une à quatre semaines après ajustement de la dose de Mimpara.
Les taux de calcium sanguins doivent être mesurés fréquemment, ainsi que dans la semaine qui suit chaque ajustement de la dose de Mimpara.
Une fois la dose d’ entretien déterminée, les taux de calcium doivent être mesurés une fois par mois et les niveaux de PTH doivent être mesurés tous les un à trois mois.
Chez les patients souffrant d’ un carcinome parathyroïdien ou d’ une hyperparathyroïdie primaire, la dose initiale recommandée chez l’ adulte est de 30 mg deux fois par jour.
La posologie doit être 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.:
(44-20) 74 18 86 68 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. augmentée toutes les deux à quatre semaines jusqu’ à 90 mg trois ou quatre fois par jour selon la dose nécessaire pour abaisser le calcium sanguin à un niveau normal.
Comment Mimpara agit -il?
Le principe actif de Mimpara, le cinacalcet, est un agent calcimimétique.
Cela signifie qu’ il imite l’ action du calcium dans l’ organisme.
Le cinacalcet agit en augmentant la sensibilité au calcium des récepteurs sur les glandes parathyroïdes qui régulent la sécrétion de PTH.
En augmentant la sensibilité de ces récepteurs, le cinacalcet entraîne une réduction de la production de PTH par les glandes parathyroïdes.
La réduction des niveaux de PTH entraîne ensuite une diminution des taux de calcium sanguin.
Quelles études ont été menées avec Mimpara?
Mimpara a été étudié au cours de trois études principales menées chez 1136 patients dialysés souffrant d’ insuffisance rénale grave.
Mimpara a été comparé à un placebo (traitement fictif).
Les études ont duré six mois.
Le principal critère d’ évaluation de l’ efficacité était le nombre de patients qui, à la fin de l’ étude, présentaient un taux de PTH inférieur à 250 microgrammes par litre.
Mimpara a également fait l’ objet d’ une étude menée chez 46 patients souffrant d’ hypercalcémie dont 29 atteints d’ un carcinome parathyroïdien et 17 présentant une hyperparathyroïdie primaire et chez qui il n’ a pas été possible d’ enlever les glandes parathyroïdes ou pour qui une chirurgie visant à enlever les glandes parathyroïdes n’ était pas efficace.
La principale mesure d’ efficacité était le nombre de patients présentant une réduction du taux de calcium sanguin de plus de 1 mg par décilitre au moment où une dose d’ entretien avait été déterminée (entre deux et 16 semaines après le début de l’ étude).
L’ étude s’ est poursuivie pendant plus de trois ans.
Trois nouvelles études ont comparé l’ efficacité du Mimpara contre placebo chez 136 patients atteints d’ hyperparathyroïdie primaire pendant un an maximum.
Parmi ceux -ci, 45 ont fait l’ objet d’ une quatrième étude, à long terme, en vue d’ établir l’ efficacité du Mimpara pendant près de six ans.
Quel est le bénéfice démontré par Mimpara au cours des études?
Chez les patients dialysés présentant une insuffisance rénale grave, environ 40% des patients sous Mimpara affichaient des taux de PTH inférieurs à 250 microgrammes/ l à la fin de l’ étude comparés à environ 6% de patients sous placebo.
Mimpara a produit une réduction de 42% des taux de PTH contre une augmentation de 8% chez les patients sous placebo.
Mimpara a entraîné une diminution du taux de calcium sanguin de plus de 1 mg par dl chez 62% des patients cancéreux (18 sur 29) et chez 88% des patients atteints d’ hyperparathyroïdie primaire (15 sur 17).
Les résultats des études supplémentaires ont encouragé l’ utilisation de Mimpara pour l’ hypercalcémie chez les patients souffrant d’ hyperparathyroïdie primaire.
Quel est le risque associé à l’ utilisation de Mimpara?
Les effets indésirables les plus courants avec Mimpara dans le cas d’ hyperparathyroïdie secondaire (observés chez plus d’ un patient sur dix) sont la nausée (sensation de malaise) et les vomissements.
Chez les patients souffrant de carcinome parathyroïdien ou d’ hyperparathyroïdie primaire, les effets indésirables sont similaires à ceux observés chez les patients présentant une insuffisance rénale ancienne – les effets indésirables les plus fréquents sont la nausée et les vomissements.
Pour la liste complète de tous les effets indésirables observés lors de l’ utilisation de Mimpara, voir la notice.
Mimpara ne doit pas être administré aux personnes présentant une hypersensibilité (allergie) au cinacalcet ou à l’ un des autres composants.
Pourquoi Mimpara a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a décidé que les bénéfices de Mimpara sont supérieurs aux risques pour le traitement de l’ hyperparathyroïdie secondaire chez les patients présentant une insuffisance rénale en stade terminal sous traitement d’ entretien par dialyse et pour la réduction d’ hypercalcémie chez les patients souffrant d’ un carcinome parathyroïdien ou d’ une hyperparathyroïdie primaire pour lesquels une parathyroïdectomie serait indiquée sur la base de niveaux de calcium sérique alors qu’ elle n’ est pas appropriée cliniquement ou est contre-indiquée.
Le comité a recommandé la délivrance de l'autorisation de mise sur le marché pour Mimpara.
2/ 3 Autres informations relatives à Mimpara:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Mimpara à Amgen Europe B. V. le 22 octobre 2004.
L’ EPAR complet pour Mimpara est disponible ici.
06-2008.
3/ 3
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Mimpara 30 mg, comprimé pelliculé.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé contient 30 mg de cinacalcet (sous forme de chlorhydrate).
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimés pelliculés (comprimés).
30 mg: comprimé pelliculé ovale de couleur vert clair, marqué "AMGEN" sur une face et "30" sur l’ autre face.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement de l’ hyperparathyroïdie (HPT) secondaire chez les patients dialysés atteints d’ insuffisance rénale chronique terminale (IRCT).
Mimpara peut être utilisé dans le cadre d’ un traitement comportant des chélateurs du phosphate et / ou des analogues de la vitamine D selon les besoins (voir rubrique 5.1).
Traitement de l’ hypercalcémie chez les patients présentant: • un cancer de la parathyroïde • une hyperparathyroïdie primaire, chez qui la parathyroïdectomie serait indiquée sur la base des taux de calcium sérique (définis par les recommandations thérapeutiques en vigueur) mais chez qui la parathyroïdectomie est contre-indiquée ou n’ est pas cliniquement appropriée.
4.2 Posologie et mode d’ administration
Voie orale.
Les études cliniques ayant montré que la biodisponibilité du cinacalcet augmente avec la prise de nourriture, il est recommandé de prendre Mimpara au cours ou peu de temps après un repas (voir rubrique 5.2).
Les comprimés doivent être avalés entiers, sans être fractionnés.
Insuffisance hépatique
Aucune adaptation de la dose initiale n’ est nécessaire.
Une surveillance étroite devra être effectuée lors de la phase d’ adaptation posologique et pendant la phase d’ entretien du traitement (voir rubriques 4.4 et 5.2).
Hyperparathyroïdie secondaire
Adulte et sujet âgé (> 65 ans)
La dose initiale recommandée chez l’ adulte est de 30 mg une fois par jour.
Le taux de PTH doit être
2 mesuré au minimum 12 h après l’ administration de Mimpara.
Les recommandations en vigueur liées au traitement doivent être suivies.
Le taux de PTH doit être mesuré 1 à 4 semaines après le début du traitement par Mimpara et après chaque adaptation posologique.
Le taux de PTH doit être surveillé tous les 1 à 3 mois environ au cours de la période d’ entretien.
Le taux de PTH peut être mesuré en utilisant soit la PTH intacte (PTHi) soit la PTH bio-intacte (PTHbi), le traitement par Mimpara ne modifiant pas le rapport entre PTHi et PTHbi.
Les informations relatives à la pharmacocinétique / pharmacodynamie (PK/ PD) du cinacalcet sont regroupées dans la rubrique 5.1.
Au cours de la période d’ adaptation posologique, la calcémie doit être fréquemment surveillée, notamment dans la semaine qui suit le début du traitement par Mimpara et après chaque modification de posologie.
Dès que la dose d’ entretien aura été établie, la calcémie devra être mesurée environ une fois par mois.
Si la calcémie diminue en dessous de la normale, des mesures correctives appropriées devront être prises (voir rubrique 4.4).
Une adaptation des traitements concomitants par des chélateurs du phosphate et/ ou des analogues de la vitamine D devra être effectuée selon les besoins.
Enfant et adolescent
L’ efficacité et la tolérance n’ ont pas été établies chez le patient de moins de 18 ans.
Cancer de la parathyroïde et hyperparathyroïdie primaire
Adulte et sujet âgé (> 65 ans)
La dose initiale recommandée de Mimpara chez l’ adulte est de 30 mg deux fois par jour.
La posologie de Mimpara doit être adaptée toutes les 2 à 4 semaines, en utilisant des paliers de doses de 30 mg deux fois par jour, 60 mg deux fois par jour, 90 mg deux fois par jour et 90 mg trois ou quatre fois par jour, en fonction des besoins thérapeutiques pour atteindre une calcémie inférieure ou égale à la limite supérieure de la normale.
La dose maximale utilisée au cours des essais cliniques a été de 90 mg 4 fois par jour.
La calcémie doit être mesurée au cours de la semaine qui suit le début du traitement puis après chaque adaptation posologique de Mimpara.
Dès que la dose d’ entretien aura été définie, la calcémie devra être mesurée tous les 2 à 3 mois.
Lorsque la dose maximale a été atteinte, la calcémie doit être surveillée à intervalles réguliers; si une réponse clinique objectivée par une réduction significative de la calcémie n’ est pas obtenue de façon durable, l’ arrêt du traitement par Mimpara devra être envisagé (voir rubrique 5.1).
Enfant et adolescent
L’ efficacité et la tolérance n’ ont pas été établies chez le patient de moins de 18 ans.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
4.4 Mises en garde spéciales et précautions d’ emploi
Crises convulsives
Au cours de trois études cliniques menées chez des patients insuffisants rénaux chroniques (IRC) dialysés, 5% des patients des 2 groupes (placebo et Mimpara) présentaient des antécédents de convulsions à l’ inclusion.
Dans ces essais, des convulsions ont été rapportées chez 1,4% des patients dans le groupe Mimpara et 0,4% dans le groupe placebo.
3 néanmoins le seuil d’ apparition des convulsions est abaissé par des diminutions significatives de la calcémie.
Hypotension et/ ou aggravation de l’ insuffisance cardiaque
Les données de tolérance après commercialisation montrent que des cas isolés et liés à une susceptibilité individuelle d’ hypotension et/ ou d’ aggravation de l’ insuffisance cardiaque ont été rapportés chez des patients avec altération de la fonction cardiaque.
Chez ces patients le lien de causalité avec le cinacalcet n’ a pas pu être totalement exclu et peut être dû à des baisses de calcémie.
Les données des essais cliniques ont montré qu’ une hypotension a été observée chez 7% des patients traités par cinacalcet et 12% des patients traités par placebo et qu’ une insuffisance cardiaque a été observée chez 2% des patients traités par cinacalcet ou placebo.
Calcémie
Un traitement par Mimpara ne doit pas être instauré chez les patients dont la calcémie se situe en dessous de la limite inférieure de la normale (corrigée pour l’ albumine).
Le cinacalcet diminuant la calcémie, les patients doivent être surveillés étroitement afin d’ éviter l’ apparition d’ une hypocalcémie (voir rubrique 4.2).
Chez les patients IRC traités par Mimpara, 4% de ceux qui étaient dialysés présentaient des valeurs de calcémie inférieures à 7,5 mg/ dl (1,875 mmol/ l).
En cas d’ hypocalcémie, il est possible d’ utiliser des chélateurs du phosphate contenant du calcium, des analogues de la vitamine D et/ ou d’ ajuster la concentration en calcium du dialysat pour corriger la calcémie.
Si l’ hypocalcémie persiste, il faut réduire la dose de Mimpara ou interrompre le traitement.
La symptomatologie de l’ hypocalcémie peut se présenter sous forme de paresthésies, myalgies, crampes, tétanie et convulsions.
Le cinacalcet n’ est pas indiqué chez les patients IRC non dialysés.
Les études cliniques ont montré que les patients IRC non dialysés traités par cinacalcet avaient un risque plus élevé d’ hypocalcémie (calcémie < 8,4 mg/ dl (2,1 mmol/ l) comparé aux patients IRC dialysés traités par cinacalcet.
Ceci peut être dû à des calcémies initiales plus basses et/ ou à une fonction rénale résiduelle.
Générales
Une ostéopathie adynamique peut se développer en cas de diminution chronique de la PTHi approximativement 1,5 fois en dessous de la limite supérieure de la normale.
Si le taux de PTH diminue en dessous de l’ intervalle recommandé chez des patients traités par Mimpara, la dose des analogues de la vitamine D et/ ou de Mimpara doit être réduite ou le traitement arrêté.
Taux de testostérone
Chez les patients IRCT, le taux de testostérone est souvent inférieur aux valeurs normales.
Au cours d’ une étude chez des patients IRCT dialysés, le taux de testostérone libre a diminué de 31,3% (médiane) chez les patients traités par Mimpara et de 16,3% pour le groupe placebo après 6 mois de traitement.
Une étude d’ extension conduite en ouvert de ce précédent essai n’ a pas montré d’ autre diminution des concentrations de testostérone libre et totale, durant une période de 3 ans chez des patients traités par Mimpara.
L’ importance clinique de ces diminutions du taux de testostérone n’ est pas connue.
Insuffisance hépatique
Les patients atteints d’ insuffisance hépatique modérée à sévère (classification de Child-Pugh), devront faire l’ objet d’ une surveillance particulière en raison d’ une augmentation possible d’ un facteur de 2 à 4 des taux plasmatiques de cinacalcet (voir rubriques 4.2 et 5.2).
4 Interactions
Une attention particulière doit être exercée lors de l’ administration concomitante de Mimpara et des inhibiteurs ou inducteurs puissants du CYP3A4 et/ ou du CYP1A2.
Une adaptation posologique de Mimpara pourra être nécessaire (voir rubrique 4.5).
Une attention particulière doit être exercée lors de l’ administration concomitante de Mimpara et de médicaments principalement métabolisés par le CYP2D6, à marge thérapeutique étroite et nécessitant une adaptation posologique individuelle.
Une adaptation posologique des traitements concomitants pourra être nécessaire (voir rubrique 4.5).
Le taux plasmatique du cinacalcet peut être diminué chez les fumeurs en raison d’ une induction du métabolisme médiée par le CYP1A2.
Des adaptations posologiques de cinacalcet peuvent être nécessaires si un patient commence ou arrête de fumer au cours du traitement (voir rubrique 4.5).
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Effet des médicaments sur le cinacalcet
Le cinacalcet est en partie métabolisé par l’ enzyme CYP3A4.
L’ administration concomitante biquotidienne de 200 mg de kétoconazole, inhibiteur puissant du CYP3A4, a entraîné une augmentation des taux de cinacalcet d’ un facteur 2 environ.
Lors de l’ initiation ou de l’ arrêt d’ un traitement par un inhibiteur puissant du CYP3A4 (ex. kétoconazole, itraconazole, télithromycine, voriconazole, ritonavir) ou un inducteur du CYP3A4 (ex. rifampicine), un ajustement posologique du Mimpara pourra s’ avérer nécessaire (voir rubrique 4.4).
Les données des études in vitro ont montré que le cinacalcet est en partie métabolisé par le CYP1A2.
Lors d’ une étude pharmacocinétique, la clairance du cinacalcet était 36 à 38% plus élevée dans le groupe fumeurs comparé au groupe non-fumeurs.
L’ effet des inhibiteurs du CYP1A2 (ex. fluvoxamine, ciprofloxacine) sur les taux sériques du cinacalcet n’ a pas été étudié.
Une adaptation posologique peut être nécessaire si un patient commence ou arrête de fumer ou si un traitement concomitant avec des inhibiteurs puissants du CYP1A2 est débuté ou arrêté.
Carbonate de calcium:
L’ administration concomitante de carbonate de calcium (dose unique de 1500 mg) ne modifie pas la pharmacocinétique du cinacalcet.
Sévélamer:
L’ administration concomitante de sévélamer (2400 mg trois fois par jour) ne modifie pas la pharmacocinétique du cinacalcet.
Pantoprazole:
L’ administration concomitante de pantoprazole (80 mg 1 fois par jour) ne modifie pas la pharmacocinétique du cinacalcet.
Effet du cinacalcet sur les autres médicaments
Médicaments métabolisés par l’ isoenzyme 2D6 du cytochrome P450 (CYP2D6): le cinacalcet étant un inhibiteur puissant du CYP2D6, des adaptations posologiques des traitements concomitants peuvent être nécessaires notamment si Mimpara est administré avec des médicaments métabolisés par le CYP2D6 présentant un indice thérapeutique étroit et nécessitant une adaptation posologique individuelle (ex. flécaïnide, propafenone, metoprolol indiqué dans l’ insuffisance cardiaque, desipramine, nortriptyline, clomipramine) (voir rubrique 4.4).
Désipramine: l’ administration concomitante de 90 mg de cinacalcet une fois par jour avec 50 mg de désipramine, un antidépresseur tricyclique principalement métabolisé par le CYP2D6, augmente significativement de 3,6 fois [IC 90%:
3,0; 4,4] l’ exposition de la désipramine aux métabolites puissants du CYP2D6.
5 Warfarine: des prises orales répétées de cinacalcet n’ ont pas modifié la pharmacocinétique ni la pharmacodynamie de la warfarine (mesurée par le temps de prothrombine et le dosage du facteur VII de coagulation).
L’ absence d’ effet du cinacalcet sur la pharmacocinétique des formes R(-) et S(-) de warfarine ainsi que l’ absence d’ auto-induction chez les patients ayant pris des doses répétées indiquent que le cinacalcet n’ est pas un inducteur du CYP3A4, du CYP1A2 ou du CY2C9 chez l’ homme.
4.6 Grossesse et allaitement
Aucune donnée clinique n’ est disponible concernant l’ administration de cinacalcet au cours de la grossesse.
Les études animales n’ ont montré aucun effet délétère sur la gestation, la parturition ou le développement post-natal.
Aucune toxicité embryo-fœ tale n’ a été observée lors des études menées chez la rate gravide ou chez le lapin à l’ exception, chez le rat, d’ une diminution du poids corporel fœ tal pour des doses ayant entraîné une toxicité maternelle (voir rubrique 5.3).
Mimpara ne doit être utilisé au cours de la grossesse uniquement si le bénéfice attendu pour la mère justifie le risque potentiel pour le fœ tus.
Chez l’ homme, aucune donnée n’ est disponible concernant le passage dans le lait maternel.
Chez le rat, les études animales ont montré une sécrétion du cinacalcet dans le lait, avec un rapport lait/ plasma élevé.
Une évaluation attentive du bénéfice/ risque devra être conduite afin de décider soit de l’ arrêt de l’ allaitement, soit de l’ arrêt du traitement par Mimpara.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
4.8 Effets indésirables
Hyperparathyroïdie secondaire
Les données de tolérance sont issues d’ études contrôlées regroupant 656 patients traités par Mimpara et 470 patients traités par placebo pendant une période allant jusqu’ à 6 mois.
Les effets indésirables (EI) les plus fréquemment rapportés ont été les nausées, survenues respectivement chez 31% des patients traités par Mimpara et 19% des patients sous placebo, et les vomissements, survenus respectivement chez 27% des patients traités par Mimpara et 15% des patients sous placebo.
Les nausées et les vomissements ont été d’ intensité légère à modérée et de nature transitoire chez la majorité des patients.
Les effets indésirables ayant entraîné l’ arrêt du traitement ont été principalement des nausées (1% placebo; 5% cinacalcet) et des vomissements (< 1% placebo; 4% cinacalcet).
Les réactions indésirables, définies comme effets indésirables et attribuées à l’ administration du cinacalcet, ont été établies en tenant compte de la meilleure évaluation possible de l’ imputabilité.
Au cours des études cliniques en double aveugle, les réactions indésirables rapportées par excès avec le cinacalcet par rapport au placebo sont décrites ci-dessous, selon la convention suivante: très fréquent (> 1/ 10); fréquent (> 1/ 100, < 1/ 10); peu fréquent (> 1/1 000, < 1/ 100); rare (> 1/10 000, < 1/ 1 000); très rare (< 1/ 10000).
Affections du système immunitaire Peu fréquents: réactions d’ hypersensibilité
Troubles du métabolisme et de la nutrition Fréquents: anorexie
Affections du système nerveux Fréquents: vertige, paresthésies Peu fréquents: crises convulsives
6 Affections gastro-intestinales Très fréquents: nausées, vomissements Peu fréquents: dyspepsie, diarrhée
Affections de la peau et du tissu sous-cutané Fréquents: rash
Affections musculo-squelettiques et systémiques Fréquents: myalgies
Troubles généraux et anomalies au site d’ administration Fréquents: asthénie
Investigations Fréquents: hypocalcémie (voir rubrique 4.4), diminution du taux de testostérone (voir rubrique 4.4)
Cancer de la parathyroïde et hyperparathyroïdie primaire
Le profil de tolérance de Mimpara dans ces populations de patients est généralement similaire avec celui observé chez les patients IRCT.
Les EI les plus fréquemment rapportés dans ces populations ont été les nausées et les vomissements.
Expérience après commercialisation
Les données de tolérance après commercialisation montrent que des cas isolés et liés à une susceptibilité individuelle d’ hypotension et/ ou d’ aggravation de l’ insuffisance cardiaque ont été rapportés chez des patients avec altération de la fonction cardiaque.
4.9 Surdosage
Des doses allant jusqu’ à 300 mg une fois par jour ont été administrées en toute sécurité à des patients dialysés.
Un surdosage en Mimpara peut entraîner une hypocalcémie.
Le traitement doit être symptomatique et adjuvant.
Le cinacalcet étant fortement lié aux protéines plasmatiques, l’ hémodialyse ne constitue pas un traitement efficace du surdosage.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: agents anti-parathyroïdiens, Code ATC:
H05BX01.
Mécanisme d’ action
Le récepteur sensible au calcium présent à la surface de la cellule principale de la glande parathyroïde est le principal régulateur de la sécrétion de PTH.
Le cinacalcet est un agent calcimimétique qui abaisse directement le taux de PTH en augmentant la sensibilité du récepteur sensible au calcium extracellulaire.
La diminution du taux de PTH est associée à une réduction concomitante de la calcémie.
La réduction du taux de PTH est corrélée à la concentration du cinacalcet.
Le nadir de PTH est atteint environ 2 à 6 heures après l’ administration et correspond à la Cmax du cinacalcet.
La réduction du taux PTH par rapport au taux initial reste approximativement
Au cours des essais cliniques, les taux de PTH ont été mesurés à la fin de l’ intervalle entre deux administrations.
A l’ état d’ équilibre la calcémie reste stable entre deux prises.
Hyperparathyroïdie secondaire
Trois essais cliniques en double aveugle, contrôlés contre placebo, d’ une durée de 6 mois ont été menés chez des patients IRCT dialysés et présentant une HPT secondaire non contrôlée (n=1136).
Les caractéristiques démographiques initiales étaient représentatives d’ une population de patients dialysés présentant une hyperparathyroïdie secondaire.
Les concentrations moyennes initiales de PTHi pour les 3 essais ont été de 733 pg/ ml (77,8 pmol/ l) dans le groupe cinacalcet et de 683 pg/ ml (72,4 pmol/ l) dans le groupe placebo.
A l’ inclusion, 66% des patients recevaient des analogues de la vitamine D et plus de 90% des patients ont reçu des chélateurs du phosphate.
Chez les patients traités par cinacalcet, des réductions significatives du taux de PTHi, des taux sériques du produit phospho-calcique (Ca x P), de calcium et de phosphore ont été observées par rapport aux patients du groupe placebo et recevant un traitement standard; les résultats ont été cohérents entre les 3 études.
Dans chacune des études, le critère principal d’ évaluation (proportion de patients ayant atteint un taux de PTHi ≤ 250 pg/ ml (≤ 26,5 pmol/ l)) a été atteint respectivement chez 41%, 46% et 35% des patients du groupe cinacalcet comparé à 4%, 7% et 6% des patients du groupe placebo.
Chez environ 60% des patients traités par cinalcalcet, une réduction ≥ 30% des taux de PTHi a été obtenu quel que soit le taux de PTH initial.
Les réductions moyennes ont été de 14% pour le produit Ca x P, 7% pour la calcémie et 8% pour la phosphorémie.
La réduction de la PTHi et du produit Ca x P a été maintenue pendant une période allant jusqu’ à 12 mois de traitement.
Le cinacalcet a entraîné une diminution des taux de PTHi, du Ca x P, de calcium et de phosphore, indépendamment du taux initial de PTHi, du Ca x P, de la modalité de dialyse (dialyse péritonéale ou hémodialyse), de la durée de la dialyse et de l’ administration ou non des analogues de la vitamine D.
Les réductions des taux de PTH ont été associées à une diminution non significative des marqueurs du métabolisme osseux (phosphatases alcalines osseuses, N-télopeptides, remodelage osseux, fibrose osseuse).
Les analyses post-hoc des données poolées issues d’ études cliniques d’ une durée de 6 et 12 mois ont montré que les estimations Kaplan-Meier des fractures osseuses et des parathyroïdectomies ont été inférieures dans le groupe Mimpara comparé au groupe placebo.
Les données issues d’ études cliniques chez des patients IRC non dialysés présentant une HPT secondaire ont montré que le cinacalcet entraîne une diminution des taux de PTH similaire à celle observée chez les patients IRCT dialysés et présentant une HPT secondaire.
Cependant l’ efficacité, la tolérance, la dose cible optimale du traitement à atteindre n’ ont pas été établies chez les patients insuffisants rénaux chroniques en prédialyse.
Ces études montrent que les patients IRC non dialysés traités par cinacalcet ont un risque accru d’ hypocalcémie comparé aux patients IRCT dialysés traités par cinacalcet, ce qui pourrait être dû à une calcémie initiale plus basse et/ ou à une fonction rénale résiduelle.
Cancer de la parathyroïde et hyperparathyroïdie primaire
Dans une étude pivot, 46 patients (29 ayant un cancer de la parathyroïde et 17 présentant une HPT primaire (en échec ou ayant une contre-indication à la parathyroïdectomie) ont reçu le cinacalcet pendant une période pouvant aller jusqu’ à 3 ans (328 jours en moyenne pour les patients ayant un cancer de la parathyroïde et 347 jours en moyenne pour les patients présentant une hyperparathyroïdie primaire,).
Le cinacalcet a été administré à des doses comprises entre 30 mg deux fois par jour et 90 mg quatre fois par jour.
Le critère principal d’ évaluation était une réduction de la calcémie ≥ 1 mg/ dl (≥ 0,25 mmol/ l).
Dix-huit des 29 patients (62%) atteints de cancer de la parathyroïde et 15 des 17
8 patients (88%) présentant une HPT primaire ont obtenu une réduction de la calcémie ≥ 1 mg/ dl (≥ 0,25 mmol/ l).
5.2 Propriétés pharmacocinétiques
La concentration plasmatique maximale de cinacalcet est atteinte environ 2 à 6 heures après administration orale de Mimpara.
La biodisponibilité absolue du cinacalcet chez le sujet à jeun est d’ environ 20 à 25%.
L’ administration de Mimpara associée à la prise de nourriture entraîne une augmentation de la biodisponibilité du cinacalcet d’ environ 50 à 80%.
Les augmentations de la concentration plasmatique de cinacalcet sont comparables, quelle que soit la teneur du repas en graisses.
Après l’ absorption, les concentrations de cinacalcet diminuent selon un mode biphasique, avec une demi-vie initiale d’ environ 6 heures et une demi-vie terminale de 30 à 40 heures.
Les taux de cinacalcet atteignent un état d’ équilibre en 7 jours, avec une accumulation minimale.
L’ aire sous la courbe (AUC) et la Cmax du cinacalcet augmentent de façon sensiblement linéaire pour des doses quotidiennes allant de 30 à 180 mg.
L’ absorption est saturée pour des doses supérieures à 200 mg, probablement dûe à la faible solubilité du cinacalcet.
La pharmacocinétique du cinacalcet n’ est pas modifiée au cours du temps.
Le volume de distribution est élevé (environ 1000 litres), indiquant une distribution importante.
La liaison du cinacalcet aux protéines plasmatiques est de 97% environ et la diffusion dans les globules rouges est minimale.
Le cinacalcet est métabolisé par plusieurs cytochromes dont le CYP3A4 et le CYP1A2 principalement (le rôle du CYP1A2 n’ a pas été cliniquement établi).
Les principaux métabolites circulants sont inactifs.
Les données issues des études in vitro ont montré qu’ aux concentrations thérapeutiques usuelles, le cinacalcet est un inhibiteur puissant du CYP2D6 mais n’ est pas un inhibiteur des autres cytochromes dont le CYP1A2, CYP2C8, CYP2C9, CYP2C19 et CYP3A4 ni un inducteur des CYP1A2, CYP2C19 et CYP3A4.
Après l’ administration d’ une dose de 75 mg de cinacalcet radiomarqué chez des volontaires sains, le produit a été rapidement métabolisé principalement par oxydation suivie d’ une conjugaison.
L’ excrétion rénale des métabolites a été la principale voie d’ élimination de la radioactivité.
Environ 80% de la dose a été retrouvé dans les urines et 15% dans les fèces.
Sujet âgé: aucune différence cliniquement significative de la pharmacocinétique du cinacalcet en fonction de l’ âge n’ a été observée.
Insuffisance rénale: le profil pharmacocinétique du cinacalcet chez les patients atteints d’ insuffisance rénale légère, modérée ou sévère et chez les patients sous hémodialyse ou dialyse péritonéale est comparable à celui retrouvé chez les volontaires sains.
Insuffisance hépatique: le profil pharmacocinétique du cinacalcet n’ a pas été particulièrement modifié chez les patients présentant une insuffisance hépatique légère.
L’ AUC moyenne du cinacalcet a été environ 2 fois plus élevée chez les patients présentant une insuffisance hépatique modérée et environ 4 fois plus élevée chez les patients présentant une insuffisance hépatique sévère comparée à celle des sujets ayant une fonction hépatique normale.
La demi-vie moyenne du cinacalcet est augmentée jusqu’ à 33% chez les patients insuffisants hépatiques modérés et jusqu’ à 70% chez les patients insuffisants hépatiques sévères.
La liaison aux protéines plasmatiques du cinacalcet n’ est pas altérée par une insuffisance hépatique.
Les doses étant établies pour chaque patient en fonction des paramètres de tolérance et d’ efficacité, aucune adaptation posologique supplémentaire n’ est nécessaire chez les patients insuffisants hépatiques (voir rubriques 4.2 et 4.4).
9 Sexe: la clairance du cinacalcet peut être diminuée chez la femme comparée à celle observée chez l’ homme.
Les doses étant établies pour chaque patient, aucune adaptation posologique supplémentaire n’ est nécessaire en fonction du sexe.
Enfant et adolescent: la pharmacocinétique du cinacalcet n’ a pas été étudiée chez le patient de moins de 18 ans.
Fumeur: chez les fumeurs, la clairance du cinacalcet est supérieure à celle observée chez les non- fumeurs probablement dû à l’ induction du métabolisme par le CYP1A2.
Si un patient commence ou arrête de fumer, les taux sériques du cinacalcet peuvent être modifiés et des adaptations posologiques peuvent être nécessaires.
5.3 Données de sécurité précliniques
Chez le lapin, le cinacalcet n’ a pas été tératogène après administration d’ une dose calculée en fonction de l’ AUC et correspondant à 0,4 fois la dose maximale humaine utilisée dans le traitement de l’ HPT secondaire (180 mg par jour).
Chez le rat, la dose non tératogène, calculée en fonction de l’ AUC, a été de 4,4 fois la dose maximale humaine dans utilisée dans le traitement de l’ HPT secondaire.
Aucun effet sur la fertilité n’ a été observé chez les mâles et les femelles exposés à des doses correspondant à 4 fois la dose maximale humaine (180 mg/ j) (pour le nombre limité de patients recevant des doses maximales de 360 mg/ j, la marge de sécurité devrait être d’ environ la moitié de celles décrites ci- dessus).
Chez la rate gravide, une légère diminution du poids corporel et de la consommation de nourriture a été observée aux doses les plus fortes.
Chez le rat, une diminution du poids des fœ tus a été observée à des doses ayant entraîné une hypocalcémie sévère chez les mères.
Le cinacalcet traverse la barrière placentaire chez le lapin.
Le cinacalcet n’ a pas montré de potentiel génotoxique ou carcinogène.
Les études de toxicologie ont montré une faible marge de sécurité due à des hypocalcémies limitant les doses administrées dans le modèle animal.
Au cours des études de toxicologie et de carcinogénicité à doses répétées menées chez le rongeur, il a été observé des cataractes et des opacités du cristallin; cependant, ces observations n’ ont pas été retrouvées lors des études animales chez le chien ou le singe ou lors des essais cliniques chez l’ homme au cours desquels la formation de cataracte a été surveillée.
Chez le rongeur, il est connu que l’ apparition de cataracte résulte de l’ hypocalcémie.
Au cours d'études in vitro, les valeurs CI50 observées pour le transporteur de la sérotonine et les canaux KATP ont été respectivement 7 et 12 fois supérieures à celles obtenues dans les mêmes conditions pour la valeur CE50 du récepteur sensible au calcium.
La signification clinique de ces observations n'est pas connue, cependant la possibilité que le cinacalcet agisse sur ces 2 paramètres ne peut être totalement exclue.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Noyau du comprimé
Amidon prégélatinisé (maïs) Cellulose microcristalline Povidone Crospovidone Stéarate de magnésium Silice colloïdale anhydre
10 Enrobage du comprimé
Cire de Carnauba Opadry II vert:
(lactose monohydraté, hypromellose, dioxyde de titane (E171), triacétate de glycérol, bleu FD & C (E132), oxyde de fer jaune (E172))
Opadry clair:
Opadry noir encre:
(hypromellose, macrogol) (gomme laque, oxyde de fer noir (E172)
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
Plaquette thermoformée:
4 ans.
Flacon:
4 ans.
6.4 Précautions particulières de conservation
Pas de précautions particulières de conservation.
6.5 Nature et contenu de l’ emballage extérieur
Plaquette thermoformée en Aclar/ PVC/ PVAc/ aluminium contenant 14 comprimés.
Présentations avec 1 plaquette thermoformée (14 comprimés), 2 plaquettes thermoformées (28 comprimés), 6 plaquettes thermoformées (84 comprimés) par boîte.
Flacon en polyéthylène haute densité (PEHD) avec un boîtier anti-humidité et une spirale en polyester, fermé par un bouchon inviolable en polypropylène avec scellé par induction, conditionné dans une boîte.
Chaque flacon contient 30 comprimés.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Pas d’ exigences particulières.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Amgen Europe B. V.
Minervum 7061 4817 ZK Breda Pays-Bas
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 04/ 292/ 001-003 EU/ 1/ 04/ 292/ 004
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
22 Octobre 2004
11 10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu
12 1.
DENOMINATION DU MEDICAMENT
Mimpara 60 mg, comprimé pelliculé.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé contient 60 mg de cinacalcet (sous forme de chlorhydrate).
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimés pelliculés (comprimés).
60 mg: comprimé pelliculé ovale de couleur vert clair, marqué "AMGEN" sur une face et "60" sur l’ autre face.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement de l’ hyperparathyroïdie (HPT) secondaire chez les patients dialysés atteints d’ insuffisance rénale chronique terminale (IRCT).
Mimpara peut être utilisé dans le cadre d’ un traitement comportant des chélateurs du phosphate et / ou des analogues de la vitamine D selon les besoins (voir rubrique 5.1).
Traitement de l’ hypercalcémie chez les patients présentant: • un cancer de la parathyroïde • une hyperparathyroïdie primaire, chez qui la parathyroïdectomie serait indiquée sur la base des taux de calcium sérique (définis par les recommandations thérapeutiques en vigueur) mais chez qui la parathyroïdectomie est contre-indiquée ou n’ est pas cliniquement appropriée.
4.2 Posologie et mode d’ administration
Voie orale.
Les études cliniques ayant montré que la biodisponibilité du cinacalcet augmente avec la prise de nourriture, il est recommandé de prendre Mimpara au cours ou peu de temps après un repas (voir rubrique 5.2).
Les comprimés doivent être avalés entiers, sans être fractionnés.
Insuffisance hépatique
Aucune adaptation de la dose initiale n’ est nécessaire.
Une surveillance étroite devra être effectuée lors de la phase d’ adaptation posologique et pendant la phase d’ entretien du traitement (voir rubriques 4.4 et 5.2).
Hyperparathyroïdie secondaire
Adulte et sujet âgé (> 65 ans)
La dose initiale recommandée chez l’ adulte est de 30 mg une fois par jour.
Le taux de PTH doit être
13 mesuré au minimum 12 h après l’ administration de Mimpara.
Les recommandations en vigueur liées au traitement doivent être suivies.
Le taux de PTH doit être mesuré 1 à 4 semaines après le début du traitement par Mimpara et après chaque adaptation posologique.
Le taux de PTH doit être surveillé tous les 1 à 3 mois environ au cours de la période d’ entretien.
Le taux de PTH peut être mesuré en utilisant soit la PTH intacte (PTHi) soit la PTH bio-intacte (PTHbi), le traitement par Mimpara ne modifiant pas le rapport entre PTHi et PTHbi.
Les informations relatives à la pharmacocinétique / pharmacodynamie (PK/ PD) du cinacalcet sont regroupées dans la rubrique 5.1.
Au cours de la période d’ adaptation posologique, la calcémie doit être fréquemment surveillée, notamment dans la semaine qui suit le début du traitement par Mimpara et après chaque modification de posologie.
Dès que la dose d’ entretien aura été établie, la calcémie devra être mesurée environ une fois par mois.
Si la calcémie diminue en dessous de la normale, des mesures correctives appropriées devront être prises (voir rubrique 4.4).
Une adaptation des traitements concomitants par des chélateurs du phosphate et/ ou des analogues de la vitamine D devra être effectuée selon les besoins.
Enfant et adolescent
L’ efficacité et la tolérance n’ ont pas été établies chez le patient de moins de 18 ans.
Cancer de la parathyroïde et hyperparathyroïdie primaire
Adulte et sujet âgé (> 65 ans)
La dose initiale recommandée de Mimpara chez l’ adulte est de 30 mg deux fois par jour.
La posologie de Mimpara doit être adaptée toutes les 2 à 4 semaines, en utilisant des paliers de doses de 30 mg deux fois par jour, 60 mg deux fois par jour, 90 mg deux fois par jour et 90 mg trois ou quatre fois par jour, en fonction des besoins thérapeutiques pour atteindre une calcémie inférieure ou égale à la limite supérieure de la normale.
La dose maximale utilisée au cours des essais cliniques a été de 90 mg 4 fois par jour.
La calcémie doit être mesurée au cours de la semaine qui suit le début du traitement puis après chaque adaptation posologique de Mimpara.
Dès que la dose d’ entretien aura été définie, la calcémie devra être mesurée tous les 2 à 3 mois.
Lorsque la dose maximale a été atteinte, la calcémie doit être surveillée à intervalles réguliers; si une réponse clinique objectivée par une réduction significative de la calcémie n’ est pas obtenue de façon durable, l’ arrêt du traitement par Mimpara devra être envisagé (voir rubrique 5.1).
Enfant et adolescent
L’ efficacité et la tolérance n’ ont pas été établies chez le patient de moins de 18 ans.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
4.4 Mises en garde spéciales et précautions d’ emploi
Crises convulsives
Au cours de trois études cliniques menées chez des patients insuffisants rénaux chroniques (IRC) dialysés, 5% des patients des 2 groupes (placebo et Mimpara) présentaient des antécédents de convulsions à l’ inclusion.
Dans ces essais, des convulsions ont été rapportées chez 1,4% des patients dans le groupe Mimpara et 0,4% dans le groupe placebo.
14 néanmoins le seuil d’ apparition des convulsions est abaissé par des diminutions significatives de la calcémie.
Hypotension et/ ou aggravation de l’ insuffisance cardiaque
Les données de tolérance après commercialisation montrent que des cas isolés et liés à une susceptibilité individuelle d’ hypotension et/ ou d’ aggravation de l’ insuffisance cardiaque ont été rapportés chez des patients avec altération de la fonction cardiaque.
Chez ces patients le lien de causalité avec le cinacalcet n’ a pas pu être totalement exclu et peut être dû à des baisses de calcémie.
Les données des essais cliniques ont montré qu’ une hypotension a été observée chez 7% des patients traités par cinacalcet et 12% des patients traités par placebo et qu’ une insuffisance cardiaque a été observée chez 2% des patients traités par cinacalcet ou placebo.
Calcémie
Un traitement par Mimpara ne doit pas être instauré chez les patients dont la calcémie se situe en dessous de la limite inférieure de la normale (corrigée pour l’ albumine).
Le cinacalcet diminuant la calcémie, les patients doivent être surveillés étroitement afin d’ éviter l’ apparition d’ une hypocalcémie (voir rubrique 4.2).
Chez les patients IRC traités par Mimpara, 4% de ceux qui étaient dialysés présentaient des valeurs de calcémie inférieures à 7,5 mg/ dl (1,875 mmol/ l).
En cas d’ hypocalcémie, il est possible d’ utiliser des chélateurs du phosphate contenant du calcium, des analogues de la vitamine D et/ ou d’ ajuster la concentration en calcium du dialysat pour corriger la calcémie.
Si l’ hypocalcémie persiste, il faut réduire la dose de Mimpara ou interrompre le traitement.
La symptomatologie de l’ hypocalcémie peut se présenter sous forme de paresthésies, myalgies, crampes, tétanie et convulsions.
Le cinacalcet n’ est pas indiqué chez les patients IRC non dialysés.
Les études cliniques ont montré que les patients IRC non dialysés traités par cinacalcet avaient un risque plus élevé d’ hypocalcémie (calcémie < 8,4 mg/ dl (2,1 mmol/ l) comparé aux patients IRC dialysés traités par cinacalcet.
Ceci peut être dû à des calcémies initiales plus basses et/ ou à une fonction rénale résiduelle.
Générales
Une ostéopathie adynamique peut se développer en cas de diminution chronique de la PTHi approximativement 1,5 fois en dessous de la limite supérieure de la normale.
Si le taux de PTH diminue en dessous de l’ intervalle recommandé chez des patients traités par Mimpara, la dose des analogues de la vitamine D et/ ou de Mimpara doit être réduite ou le traitement arrêté.
Taux de testostérone
Chez les patients IRCT, le taux de testostérone est souvent inférieur aux valeurs normales.
Au cours d’ une étude chez des patients IRCT dialysés, le taux de testostérone libre a diminué de 31,3% (médiane) chez les patients traités par Mimpara et de 16,3% pour le groupe placebo après 6 mois de traitement.
Une étude d’ extension conduite en ouvert de ce précédent essai n’ a pas montré d’ autre diminution des concentrations de testostérone libre et totale, durant une période de 3 ans chez des patients traités par Mimpara.
L’ importance clinique de ces diminutions du taux de testostérone n’ est pas connue.
Insuffisance hépatique
Les patients atteints d’ insuffisance hépatique modérée à sévère (classification de Child-Pugh), devront faire l’ objet d’ une surveillance particulière en raison d’ une augmentation possible d’ un facteur de 2 à 4 des taux plasmatiques de cinacalcet (voir rubriques 4.2 et 5.2).
15 Interactions
Une attention particulière doit être exercée lors de l’ administration concomitante de Mimpara et des inhibiteurs ou inducteurs puissants du CYP3A4 et/ ou du CYP1A2.
Une adaptation posologique de Mimpara pourra être nécessaire (voir rubrique 4.5).
Une attention particulière doit être exercée lors de l’ administration concomitante de Mimpara et de médicaments principalement métabolisés par le CYP2D6, à marge thérapeutique étroite et nécessitant une adaptation posologique individuelle.
Une adaptation posologique des traitements concomitants pourra être nécessaire (voir rubrique 4.5).
Le taux plasmatique du cinacalcet peut être diminué chez les fumeurs en raison d’ une induction du métabolisme médiée par le CYP1A2.
Des adaptations posologiques de cinacalcet peuvent être nécessaires si un patient commence ou arrête de fumer au cours du traitement (voir rubrique 4.5).
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Effet des médicaments sur le cinacalcet
Le cinacalcet est en partie métabolisé par l’ enzyme CYP3A4.
L’ administration concomitante biquotidienne de 200 mg de kétoconazole, inhibiteur puissant du CYP3A4, a entraîné une augmentation des taux de cinacalcet d’ un facteur 2 environ.
Lors de l’ initiation ou de l’ arrêt d’ un traitement par un inhibiteur puissant du CYP3A4 (ex. kétoconazole, itraconazole, télithromycine, voriconazole, ritonavir) ou un inducteur du CYP3A4 (ex. rifampicine), un ajustement posologique du Mimpara pourra s’ avérer nécessaire (voir rubrique 4.4).
Les données des études in vitro ont montré que le cinacalcet est en partie métabolisé par le CYP1A2.
Lors d’ une étude pharmacocinétique, la clairance du cinacalcet était 36 à 38% plus élevée dans le groupe fumeurs comparé au groupe non-fumeurs.
L’ effet des inhibiteurs du CYP1A2 (ex. fluvoxamine, ciprofloxacine) sur les taux sériques du cinacalcet n’ a pas été étudié.
Une adaptation posologique peut être nécessaire si un patient commence ou arrête de fumer ou si un traitement concomitant avec des inhibiteurs puissants du CYP1A2 est débuté ou arrêté.
Carbonate de calcium:
L’ administration concomitante de carbonate de calcium (dose unique de 1500 mg) ne modifie pas la pharmacocinétique du cinacalcet.
Sévélamer:
L’ administration concomitante de sévélamer (2400 mg trois fois par jour) ne modifie pas la pharmacocinétique du cinacalcet.
Pantoprazole:
L’ administration concomitante de pantoprazole (80 mg 1 fois par jour) ne modifie pas la pharmacocinétique du cinacalcet.
Effet du cinacalcet sur les autres médicaments
Médicaments métabolisés par l’ isoenzyme 2D6 du cytochrome P450 (CYP2D6): le cinacalcet étant un inhibiteur puissant du CYP2D6, des adaptations posologiques des traitements concomitants peuvent être nécessaires notamment si Mimpara est administré avec des médicaments métabolisés par le CYP2D6 présentant un indice thérapeutique étroit et nécessitant une adaptation posologique individuelle (ex. flécaïnide, propafenone, metoprolol indiqué dans l’ insuffisance cardiaque, desipramine, nortriptyline, clomipramine) (voir rubrique 4.4).
Désipramine: l’ administration concomitante de 90 mg de cinacalcet une fois par jour avec 50 mg de désipramine, un antidépresseur tricyclique principalement métabolisé par le CYP2D6, augmente significativement de 3,6 fois [IC 90%:
3,0; 4,4] l’ exposition de la désipramine aux métabolites puissants du CYP2D6.
16 Warfarine: des prises orales répétées de cinacalcet n’ ont pas modifié la pharmacocinétique ni la pharmacodynamie de la warfarine (mesurée par le temps de prothrombine et le dosage du facteur VII de coagulation).
L’ absence d’ effet du cinacalcet sur la pharmacocinétique des formes R(-) et S(-) de warfarine ainsi que l’ absence d’ auto-induction chez les patients ayant pris des doses répétées indiquent que le cinacalcet n’ est pas un inducteur du CYP3A4, du CYP1A2 ou du CY2C9 chez l’ homme.
4.6 Grossesse et allaitement
Aucune donnée clinique n’ est disponible concernant l’ administration de cinacalcet au cours de la grossesse.
Les études animales n’ ont montré aucun effet délétère sur la gestation, la parturition ou le développement post-natal.
Aucune toxicité embryo-fœ tale n’ a été observée lors des études menées chez la rate gravide ou chez le lapin à l’ exception, chez le rat, d’ une diminution du poids corporel fœ tal pour des doses ayant entraîné une toxicité maternelle (voir rubrique 5.3).
Mimpara ne doit être utilisé au cours de la grossesse uniquement si le bénéfice attendu pour la mère justifie le risque potentiel pour le fœ tus.
Chez l’ homme, aucune donnée n’ est disponible concernant le passage dans le lait maternel.
Chez le rat, les études animales ont montré une sécrétion du cinacalcet dans le lait, avec un rapport lait/ plasma élevé.
Une évaluation attentive du bénéfice/ risque devra être conduite afin de décider soit de l’ arrêt de l’ allaitement, soit de l’ arrêt du traitement par Mimpara.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
4.8 Effets indésirables
Hyperparathyroïdie secondaire
Les données de tolérance sont issues d’ études contrôlées regroupant 656 patients traités par Mimpara et 470 patients traités par placebo pendant une période allant jusqu’ à 6 mois.
Les effets indésirables (EI) les plus fréquemment rapportés ont été les nausées, survenues respectivement chez 31% des patients traités par Mimpara et 19% des patients sous placebo, et les vomissements, survenus respectivement chez 27% des patients traités par Mimpara et 15% des patients sous placebo.
Les nausées et les vomissements ont été d’ intensité légère à modérée et de nature transitoire chez la majorité des patients.
Les effets indésirables ayant entraîné l’ arrêt du traitement ont été principalement des nausées (1% placebo; 5% cinacalcet) et des vomissements (< 1% placebo; 4% cinacalcet).
Les réactions indésirables, définies comme effets indésirables et attribuées à l’ administration du cinacalcet, ont été établies en tenant compte de la meilleure évaluation possible de l’ imputabilité.
Au cours des études cliniques en double aveugle, les réactions indésirables rapportées par excès avec le cinacalcet par rapport au placebo sont décrites ci-dessous, selon la convention suivante: très fréquent (> 1/ 10); fréquent (> 1/ 100, < 1/ 10); peu fréquent (> 1/1 000, < 1/ 100); rare (> 1/10 000, < 1/ 1 000); très rare (< 1/ 10000).
Affections du système immunitaire Peu fréquents: réactions d’ hypersensibilité
Troubles du métabolisme et de la nutrition Fréquents: anorexie
Affections du système nerveux Fréquents: vertige, paresthésies Peu fréquents: crises convulsives
17 Affections gastro-intestinales Très fréquents: nausées, vomissements Peu fréquents: dyspepsie, diarrhée
Affections de la peau et du tissu sous-cutané Fréquents: rash
Affections musculo-squelettiques et systémiques Fréquents: myalgies
Troubles généraux et anomalies au site d’ administration Fréquents: asthénie
Investigations Fréquents: hypocalcémie (voir rubrique 4.4), diminution du taux de testostérone (voir rubrique 4.4)
Cancer de la parathyroïde et hyperparathyroïdie primaire
Le profil de tolérance de Mimpara dans ces populations de patients est généralement similaire avec celui observé chez les patients IRCT.
Les EI les plus fréquemment rapportés dans ces populations ont été les nausées et les vomissements.
Expérience après commercialisation
Les données de tolérance après commercialisation montrent que des cas isolés et liés à une susceptibilité individuelle d’ hypotension et/ ou d’ aggravation de l’ insuffisance cardiaque ont été rapportés chez des patients avec altération de la fonction cardiaque.
4.9 Surdosage
Des doses allant jusqu’ à 300 mg une fois par jour ont été administrées en toute sécurité à des patients dialysés.
Un surdosage en Mimpara peut entraîner une hypocalcémie.
Le traitement doit être symptomatique et adjuvant.
Le cinacalcet étant fortement lié aux protéines plasmatiques, l’ hémodialyse ne constitue pas un traitement efficace du surdosage.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: agents anti-parathyroïdiens Code ATC:
H05BX01.
Mécanisme d’ action
Le récepteur sensible au calcium présent à la surface de la cellule principale de la glande parathyroïde est le principal régulateur de la sécrétion de PTH.
Le cinacalcet est un agent calcimimétique qui abaisse directement le taux de PTH en augmentant la sensibilité du récepteur sensible au calcium extracellulaire.
La diminution du taux de PTH est associée à une réduction concomitante de la calcémie.
La réduction du taux de PTH est corrélée à la concentration du cinacalcet.
Le nadir de PTH est atteint environ 2 à 6 heures après l’ administration et correspond à la Cmax du cinacalcet.
Lorsque la concentration sérique de cinacalcet commence à diminuer, le taux de PTH augmente jusqu’ à 12 h
Au cours des essais cliniques, les taux de PTH ont été mesurés à la fin de l’ intervalle entre deux administrations.
A l’ état d’ équilibre la calcémie reste stable entre deux prises.
Hyperparathyroïdie secondaire
Trois essais cliniques en double aveugle, contrôlés contre placebo, d’ une durée de 6 mois ont été menés chez des patients IRCT dialysés et présentant une HPT secondaire non contrôlée (n=1136).
Les caractéristiques démographiques initiales étaient représentatives d’ une population de patients dialysés présentant une hyperparathyroïdie secondaire.
Les concentrations moyennes initiales de PTHi pour les 3 essais ont été de 733 pg/ ml (77,8 pmol/ l) dans le groupe cinacalcet et de 683 pg/ ml (72,4 pmol/ l) dans le groupe placebo.
A l’ inclusion, 66% des patients recevaient des analogues de la vitamine D et plus de 90% des patients ont reçu des chélateurs du phosphate.
Chez les patients traités par cinacalcet, des réductions significatives du taux de PTHi, des taux sériques du produit phospho-calcique (Ca x P), de calcium et de phosphore ont été observées par rapport aux patients du groupe placebo et recevant un traitement standard; les résultats ont été cohérents entre les 3 études.
Dans chacune des études, le critère principal d’ évaluation (proportion de patients ayant atteint un taux de PTHi < 250 pg/ ml (< 26,5 pmol/ l)) a été atteint respectivement chez 41%, 46% et 35% des patients du groupe cinacalcet comparé à 4%, 7% et 6% des patients du groupe placebo.
Chez environ 60% des patients traités par cinalcalcet, une réduction ≥ 30% des taux de PTHi a été obtenu quel que soit le taux de PTH initial.
Les réductions moyennes ont été de 14% pour le produit Ca x P, 7% pour la calcémie et 8% pour la phosphorémie.
La réduction de la PTHi et du produit Ca x P a été maintenue pendant une période allant jusqu’ à 12 mois de traitement.
Le cinacalcet a entraîné une diminution des taux de PTHi, du Ca x P, de calcium et de phosphore, indépendamment du taux initial de PTHi, du Ca x P, de la modalité de dialyse (dialyse péritonéale ou hémodialyse), de la durée de la dialyse et de l’ administration ou non des analogues de la vitamine D.
Les réductions des taux de PTH ont été associées à une diminution non significative des marqueurs du métabolisme osseux (phosphatases alcalines osseuses, N-télopeptides, remodelage osseux, fibrose osseuse).
Les analyses post-hoc des données poolées issues d’ études cliniques d’ une durée de 6 et 12 mois ont montré que les estimations Kaplan-Meier des fractures osseuses et des parathyroïdectomies ont été inférieures dans le groupe Mimpara comparé au groupe placebo.
Les données issues d’ études cliniques chez des patients IRC non dialysés présentant une HPT secondaire ont montré que le cinacalcet entraîne une diminution des taux de PTH similaire à celle observée chez les patients IRCT dialysés et présentant une HPT secondaire.
Cependant l’ efficacité, la tolérance, la dose cible optimale du traitement à atteindre n’ ont pas été établies chez les patients insuffisants rénaux chroniques en prédialyse.
Ces études montrent que les patients IRC non dialysés traités par cinacalcet ont un risque accru d’ hypocalcémie comparé aux patients IRCT dialysés traités par cinacalcet, ce qui pourrait être dû à une calcémie initiale plus basse et/ ou à une fonction rénale résiduelle.
Cancer de la parathyroïde et hyperparathyroïdie primaire
Dans une étude pivot, 46 patients (29 ayant un cancer de la parathyroïde et 17 présentant une HPT primaire (en échec ou ayant une contre-indication de la parathyroïdectomie) ont reçu le cinacalcet pendant une période pouvant aller jusqu’ à 3 ans (328 jours en moyenne pour les patients ayant un cancer de la parathyroïde et 347 jours en moyenne pour les patients présentant une hyperparathyroïdie primaire.
Le cinacalcet a été administré à des doses comprises entre 30 mg deux fois par jour et 90 mg quatre fois par jour.
Le critère principal d’ évaluation était une réduction de la calcémie ≥ 1 mg/ dl (≥ 0,25 mmol/ l).
Dix-huit des 29
19 patients (62%) atteints de cancer de la parathyroïde et 15 des 17 patients (88%) présentant une HPT primaire ont obtenu une réduction de la calcémie ≥ 1 mg/ dl (≥ 0,25 mmol/ l).
5.2 Propriétés pharmacocinétiques
La concentration plasmatique maximale de cinacalcet est atteinte environ 2 à 6 heures après administration orale de Mimpara.
La biodisponibilité absolue du cinacalcet chez le sujet à jeun est d’ environ 20 à 25%.
L’ administration de Mimpara associée à la prise de nourriture entraîne une augmentation de la biodisponibilité du cinacalcet d’ environ 50 à 80%.
Les augmentations de la concentration plasmatique de cinacalcet sont comparables, quelle que soit la teneur du repas en graisses.
Après l’ absorption, les concentrations de cinacalcet diminuent selon un mode biphasique, avec une demi-vie initiale d’ environ 6 heures et une demi-vie terminale de 30 à 40 heures.
Les taux de cinacalcet atteignent un état d’ équilibre en 7 jours, avec une accumulation minimale.
L’ aire sous la courbe (AUC) et la Cmax du cinacalcet augmentent de façon sensiblement linéaire pour des doses quotidiennes allant de 30 à 180 mg.
L’ absorption est saturée pour des doses supérieures à 200 mg, probablement dûe à la faible solubilité du cinacalcet.
La pharmacocinétique du cinacalcet n’ est pas modifiée au cours du temps.
Le volume de distribution est élevé (environ 1000 litres), indiquant une distribution importante.
La liaison du cinacalcet aux protéines plasmatiques est de 97% environ et la diffusion dans les globules rouges est minimale.
Le cinacalcet est métabolisé par plusieurs cytochromes dont le CYP3A4 et le CYP1A2 principalement (le rôle du CYP1A2 n’ a pas été cliniquement établi).
Les principaux métabolites circulants sont inactifs.
Les données issues des études in vitro ont montré qu’ aux concentrations thérapeutiques usuelles, le cinacalcet est un inhibiteur puissant du CYP2D6 mais n’ est pas un inhibiteur des autres cytochromes dont le CYP1A2, CYP2C8, CYP2C9, CYP2C19 et CYP3A4 ni un inducteur des CYP1A2, CYP2C19 et CYP3A4.
Après l’ administration d’ une dose de 75 mg de cinacalcet radiomarqué chez des volontaires sains, le produit a été rapidement métabolisé principalement par oxydation suivie d’ une conjugaison.
L’ excrétion rénale des métabolites a été la principale voie d’ élimination de la radioactivité.
Environ 80% de la dose a été retrouvé dans les urines et 15% dans les fèces.
Sujet âgé: aucune différence cliniquement significative de la pharmacocinétique du cinacalcet en fonction de l’ âge n’ a été observée.
Insuffisance rénale: le profil pharmacocinétique du cinacalcet chez les patients atteints d’ insuffisance rénale légère, modérée ou sévère et chez les patients sous hémodialyse ou dialyse péritonéale est comparable à celui retrouvé chez les volontaires sains.
Insuffisance hépatique: le profil pharmacocinétique du cinacalcet n’ a pas été particulièrement modifié chez les patients présentant une insuffisance hépatique légère.
L’ AUC moyenne du cinacalcet a été environ 2 fois plus élevée chez les patients présentant une insuffisance hépatique modérée et environ 4 fois plus élevée chez les patients présentant une insuffisance hépatique sévère comparée à celle des sujets ayant une fonction hépatique normale.
La demi-vie moyenne du cinacalcet est augmentée jusqu’ à 33% chez les patients insuffisants hépatiques modérés et jusqu’ à 70% chez les patients insuffisants hépatiques sévères.
La liaison aux protéines plasmatiques du cinacalcet n’ est pas altérée par une insuffisance hépatique.
Les doses étant établies pour chaque patient en fonction des paramètres de tolérance et d’ efficacité, aucune adaptation posologique supplémentaire n’ est nécessaire chez les patients insuffisants hépatiques (voir rubriques 4.2 et 4.4).
20 Sexe: la clairance du cinacalcet peut être diminuée chez la femme comparée à celle observée chez l’ homme.
Les doses étant établies pour chaque patient, aucune adaptation posologique supplémentaire n’ est nécessaire en fonction du sexe.
Enfant et adolescent: la pharmacocinétique du cinacalcet n’ a pas été étudiée chez le patient de moins de 18 ans.
Fumeur: chez les fumeurs, la clairance du cinacalcet est supérieure à celle observée chez les non- fumeurs probablement dû à l’ induction du métabolisme par le CYP1A2.
Si un patient commence ou arrête de fumer, les taux sériques du cinacalcet peuvent être modifiés et des adaptations posologiques peuvent être nécessaires.
5.3 Données de sécurité précliniques
Chez le lapin, le cinacalcet n’ a pas été tératogène après administration d’ une dose calculée en fonction de l’ AUC et correspondant à 0,4 fois la dose maximale humaine utilisée dans le traitement de l’ HPT secondaire (180 mg par jour).
Chez le rat, la dose non tératogène, calculée en fonction de l’ AUC, a été de 4,4 fois la dose maximale humaine dans utilisée dans le traitement de l’ HPT secondaire.
Aucun effet sur la fertilité n’ a été observé chez les mâles et les femelles exposés à des doses correspondant à 4 fois la dose maximale humaine (180 mg/ j) (pour le nombre limité de patients recevant des doses maximales de 360 mg/ j, la marge de sécurité devrait être d’ environ la moitié de celles décrites ci- dessus).
Chez la rate gravide, une légère diminution du poids corporel et de la consommation de nourriture a été observée aux doses les plus fortes.
Chez le rat, une diminution du poids des fœ tus a été observée à des doses ayant entraîné une hypocalcémie sévère chez les mères.
Le cinacalcet traverse la barrière placentaire chez le lapin.
Le cinacalcet n’ a pas montré de potentiel génotoxique ou carcinogène.
Les études de toxicologie ont montré une faible marge de sécurité due à des hypocalcémies limitant les doses administrées dans le modèle animal.
Au cours des études de toxicologie et de carcinogénicité à doses répétées menées chez le rongeur, il a été observé des cataractes et des opacités du cristallin; cependant, ces observations n’ ont pas été retrouvées lors des études animales chez le chien ou le singe ou lors des essais cliniques chez l’ homme au cours desquels la formation de cataracte a été surveillée.
Chez le rongeur, il est connu que l’ apparition de cataracte résulte de l’ hypocalcémie.
Au cours d'études in vitro, les valeurs CI50 observées pour le transporteur de la sérotonine et les canaux KATP ont été respectivement 7 et 12 fois supérieures à celles obtenues dans les mêmes conditions pour la valeur CE50 du récepteur sensible au calcium.
La signification clinique de ces observations n'est pas connue, cependant la possibilité que le cinacalcet agisse sur ces 2 paramètres ne peut être totalement exclue.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Noyau du comprimé
Amidon prégélatinisé (maïs) Cellulose microcristalline Povidone Crospovidone Stéarate de magnésium Silice colloïdale anhydre
21 Enrobage du comprimé
Cire de Carnauba Opadry II vert:
(lactose monohydraté, hypromellose, dioxyde de titane (E171), triacétate de glycérol, bleu FD & C (E132), oxyde de fer jaune (E172))
Opadry clair:
Opadry noir encre:
(hypromellose, macrogol) (gomme laque, oxyde de fer noir (E172)
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
Plaquette thermoformée:
4 ans.
Flacon:
4 ans.
6.4 Précautions particulières de conservation
Pas de précautions particulières de conservation.
6.5 Nature et contenu de l’ emballage extérieur
Plaquette thermoformée en Aclar/ PVC/ PVAc/ aluminium contenant 14 comprimés.
Présentations avec 1 plaquette thermoformée (14 comprimés), 2 plaquettes thermoformées (28 comprimés), 6 plaquettes thermoformées (84 comprimés) par boîte.
Flacon en polyéthylène haute densité (PEHD) avec un boîtier anti-humidité et une spirale en polyester, fermé par un bouchon inviolable en polypropylène avec scellé par induction, conditionné dans une boîte.
Chaque flacon contient 30 comprimés.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Pas d’ exigences particulières.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Amgen Europe B. V.
Minervum 7061 4817 ZK Breda Pays-Bas
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 04/ 292/ 005-007 EU/ 1/ 04/ 292/ 008
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
22 Octobre 2004
22 10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu
23 1.
DENOMINATION DU MEDICAMENT
Mimpara 90 mg, comprimé pelliculé.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé contient 90 mg de cinacalcet (sous forme de chlorhydrate).
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimés pelliculés (comprimés).
90 mg: comprimé pelliculé ovale de couleur vert clair, marqué "AMGEN" sur une face et "90" sur l’ autre face.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement de l’ hyperparathyroïdie (HPT) secondaire chez les patients dialysés atteints d’ insuffisance rénale chronique terminale (IRCT).
Mimpara peut être utilisé dans le cadre d’ un traitement comportant des chélateurs du phosphate et / ou des analogues de la vitamine D selon les besoins (voir rubrique 5.1).
Traitement de l’ hypercalcémie chez les patients présentant: • un cancer de la parathyroïde • une hyperparathyroïdie primaire, chez qui la parathyroïdectomie serait indiquée sur la base des taux de calcium sérique (définis par les recommandations thérapeutiques en vigueur) mais chez qui la parathyroïdectomie est contre-indiquée ou n’ est pas cliniquement appropriée
4.2 Posologie et mode d’ administration
Voie orale.
Les études cliniques ayant montré que la biodisponibilité du cinacalcet augmente avec la prise de nourriture, il est recommandé de prendre Mimpara au cours ou peu de temps après un repas (voir rubrique 5.2).
Les comprimés doivent être avalés entiers, sans être fractionnés.
Insuffisance hépatique
Aucune adaptation de la dose initiale n’ est nécessaire.
Une surveillance étroite devra être effectuée lors de la phase d’ adaptation posologique et pendant la phase d’ entretien du traitement (voir rubriques 4.4 et 5.2).
Hyperparathyroïdie secondaire
Adulte et sujet âgé (> 65 ans)
La dose initiale recommandée chez l’ adulte est de 30 mg une fois par jour.
Le taux de PTH doit être
24 mesuré au minimum 12 h après l’ administration de Mimpara.
Les recommandations en vigueur liées au traitement doivent être suivies.
Le taux de PTH doit être mesuré 1 à 4 semaines après le début du traitement par Mimpara et après chaque adaptation posologique.
Le taux de PTH doit être surveillé tous les 1 à 3 mois environ au cours de la période d’ entretien.
Le taux de PTH peut être mesuré en utilisant soit la PTH intacte (PTHi) soit la PTH bio-intacte (PTHbi), le traitement par Mimpara ne modifiant pas le rapport entre PTHi et PTHbi.
Les informations relatives à la pharmacocinétique / pharmacodynamie (PK/ PD) du cinacalcet sont regroupées dans la rubrique 5.1.
Au cours de la période d’ adaptation posologique, la calcémie doit être fréquemment surveillée, notamment dans la semaine qui suit le début du traitement par Mimpara et après chaque modification de posologie.
Dès que la dose d’ entretien aura été établie, la calcémie devra être mesurée environ une fois par mois.
Si la calcémie diminue en dessous de la normale, des mesures correctives appropriées devront être prises (voir rubrique 4.4).
Une adaptation des traitements concomitants par des chélateurs du phosphate et/ ou des analogues de la vitamine D devra être effectuée selon les besoins.
Enfant et adolescent
L’ efficacité et la tolérance n’ ont pas été établies chez le patient de moins de 18 ans.
Cancer de la parathyroïde et hyperparathyroïdie primaire
Adulte et sujet âgé (> 65 ans)
La dose initiale recommandée de Mimpara chez l’ adulte est de 30 mg deux fois par jour.
La posologie de Mimpara doit être adaptée toutes les 2 à 4 semaines, en utilisant des paliers de doses de 30 mg deux fois par jour, 60 mg deux fois par jour, 90 mg deux fois par jour et 90 mg trois ou quatre fois par jour, en fonction des besoins thérapeutiques pour atteindre une calcémie inférieure ou égale à la limite supérieure de la normale.
La dose maximale utilisée au cours des essais cliniques a été de 90 mg 4 fois par jour.
La calcémie doit être mesurée au cours de la semaine qui suit le début du traitement puis après chaque adaptation posologique de Mimpara.
Dès que la dose d’ entretien aura été définie, la calcémie devra être mesurée tous les 2 à 3 mois.
Lorsque la dose maximale a été atteinte, la calcémie doit être surveillée à intervalles réguliers; si une réponse clinique objectivée par une réduction significative de la calcémie n’ est pas obtenue de façon durable, l’ arrêt du traitement par Mimpara devra être envisagé (voir rubrique 5.1).
Enfant et adolescent
L’ efficacité et la tolérance n’ ont pas été établies chez le patient de moins de 18 ans.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
4.4 Mises en garde spéciales et précautionsd’ emploi
Crises convulsives
Au cours de trois études cliniques menées chez des patients insuffisants rénaux chroniques (IRC) dialysés, 5% des patients des 2 groupes (placebo et Mimpara) présentaient des antécédents de convulsions à l’ inclusion.
Dans ces essais, des convulsions ont été rapportées chez 1,4% des patients dans le groupe Mimpara et 0,4% dans le groupe placebo.
25 néanmoins le seuil d’ apparition des convulsions est abaissé par des diminutions significatives de la calcémie.
Hypotension et/ ou aggravation de l’ insuffisance cardiaque
Les données de tolérance après commercialisation montrent que des cas isolés et liés à une susceptibilité individuelle d’ hypotension et/ ou d’ aggravation de l’ insuffisance cardiaque ont été rapportés chez des patients avec altération de la fonction cardiaque.
Chez ces patients le lien de causalité avec le cinacalcet n’ a pas pu être totalement exclu et peut être dû à des baisses de calcémie.
Les données des essais cliniques ont montré qu’ une hypotension a été observée chez 7% des patients traités par cinacalcet et 12% des patients traités par placebo et qu’ une insuffisance cardiaque a été observée chez 2% des patients traités par cinacalcet ou placebo.
Calcémie
Un traitement par Mimpara ne doit pas être instauré chez les patients dont la calcémie se situe en dessous de la limite inférieure de la normale (corrigée pour l’ albumine).
Le cinacalcet diminuant la calcémie, les patients doivent être surveillés étroitement afin d’ éviter l’ apparition d’ une hypocalcémie (voir rubrique 4.2).
Chez les patients IRC traités par Mimpara, 4% de ceux qui étaient dialysés présentaient des valeurs de calcémie inférieures à 7,5 mg/ dl (1,875 mmol/ l).
En cas d’ hypocalcémie, il est possible d’ utiliser des chélateurs du phosphate contenant du calcium, des analogues de la vitamine D et/ ou d’ ajuster la concentration en calcium du dialysat pour corriger la calcémie.
Si l’ hypocalcémie persiste, il faut réduire la dose de Mimpara ou interrompre le traitement.
La symptomatologie de l’ hypocalcémie peut se présenter sous forme de paresthésies, myalgies, crampes, tétanie et convulsions.
Le cinacalcet n’ est pas indiqué chez les patients IRC non dialysés.
Les études cliniques ont montré que les patients IRC non dialysés traités par cinacalcet avaient un risque plus élevé d’ hypocalcémie (calcémie < 8,4 mg/ dl (2,1 mmol/ l) comparé aux patients IRC dialysés traités par cinacalcet.
Ceci peut être dû à des calcémies initiales plus basses et/ ou à une fonction rénale résiduelle.
Générales
Une ostéopathie adynamique peut se développer en cas de diminution chronique de la PTHi approximativement 1,5 fois en dessous de la limite supérieure de la normale.
Si le taux de PTH diminue en dessous de l’ intervalle recommandé chez des patients traités par Mimpara, la dose des analogues de la vitamine D et/ ou de Mimpara doit être réduite ou le traitement arrêté.
Taux de testostérone
Chez les patients IRCT, le taux de testostérone est souvent inférieur aux valeurs normales.
Au cours d’ une étude chez des patients IRCT dialysés, le taux de testostérone libre a diminué de 31,3% (médiane) chez les patients traités par Mimpara et de 16,3% pour le groupe placebo après 6 mois de traitement.
Une étude d’ extension conduite en ouvert de ce précédent essai n’ a pas montré d’ autre diminution des concentrations de testostérone libre et totale, durant une période de 3 ans chez des patients traités par Mimpara.
L’ importance clinique de ces diminutions du taux de testostérone n’ est pas connue.
Insuffisance hépatique
Les patients atteints d’ insuffisance hépatique modérée à sévère (classification de Child-Pugh), devront faire l’ objet d’ une surveillance particulière en raison d’ une augmentation possible d’ un facteur de 2 à 4 des taux plasmatiques de cinacalcet (voir rubriques 4.2 et 5.2).
26 Interactions
Une attention particulière doit être exercée lors de l’ administration concomitante de Mimpara et des inhibiteurs ou inducteurs puissants du CYP3A4 et/ ou du CYP1A2.
Une adaptation posologique de Mimpara pourra être nécessaire (voir rubrique 4.5).
Une attention particulière doit être exercée lors de l’ administration concomitante de Mimpara et de médicaments principalement métabolisés par le CYP2D6, à marge thérapeutique étroite et nécessitant une adaptation posologique individuelle.
Une adaptation posologique des traitements concomitants pourra être nécessaire (voir rubrique 4.5).
Le taux plasmatique du cinacalcet peut être diminué chez les fumeurs en raison d’ une induction du métabolisme médiée par le CYP1A2.
Des adaptations posologiques de cinacalcet peuvent être nécessaires si un patient commence ou arrête de fumer au cours du traitement (voir rubrique 4.5).
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Effet des médicaments sur le cinacalcet
Le cinacalcet est en partie métabolisé par l’ enzyme CYP3A4.
L’ administration concomitante biquotidienne de 200 mg de kétoconazole, inhibiteur puissant du CYP3A4, a entraîné une augmentation des taux de cinacalcet d’ un facteur 2 environ.
Lors de l’ initiation ou de l’ arrêt d’ un traitement par un inhibiteur puissant du CYP3A4 (ex. kétoconazole, itraconazole, télithromycine, voriconazole, ritonavir) ou un inducteur du CYP3A4 (ex. rifampicine), un ajustement posologique du Mimpara pourra s’ avérer nécessaire (voir rubrique 4.4).
Les données des études in vitro ont montré que le cinacalcet est en partie métabolisé par le CYP1A2.
Lors d’ une étude pharmacocinétique, la clairance du cinacalcet était 36 à 38% plus élevée dans le groupe fumeurs comparé au groupe non-fumeurs.
L’ effet des inhibiteurs du CYP1A2 (ex. fluvoxamine, ciprofloxacine) sur les taux sériques du cinacalcet n’ a pas été étudié.
Une adaptation posologique peut être nécessaire si un patient commence ou arrête de fumer ou si un traitement concomitant avec des inhibiteurs puissants du CYP1A2 est débuté ou arrêté.
Carbonate de calcium:
L’ administration concomitante de carbonate de calcium (dose unique de 1500 mg) ne modifie pas la pharmacocinétique du cinacalcet.
Sévélamer:
L’ administration concomitante de sévélamer (2400 mg trois fois par jour) ne modifie pas la pharmacocinétique du cinacalcet.
Pantoprazole:
L’ administration concomitante de pantoprazole (80 mg 1 fois par jour) ne modifie pas la pharmacocinétique du cinacalcet.
Effet du cinacalcet sur les autres médicaments
Médicaments métabolisés par l’ isoenzyme 2D6 du cytochrome P450 (CYP2D6): le cinacalcet étant un inhibiteur puissant du CYP2D6, des adaptations posologiques des traitements concomitants peuvent être nécessaires notamment si Mimpara est administré avec des médicaments métabolisés par le CYP2D6 présentant un indice thérapeutique étroit et nécessitant une adaptation posologique individuelle (ex. flécaïnide, propafenone, metoprolol indiqué dans l’ insuffisance cardiaque, desipramine, nortriptyline, clomipramine) (voir rubrique 4.4).
Désipramine: l’ administration concomitante de 90 mg de cinacalcet une fois par jour avec 50 mg de désipramine, un antidépresseur tricyclique principalement métabolisé par le CYP2D6, augmente significativement de 3,6 fois [IC 90%:
3,0; 4,4] l’ exposition de la désipramine aux métabolites puissants du CYP2D6
27 Warfarine: des prises orales répétées de cinacalcet n’ ont pas modifié la pharmacocinétique ni la pharmacodynamie de la warfarine (mesurée par le temps de prothrombine et le dosage du facteur VII de coagulation).
L’ absence d’ effet du cinacalcet sur la pharmacocinétique des formes R(-) et S(-) de warfarine ainsi que l’ absence d’ auto-induction chez les patients ayant pris des doses répétées indiquent que le cinacalcet n’ est pas un inducteur du CYP3A4, du CYP1A2 ou du CY2C9 chez l’ homme.
4.6 Grossesse et allaitement
Aucune donnée clinique n’ est disponible concernant l’ administration de cinacalcet au cours de la grossesse.
Les études animales n’ ont montré aucun effet délétère sur la gestation, la parturition ou le développement post-natal.
Aucune toxicité embryo-fœ tale n’ a été observée lors des études menées chez la rate gravide ou chez le lapin à l’ exception, chez le rat, d’ une diminution du poids corporel fœ tal pour des doses ayant entraîné une toxicité maternelle (voir rubrique 5.3).
Mimpara ne doit être utilisé au cours de la grossesse uniquement si le bénéfice attendu pour la mère justifie le risque potentiel pour le fœ tus.
Chez l’ homme, aucune donnée n’ est disponible concernant le passage dans le lait maternel.
Chez le rat, les études animales ont montré une sécrétion du cinacalcet dans le lait, avec un rapport lait/ plasma élevé.
Une évaluation attentive du bénéfice/ risque devra être conduite afin de décider soit de l’ arrêt de l’ allaitement, soit de l’ arrêt du traitement par Mimpara.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
4.8 Effets indésirables
Hyperparathyroïdie secondaire
Les données de tolérance sont issues d’ études contrôlées regroupant 656 patients traités par Mimpara et 470 patients traités par placebo pendant une période allant jusqu’ à 6 mois.
Les effets indésirables (EI) les plus fréquemment rapportés ont été les nausées, survenues respectivement chez 31% des patients traités par Mimpara et 19% des patients sous placebo, et les vomissements, survenus respectivement chez 27% des patients traités par Mimpara et 15% des patients sous placebo.
Les nausées et les vomissements ont été d’ intensité légère à modérée et de nature transitoire chez la majorité des patients.
Les effets indésirables ayant entraîné l’ arrêt du traitement ont été principalement des nausées (1% placebo; 5% cinacalcet) et des vomissements (< 1% placebo; 4% cinacalcet).
Les réactions indésirables, définies comme effets indésirables et attribuées à l’ administration du cinacalcet, ont été établies en tenant compte de la meilleure évaluation possible de l’ imputabilité.
Au cours des études cliniques en double aveugle, les réactions indésirables rapportées par excès avec le cinacalcet par rapport au placebo sont décrites ci-dessous, selon la convention suivante: très fréquent (> 1/ 10); fréquent (> 1/ 100, < 1/ 10); peu fréquent (> 1/1 000, < 1/ 100); rare (> 1/10 000, < 1/ 1 000); très rare (< 1/ 10000).
Affections du système immunitaire Peu fréquents: réactions d’ hypersensibilité
Troubles du métabolisme et de la nutrition Fréquents: anorexie
Affections du système nerveux Fréquents: vertige, paresthésies Peu fréquents: crises convulsives
28 Affections gastro-intestinales Très fréquents: nausées, vomissements Peu fréquents: dyspepsie, diarrhée
Affections de la peau et du tissu sous-cutané Fréquents: rash
Affections musculo-squelettiques et systémiques Fréquents: myalgies
Troubles généraux et anomalies au site d’ administration Fréquents: asthénie
Investigations Fréquents: hypocalcémie (voir rubrique 4.4), diminution du taux de testostérone (voir rubrique 4.4)
Cancer de la parathyroïde et hyperparathyroïdie primaire
Le profil de tolérance de Mimpara dans ces populations de patients est généralement similaire avec celui observé chez les patients IRCT.
Les EI les plus fréquemment rapportés dans ces populations ont été les nausées et les vomissements.
Expérience après commercialisation
Les données de tolérance après commercialisation montrent que des cas isolés et liés à une susceptibilité individuelle d’ hypotension et/ ou d’ aggravation de l’ insuffisance cardiaque ont été rapportés chez des patients avec altération de la fonction cardiaque.
4.9 Surdosage
Des doses allant jusqu’ à 300 mg une fois par jour ont été administrées en toute sécurité à des patients dialysés.
Un surdosage en Mimpara peut entraîner une hypocalcémie.
Le traitement doit être symptomatique et adjuvant.
Le cinacalcet étant fortement lié aux protéines plasmatiques, l’ hémodialyse ne constitue pas un traitement efficace du surdosage.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: agents anti-parathyroïdiens Code ATC:
H05BX01.
Mécanisme d’ action
Le récepteur sensible au calcium présent à la surface de la cellule principale de la glande parathyroïde est le principal régulateur de la sécrétion de PTH.
Le cinacalcet est un agent calcimimétique qui abaisse directement le taux de PTH en augmentant la sensibilité du récepteur sensible au calcium extracellulaire.
La diminution du taux de PTH est associée à une réduction concomitante de la calcémie.
La réduction du taux de PTH est corrélée à la concentration du cinacalcet.
Le nadir de PTH est atteint environ 2 à 6 heures après l’ administration et correspond à la Cmax du cinacalcet.
Lorsque la concentration sérique de cinacalcet commence à diminuer, le taux de PTH augmente jusqu’ à 12 h
Au cours des essais cliniques, les taux de PTH ont été mesurés à la fin de l’ intervalle entre deux administrations.
A l’ état d’ équilibre la calcémie reste stable entre deux prises.
Hyperparathyroïdie secondaire
Trois essais cliniques en double aveugle, contrôlés contre placebo, d’ une durée de 6 mois ont été menés chez des patients IRCT dialysés et présentant une HPT secondaire non contrôlée (n=1136).
Les caractéristiques démographiques initiales étaient représentatives d’ une population de patients dialysés présentant une hyperparathyroïdie secondaire.
Les concentrations moyennes initiales de PTHi pour les 3 essais ont été de 733 pg/ ml (77,8 pmol/ l) dans le groupe cinacalcet et de 683 pg/ ml (72,4 pmol/ l) dans le groupe placebo.
A l’ inclusion, 66% des patients recevaient des analogues de la vitamine D et plus de 90% des patients ont reçu des chélateurs du phosphate.
Chez les patients traités par cinacalcet, des réductions significatives du taux de PTHi, des taux sériques du produit phospho-calcique (Ca x P), de calcium et de phosphore ont été observées par rapport aux patients du groupe placebo et recevant un traitement standard; les résultats ont été cohérents entre les 3 études.
Dans chacune des études, le critère principal d’ évaluation (proportion de patients ayant atteint un taux de PTHi ≤ 250 pg/ ml (≤ 26,5 pmol/ l)) a été atteint respectivement chez 41%, 46% et 35% des patients du groupe cinacalcet comparé à 4%, 7% et 6% des patients du groupe placebo.
Chez environ 60% des patients traités par cinalcalcet, une réduction ≥ 30% des taux de PTHi a été obtenu quel que soit le taux de PTH initial.
Les réductions moyennes ont été de 14% pour le produit Ca x P, 7% pour la calcémie et 8% pour la phosphorémie.
La réduction de la PTHi et du produit Ca x P a été maintenue pendant une période allant jusqu’ à 12 mois de traitement.
Le cinacalcet a entraîné une diminution des taux de PTHi, du Ca x P, de calcium et de phosphore, indépendamment du taux initial de PTHi, du Ca x P, de la modalité de dialyse (dialyse péritonéale ou hémodialyse), de la durée de la dialyse et de l’ administration ou non des analogues de la vitamine D.
Les réductions des taux de PTH ont été associées à une diminution non significative des marqueurs du métabolisme osseux (phosphatases alcalines osseuses, N-télopeptides, remodelage osseux, fibrose osseuse).
Les analyses post-hoc des données poolées issues d’ études cliniques d’ une durée de 6 et 12 mois ont montré que les estimations Kaplan-Meier des fractures osseuses et des parathyroïdectomies ont été inférieures dans le groupe Mimpara comparé au groupe placebo.
Les données issues d’ études cliniques chez des patients IRC non dialysés présentant une HPT secondaire ont montré que le cinacalcet entraîne une diminution des taux de PTH similaire à celle observée chez les patients IRCT dialysés et présentant une HPT secondaire.
Cependant l’ efficacité, la tolérance, la dose cible optimale du traitement à atteindre n’ ont pas été établies chez les patients insuffisants rénaux chroniques en prédialyse.
Ces études montrent que les patients IRC non dialysés traités par cinacalcet ont un risque accru d’ hypocalcémie comparé aux patients IRCT dialysés traités par cinacalcet, ce qui pourrait être dû à une calcémie initiale plus basse et/ ou à une fonction rénale résiduelle.
Cancer de la parathyroïde et hyperparathyroïdie primaire
Dans une étude pivot, 46 patients (29 ayant un cancer de la parathyroïde et 17 présentant une HPT primaire (en échec ou ayant une contre-indication de la parathyroïdectomie) ont reçu le cinacalcet pendant une période pouvant aller jusqu’ à 3 ans (328 jours en moyenne pour les patients ayant un cancer de la parathyroïde et 347 jours en moyenne pour les patients présentant une hyperparathyroïdie primaire).
Le cinacalcet a été administré à des doses comprises entre 30 mg deux fois par jour et 90 mg quatre fois par jour.
Le critère principal d’ évaluation était une réduction de la calcémie ≥ 1 mg/ dl (≥ 0,25 mmol/ l).
Chez les patients atteints de cancer de la parathyroïde, la calcémie moyenne a diminué de 14,1 mg/ dl à 12,4 mg/ dl (3,5 mmol/ l à 3,1 mmol/ l) et chez les patients présentant une HPT primaire la calcémie moyenne a diminué de 12,7 mg/ dl à 10,4 mg/ dl (3.2 mmol/ l à
Dix-huit des 29 patients (62%) atteints de cancer de la parathyroïde et 15 des 17 patients (88%) présentant une HPT primaire ont obtenu une réduction de la calcémie ≥ 1 mg/ dl (≥ 0,25 mmol/ l).
5.2 Propriétés pharmacocinétiques
La concentration plasmatique maximale de cinacalcet est atteinte environ 2 à 6 heures après administration orale de Mimpara.
La biodisponibilité absolue du cinacalcet chez le sujet à jeun est d’ environ 20 à 25%.
L’ administration de Mimpara associée à la prise de nourriture entraîne une augmentation de la biodisponibilité du cinacalcet d’ environ 50 à 80%.
Les augmentations de la concentration plasmatique de cinacalcet sont comparables, quelle que soit la teneur du repas en graisses.
Après l’ absorption, les concentrations de cinacalcet diminuent selon un mode biphasique, avec une demi-vie initiale d’ environ 6 heures et une demi-vie terminale de 30 à 40 heures.
Les taux de cinacalcet atteignent un état d’ équilibre en 7 jours, avec une accumulation minimale.
L’ aire sous la courbe (AUC) et la Cmax du cinacalcet augmentent de façon sensiblement linéaire pour des doses quotidiennes allant de 30 à 180 mg.
L’ absorption est saturée pour des doses supérieures à 200 mg, probablement dûe à la faible solubilité du cinacalcet.
La pharmacocinétique du cinacalcet n’ est pas modifiée au cours du temps.
Le volume de distribution est élevé (environ 1000 litres), indiquant une distribution importante.
La liaison du cinacalcet aux protéines plasmatiques est de 97% environ et la diffusion dans les globules rouges est minimale.
Le cinacalcet est métabolisé par plusieurs cytochromes dont le CYP3A4 et le CYP1A2 principalement (le rôle du CYP1A2 n’ a pas été cliniquement établi).
Les principaux métabolites circulants sont inactifs.
Les données issues des études in vitro ont montré qu’ aux concentrations thérapeutiques usuelles, le cinacalcet est un inhibiteur puissant du CYP2D6 mais n’ est pas un inhibiteur des autres cytochromes dont le CYP1A2, CYP2C8, CYP2C9, CYP2C19 et CYP3A4 ni un inducteur des CYP1A2, CYP2C19 et CYP3A4.
Après l’ administration d’ une dose de 75 mg de cinacalcet radiomarqué chez des volontaires sains, le produit a été rapidement métabolisé principalement par oxydation suivie d’ une conjugaison.
L’ excrétion rénale des métabolites a été la principale voie d’ élimination de la radioactivité.
Environ 80% de la dose a été retrouvé dans les urines et 15% dans les fèces.
Sujet âgé: aucune différence cliniquement significative de la pharmacocinétique du cinacalcet en fonction de l’ âge n’ a été observée.
Insuffisance rénale: le profil pharmacocinétique du cinacalcet chez les patients atteints d’ insuffisance rénale légère, modérée ou sévère et chez les patients sous hémodialyse ou dialyse péritonéale est comparable à celui retrouvé chez les volontaires sains.
Insuffisance hépatique: le profil pharmacocinétique du cinacalcet n’ a pas été particulièrement modifié chez les patients présentant une insuffisance hépatique légère.
L’ AUC moyenne du cinacalcet a été environ 2 fois plus élevée chez les patients présentant une insuffisance hépatique modérée et environ 4 fois plus élevée chez les patients présentant une insuffisance hépatique sévère comparée à celle des sujets ayant une fonction hépatique normale.
La demi-vie moyenne du cinacalcet est augmentée jusqu’ à 33% chez les patients insuffisants hépatiques modérés et jusqu’ à 70% chez les patients insuffisants hépatiques sévères.
La liaison aux protéines plasmatiques du cinacalcet n’ est pas altérée par une insuffisance hépatique.
Les doses étant établies pour chaque patient en fonction des paramètres de tolérance et d’ efficacité, aucune adaptation posologique supplémentaire n’ est nécessaire chez les patients insuffisants hépatiques (voir rubriques 4.2 et 4.4).
31 Sexe: la clairance du cinacalcet peut être diminuée chez la femme comparée à celle observée chez l’ homme.
Les doses étant établies pour chaque patient, aucune adaptation posologique supplémentaire n’ est nécessaire en fonction du sexe.
Enfant et adolescent: la pharmacocinétique du cinacalcet n’ a pas été étudiée chez le patient de moins de 18 ans.
Fumeur: chez les fumeurs, la clairance du cinacalcet est supérieure à celle observée chez les non- fumeurs probablement dû à l’ induction du métabolisme par le CYP1A2.
Si un patient commence ou arrête de fumer, les taux sériques du cinacalcet peuvent être modifiés et des adaptations posologiques peuvent être nécessaires.
5.3 Données de sécurité précliniques
Chez le lapin, le cinacalcet n’ a pas été tératogène après administration d’ une dose calculée en fonction de l’ AUC et correspondant à 0,4 fois la dose maximale humaine utilisée dans le traitement de l’ HPT secondaire (180 mg par jour).
Chez le rat, la dose non tératogène, calculée en fonction de l’ AUC, a été de 4,4 fois la dose maximale humaine dans utilisée dans le traitement de l’ HPT secondaire.
Aucun effet sur la fertilité n’ a été observé chez les mâles et les femelles exposés à des doses correspondant à 4 fois la dose maximale humaine (180 mg/ j) (pour le nombre limité de patients recevant des doses maximales de 360 mg/ j, la marge de sécurité devrait être d’ environ la moitié de celles décrites ci- dessus).
Chez la rate gravide, une légère diminution du poids corporel et de la consommation de nourriture a été observée aux doses les plus fortes.
Chez le rat, une diminution du poids des fœ tus a été observée à des doses ayant entraîné une hypocalcémie sévère chez les mères.
Le cinacalcet traverse la barrière placentaire chez le lapin.
Le cinacalcet n’ a pas montré de potentiel génotoxique ou carcinogène.
Les études de toxicologie ont montré une faible marge de sécurité due à des hypocalcémies limitant les doses administrées dans le modèle animal.
Au cours des études de toxicologie et de carcinogénicité à doses répétées menées chez le rongeur, il a été observé des cataractes et des opacités du cristallin; cependant, ces observations n’ ont pas été retrouvées lors des études animales chez le chien ou le singe ou lors des essais cliniques chez l’ homme au cours desquels la formation de cataracte a été surveillée.
Chez le rongeur, il est connu que l’ apparition de cataracte résulte de l’ hypocalcémie.
Au cours d'études in vitro, les valeurs CI50 observées pour le transporteur de la sérotonine et les canaux KATP ont été respectivement 7 et 12 fois supérieures à celles obtenues dans les mêmes conditions pour la valeur CE50 du récepteur sensible au calcium.
La signification clinique de ces observations n'est pas connue, cependant la possibilité que le cinacalcet agisse sur ces 2 paramètres ne peut être totalement exclue.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Noyau du comprimé
Amidon prégélatinisé (maïs) Cellulose microcristalline Povidone Crospovidone Stéarate de magnésium Silice colloïdale anhydre
32 Enrobage du comprimé
Cire de Carnauba Opadry II vert:
(lactose monohydraté, hypromellose, dioxyde de titane (E171), triacétate de glycérol, bleu FD & C (E132), oxyde de fer jaune (E172))
Opadry clair:
Opadry noir encre:
(hypromellose, macrogol) (gomme laque, oxyde de fer noir (E172)
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
Plaquette thermoformée:
4 ans.
Flacon:
4 ans.
6.4 Précautions particulières de conservation
Pas de précautions particulières de conservation.
6.5 Nature et contenu de l’ emballage extérieur
Plaquette thermoformée en Aclar/ PVC/ PVAc/ aluminium contenant 14 comprimés.
Présentations avec 1 plaquette thermoformée (14 comprimés), 2 plaquettes thermoformées (28 comprimés), 6 plaquettes thermoformées (84 comprimés) par boîte.
Flacon en polyéthylène haute densité (PEHD) avec un boîtier anti-humidité et une spirale en polyester, fermé par un bouchon inviolable en polypropylène avec scellé par induction, conditionné dans une boîte.
Chaque flacon contient 30 comprimés.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Pas d’ exigences particulières.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Amgen Europe B. V.
Minervum 7061 4817 ZK Breda Pays-Bas
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 04/ 292/ 009-011 EU/ 1/ 04/ 292/ 012
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
22 Octobre 2004
33 10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu
34 ANNEXE II
A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
35 A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse du fabricant responsable de la libération des lots
Amgen Europe B. V.
Minervum 7061 4817 ZK Breda Pays-Bas
B.
CONDITIONS RELATIVES A L'AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSÉES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale.
• CONDITIONS OU RESTRICTIONS EN VUE D’ UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
• AUTRES CONDITIONS
Système de pharmacovigilance:
Le titulaire de l’ Autorisation de Mise sur le Marché (AMM) doit s’ assurer que le système de pharmacovigilance décrit dans la version 3 du Module 1.8.1 du dossier de demande d’ Autorisation de Mise sur le Marché, est en place et fonctionnel avant la mise sur le marché du produit et pendant sa commercialisation.
Plan de gestion de risque:
Le titulaire de l’ Autorisation de Mise sur le Marché (AMM) s’ engage à mener des études additionnelles appropriées ainsi qu’ un suivi de pharmacovigilance tel que décrit dans le plan de Pharmacovigilance version du 9 Novembre 2007 du Plan de Gestion de Risque (PGR) et présenté dans le module 1.8.2. du dossier de demande d’ Autorisation de Mise sur le Marché et de toutes les mises à jour futures du PGR à la demande du CHMP.
Conformément aux recommandations du CHMP sur les systèmes de gestion de risque pour les médicaments à usage humain, la mise à jour du PGR devrait être soumise simultanément à celle du prochain rapport périodique de pharmacovigilance (PSUR).
En outre, un PGR mis à jour devrait être soumis:
- Si de nouvelles informations sont susceptibles d’ impacter le profil de tolérance, le plan de
pharmacovigilance ou les activités de minimisation du risque.
- Dans les 60 jours suivant une étape importante (pharmacovigilance ou minimisation du risque)
- Sur demande de l'EMEA.
36 ANNEXE III
ETIQUETAGE ET NOTICE
37 A.
ETIQUETAGE
38 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR BOITE POUR PLAQUETTE THERMOFORMEE
1.
DENOMINATION DU MEDICAMENT
Mimpara 30 mg comprimés pelliculés Cinacalcet
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 30 mg de cinacalcet (sous forme de chlorhydrate)
3.
LISTE DES EXCIPIENTS
Lactose (monohydrate)
4.
FORME PHARMACEUTIQUE ET CONTENU
14 comprimés 28 comprimés 84 comprimés
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP:
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
39 11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Amgen Europe B. V.
Minervum 7061 4817 ZK Breda Pays-Bas
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 04/ 292/ 001 – boîte de 14 comprimés EU/ 1/ 04/ 292/ 002 – boîte de 28 comprimés EU/ 1/ 04/ 292/ 003 – boîte de 84 comprimés
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
40 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
1.
DENOMINATION DU MEDICAMENT
Mimpara 30 mg comprimés Cinacalcet
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Amgen Europe B. V.
3.
DATE DE PEREMPTION
EXP:
4.
NUMERO DE LOT
Lot:
5.
AUTRES
41 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR OU, EN L’ ABSENCE D’ EMBALLAGE EXTERIEUR, SUR LE CONDITIONNEMENT PRIMAIRE FLACON
1.
DENOMINATION DU MEDICAMENT
Mimpara 30 mg comprimés pelliculés Cinacalcet
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 30 mg de cinacalcet (sous forme de chlorhydrate)
3.
LISTE DES EXCIPIENTS
Lactose (monohydrate)
4.
FORME PHARMACEUTIQUE ET CONTENU
30 comprimés
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP:
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
42 11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Amgen Europe B. V.
Minervum 7061 4817 ZK Breda Pays-Bas
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 04/ 292/ 004
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
43 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR OU, EN L’ ABSENCE D’ EMBALLAGE EXTERIEUR, SUR LE CONDITIONNEMENT PRIMAIRE BOITE POUR FLACON
1.
DENOMINATION DU MEDICAMENT
Mimpara 30 mg comprimés pelliculés Cinacalcet
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 30 mg de cinacalcet (sous forme de chlorhydrate)
3.
LISTE DES EXCIPIENTS
Lactose (monohydrate)
4.
FORME PHARMACEUTIQUE ET CONTENU
30 comprimés
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP:
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
44 11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Amgen Europe B. V.
Minervum 7061 4817 ZK Breda Pays-Bas
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 04/ 292/ 004
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
45 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR BOITE POUR PLAQUETTE THERMOFORMEE
1.
DENOMINATION DU MEDICAMENT
Mimpara 60 mg comprimés pelliculés Cinacalcet
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 60 mg de cinacalcet (sous forme de chlorhydrate)
3.
LISTE DES EXCIPIENTS
Lactose (monohydrate)
4.
FORME PHARMACEUTIQUE ET CONTENU
14 comprimés 28 comprimés 84 comprimés
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP:
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
46 11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Amgen Europe B. V.
Minervum 7061 4817 ZK Breda Pays-Bas
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 04/ 292/ 005 – boîte de 14 comprimés EU/ 1/ 04/ 292/ 006 – boîte de 28 comprimés EU/ 1/ 04/ 292/ 007 – boîte de 84 comprimés
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
47 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
1.
DENOMINATION DU MEDICAMENT
Mimpara 60 mg comprimés Cinacalcet
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Amgen Europe B. V.
3.
DATE DE PEREMPTION
EXP:
4.
NUMERO DE LOT
Lot:
5.
AUTRES
48 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR FLACON
1.
DENOMINATION DU MEDICAMENT
Mimpara 60 mg comprimés pelliculés Cinacalcet
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 60 mg de cinacalcet (sous forme de chlorhydrate)
3.
LISTE DES EXCIPIENTS
Lactose (monohydrate)
4.
FORME PHARMACEUTIQUE ET CONTENU
30 comprimés
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP:
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
49 11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Amgen Europe B. V.
Minervum 7061 4817 ZK Breda Pays-Bas
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 04/ 292/ 008
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
50 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR BOITE POUR FLACON
1.
DENOMINATION DU MEDICAMENT
Mimpara 60 mg comprimés pelliculés Cinacalcet
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 60 mg de cinacalcet (sous forme de chlorhydrate)
3.
LISTE DES EXCIPIENTS
Lactose (monohydrate)
4.
FORME PHARMACEUTIQUE ET CONTENU
30 comprimés
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP:
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
51 11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Amgen Europe B. V.
Minervum 7061 4817 ZK Breda Pays-Bas
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 04/ 292/ 008
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
52 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR BOITE POUR PLAQUETTE THERMOFORMEE
1.
DENOMINATION DU MEDICAMENT
Mimpara 90 mg comprimés pelliculés Cinacalcet
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 90 mg de cinacalcet (sous forme de chlorhydrate)
3.
LISTE DES EXCIPIENTS
Lactose (monohydrate)
4.
FORME PHARMACEUTIQUE ET CONTENU
14 comprimés 28 comprimés 84 comprimés
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP:
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
53 11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Amgen Europe B. V.
Minervum 7061 4817 ZK Breda Pays-Bas
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 04/ 292/ 009 – boîte de 14 comprimés EU/ 1/ 04/ 292/ 010 – boîte de 28 comprimés EU/ 1/ 04/ 292/ 011 – boîte de 84 comprimés
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
54 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
1.
DENOMINATION DU MEDICAMENT
Mimpara 90 mg comprimés Cinacalcet
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Amgen Europe B. V.
3.
DATE DE PEREMPTION
EXP:
4.
NUMERO DE LOT
Lot:
5.
AUTRES
55 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE FLACON
1.
DENOMINATION DU MEDICAMENT
Mimpara 90 mg Comprimés pelliculés Cinacalcet
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 90 mg de cinacalcet (sous forme de chlorhydrate)
3.
LISTE DES EXCIPIENTS
Lactose (monohydrate)
4.
FORME PHARMACEUTIQUE ET CONTENU
30 comprimés
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP:
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
56 11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Amgen Europe B. V.
Minervum 7061 4817 ZK Breda Pays-Bas
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 04/ 292/ 012
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
57 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR BOITE POUR FLACON
1.
DENOMINATION DU MEDICAMENT
Mimpara 90 mg comprimés pelliculés Cinacalcet
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 90 mg de cinacalcet (sous forme de chlorhydrate)
3.
LISTE DES EXCIPIENTS
Lactose (monohydrate)
4.
FORME PHARMACEUTIQUE ET CONTENU
30 comprimés
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP:
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
58 11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Amgen Europe B. V.
Minervum 7061 4817 ZK Breda Pays-Bas
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 04/ 292/ 012
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
59 B.
NOTICE
INFORMATION DE L’ UTILISATEUR
Mimpara 30 mg comprimés pelliculés Mimpara 60 m comprimés pelliculés g Mimpara 90 mg comprimés pelliculés Cinacalcet
Veuillez lire attentivement l’ intégralité de cette notice avant de prendre ce médicament.
Gardez cette notice, vous pourriez avoir besoin de la relire.
Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre médecin ou votre pharmacien.
Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre, même en cas de symptômes identiques, cela pourrait lui être nocif.
Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice
1.
Qu’ est -ce que Mimpara et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Mimpara 3.
Comment prendre Mimpara 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Mimpara 6.
1.
QU’ EST-CE QUE MIMPARA ET DANS QUEL CAS EST-IL UTILISE
Mimpara agit en contrôlant les taux d’ hormone parathyroïdienne (PTH), de calcium et de phosphore dans votre organisme.
Il est destiné à traiter les problèmes touchant des organes appelés glandes parathyroïdes.
Les glandes parathyroïdes sont au nombre de quatre, situées dans le cou à proximité de la glande thyroïde et produisent une hormone appelée parathormone (PTH).
Mimpara est utilisé: • pour traiter l’ hyperparathyroïdie secondaire chez les patients dialysés. • pour diminuer les taux élevés de calcium dans le sang (hypercalcémie) chez les patients ayant un un cancer de la parathyroïde. • pour diminuer les taux élevés de calcium dans le sang (hypercalcémie) chez les patients présentant une hyperparathyroïdie primaire qui ont toujours des taux élevés de calcium après ablation des glandes parathyroïdes ou lorsque l’ ablation de ces glandes est impossible.
Dans l’ hyperparathyroïdie primaire et secondaire, la PTH est produite en excès par les glandes parathyroïdes.
Ceci peut entraîner une perte du calcium osseux, pouvant conduire à des douleurs osseuses et des fractures, des troubles cardiovasculaires, des calculs rénaux, des troubles mentaux et un coma.
61 2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE MIMPARA
Ne prenez jamais Mimpara:
• NE PRENEZ JAMAIS Mimpara si vous êtes allergique (hypersensible) au cinacalcet ou à l’ un des autres composants contenus dans Mimpara.
Précautions particulières avant de prendre Mimpara
Avant de prendre Mimpara, prévenez votre médecin si vous présentez ou avez présenté
• des convulsions.
Le risque de présenter des convulsions est accru si vous avez des antécédents de convulsions • des troubles hépatiques
Au cours du traitement par Mimpara, prévenez votre médecin si votre foie est déficient ou si vous commencez ou arrêtez de fumer car ceci peutmodifierl’ action de Mimpara.
Prise d’ autres médicaments
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
Veuillez indiquer à votre médecin si vous prenez les médicaments suivants:
Médicament pouvant modifier l’ action de Mimpara: • médicaments utilisés pour traiter les infections de la peau et les mycoses (kétoconazole, itraconazole, voriconazole) • antibiotiques utilisés pour traiter les infections bactériennes (télithromycine, rifampicine) • médicaments utilisés pour traiter l’ infection à VIH et le SIDA (ritonavir)
Mimpara peut modifier l’ action des médicaments suivants: • médicaments utilisés pour traiter la dépression (amitriptyline, désipramine, nortriptyline, clomipramine et fluvoxamine); • médicaments utilisés pour traiter les troubles du rythme cardiaque (flécaïnideet propafénone); • médicaments utilisés pour traiter l’ hypertension artérielle (métoprolol indiqué dans l’ insuffisance cardiaque) • antibiotiques utilisés pour traiter les infections bactériennes (ciprofloxacine).
Aliments et boissons
Mimpara doit être pris au cours d’ un repas ou juste après.
Grossesse et allaitement
Vous devez toujours prévenir votre médecin si vous êtes enceinte ou envisagez une grossesse.
Mimpara n’ a pas été étudié chez la femme enceinte.
En cas de grossesse, votre médecin peut décider de modifier votre traitement, Mimpara pouvant nuire au fœ tus.
En l’ absence de données concernant le passage dans le lait maternel, votre médecin décidera avec vous si vous devez arrêter l’ allaitement ou le traitement par Mimpara.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament
62 Conduite de véhicules et utilisation de machines
Mimpara ne devrait pas affecter votre capacité à conduire ou à utiliser des machines.
Cependant il est recommandé d’ attendre et de voir comment vous vous sentez après avoir pris Mimpara avant de conduire ou d’ utiliser des machines.
Si vous êtes intolérant à certains sucres
Si vous êtes intolérant à certains sucres, veuillez avertir votre médecin avant de prendre Mimpara.
3.
COMMENT PRENDRE MIMPARA
Mimpara ne doit pas être utilisé chez les enfants de moins de 18 ans.
Utilisez toujours Mimpara conformément aux indications de votre médecin.
En cas de doute, consultez votre médecin ou votre pharmacien.
Votre médecin vous dira la quantité de Mimpara que vous devez prendre.
Mimpara doit être pris par voie orale, au cours d’ un repas ou juste après.
Les comprimés doivent être avalés entiers, sans être fractionnés.
Votre médecin vous fera faire des prises de sang régulières pendant votre traitement pour suivre votre réponse au traitement et ajuster la posologie si nécessaire.
Si vous êtes traité pour une hyperparathyroïdie secondaire
La dose initiale habituelle de Mimpara est de 30 mg (un comprimé) une fois par jour.
Si vous êtes traité pour un cancer de la parathyroïde ou pour une hyperparathyroïdie primaire
La dose initiale habituelle de Mimpara est de 30 mg (un comprimé) deux fois par jour.
Si vous avez pris plus de Mimpara que vous n’ auriez dû
Si vous avez pris plus de Mimpara que vous n’ auriez dû, vous devez consulter immédiatement votre médecin.
Si vous oubliez de prendre Mimpara
Ne prenez pas de dose double pour compenser la dose que vous avez oubliée de prendre.
Si vous avez oublié de prendre une dose de Mimpara, prenez normalement la dose suivante.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Mimpara est susceptible d’ avoir des effets indésirables bien que tous n’ y soient pas sujets.
Effets indésirables très fréquents (observés chez plus de 1 patient sur 10 traités par Mimpara): • nausées et vomissements; ces effets sont normalement légers et transitoires
63 Effets indésirables fréquents (observés chez plus de 1 patient sur 100 traités par Mimpara): • vertiges • engourdissement ou sensation de picotements (paresthésie) • perte d’ appétit (anorexie) • douleurs musculaires (myalgies) • fatigue (asthénie) • rashs cutanés • diminution du taux de testostérone
Effets indésirables peu fréquents (observés chez plus de 1 patient sur 1000 traités par Mimpara): • convulsions • troubles digestifs (dyspepsie) • diarrhée • réaction allergique (hypersensibilité)
Si certains effets indésirables deviennent graves ou si vous remarquez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
Si vous commencez à ressentir des engourdissements et des picotements autour de la bouche, des douleurs musculaires ou des crampes et des convulsions, prévenez immédiatement votre médecin.
Cela peut signifier que votre taux de calcium est trop bas (hypocalcémie).
Un très petit nombre de patients ayant une insuffisance cardiaque a présenté une aggravation de la maladie après avoir pris du Mimpara.
Une pression artérielle basse (hypotension) a aussi été observée chez un très petit nombre de ces patients.
Comme très peu de cas ont été observés, la relation de causalité avec Mimpara n’ a pas pu être établie.
5.
COMMENT CONSERVER MIMPARA
Tenir hors de la portée et de la vue des enfants.
Pas de précautions particulières de conservation.
Ne pas utiliser Mimpara après la date de péremption mentionnée sur la boîte et sur la plaquette thermoformée.
La date de péremption correspond au dernier jour du mois mentionné.
Ou Ne pas utiliser Mimpara après la date de péremption mentionnée sur la boîte et sur le flacon.
La date de péremption correspond au dernier jour du mois mentionné.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien que faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Mimpara
La substance active est le cinacalcet.
Chaque comprimé pelliculé contient 30 mg, 60 mg ou 90 mg de cinacalcet (sous forme de chlorhydrate).
Les autres composants sont: • Amidon de maïs prégélatinisé • Cellulose microcristalline • Povidone
Les comprimés sont recouverts par les composants suivants: • Cire de Carnauba • Opadry vert (contenant du lactose monohydraté, de l’ hypromellose, du dioxyde de titane (E171), du triacétate de glycérol, du bleu FD & C (E132), de l’ oxyde de fer jaune (E172)) • Opadry clair (contenant de l’ hypromellose, du macrogol)
L’ encre d’ impression contient: gomme laque, oxyde de fer noir (E172)
A quoi ressemble Mimpara et contenu de l’ emballage extérieur
Mimpara est un comprimé pelliculé vert clair.
Les comprimés sont de forme ovale et portent l’ inscription « 30 », « 60 » ou « 90 » sur une face et « Amgen » sur l’ autre face.
Mimpara est disponible en plaquette thermoformée contenant des comprimés pelliculés dosés à 30, 60, ou 90 mg.
Une boîte peut contenir 14 comprimés, 28 comprimés, ou 84 comprimés. ou Mimpara est présenté dans un flacon contenant des comprimés pelliculés dosés à 30 mg, 60 mg ou 90 mg, placé dans une boîte.
Chaque flacon contient 30 comprimés.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l’ Autorisation de mise sur le marché et Fabricant:
Amgen Europe B. V.
Minervum 7061 4817 ZK Breda Pays-Bas
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché.
België/ Belgique/ Belgien s. a.
Amgen n. v.
Tel/ Tél: +32 (0)2 7752711
Luxembourg/ Luxemburg s. a.
Amgen Belgique/ Belgien Tel/ Tél: +32 (0)2 7752711
България Б .Браун Медикал ООД Тел: +359(2) 8080711
Magyarország Amgen Kft.
Tel.: +36 1 35 44 700
Č eská republika Amgen s. r. o Tel: +420 2 21 773 500
Malta Amgen B. V.
The Netherlands Tel: +31 (0) 76 5732500
65 Danmark Amgen filial af Amgen AB, Sverige Tlf: +45 39617500
Nederland Amgen B. V.
Tel: +31 (0) 76 5732500
Deutschland AMGEN GmbH Tel: +49 (0)89 1490960
Norge Amgen AB Tel: +47 23308000
Eesti Österreich Amgen Switzerland AG Eesti filiaal Tel: +372 5125 501
Amgen GmbH Tel: +43 (0) 1 50 217
Ελλάδα Genesis Pharma S. A.
Τηλ.: +30 210 8771500
Polska Amgen Sp. z o. o.
Tel.: +48 22 581 3000
España Amgen S. A.
Tel: +34 93 600 19 00
Portugal AMGEN Biofarmacêutica, Lda.
Tel: +351 21 4220550
France Amgen S. A. S Tél: +33 (0)1 40 88 27 00
România Mediplus Exim SRL Tel. :+4021 301 74 74
Ireland Amgen Limited United Kingdom Tel: +44 (0)1223 420305
Suomi/ Finland Amgen AB, sivuliike Suomessa/ Amgen AB, filial i Finland Puh/ Tel: +358 (0)9 54900500
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Amgen Switzerland AG, Slovakia Tel: +42 1 25939 6456
Italia Amgen Dompé S. p. A.
Tel: +39 02 6241121
Slovenija AMGEN zdravila d. o. o.
Tel: +386 1 585 1767
Kύπρος Genesis Pharma (Cyprus) Ltd Τηλ.: +357 22 76 99 46
Sverige Amgen AB Tel: +46 (0)8 6951100
Latvija Amgen Switzerland AG Rī gas filiā le Tel: +371 29284 807
United Kingdom Amgen Limited Tel: +44 (0)1223 420305
Lietuva Amgen Switzerland AG Vilniaus filialas Tel. +370 6983 6600
La dernière date à laquelle cette notice a été approuvée est
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
66
European Medicines Agency
EMEA/ H/ C/ 134
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
MIRAPEXIN
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre état ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Mirapexin?
Mirapexin est un médicament contenant le principe actif pramipexole base.
Il est disponible en comprimés blancs (ronds:
0,088, 0,7 et 1,1 mg; ovales:
0,18 et 0,35 mg).
Dans quel cas Mirapexin est -il utilisé?
Mirapexin est indiqué pour le traitement des symptômes des maladies suivantes: • Maladie de Parkinson, trouble neurologique progressif qui provoque des tremblements, un ralentissement des mouvements et une raideur musculaire.
Mirapexin peut être utilisé en monothérapie ou en association avec la lévodopa (autre médicament indiqué pour la maladie de Parkinson) lorsqu’ au cours de l’ évolution de la maladie, y compris à des stades plus avancés, la lévodopa commence à perdre de son efficacité. • Syndrome des jambes sans repos modéré à sévère, trouble dans lequel le patient ressent un besoin irrépressible de bouger les jambes en raison d’ un inconfort, d’ une douleur ou de sensations bizarres dans le corps, généralement la nuit.
Mirapexin est indiqué lorsque la cause précise de ce trouble ne peut être identifiée.
Le médicament n’ est délivré que sur ordonnance.
Comment Mirapexin est -il utilisé?
Les comprimés de Mirapexin doivent être avalés avec de l’ eau, au cours ou en dehors des repas.
Pour la maladie de Parkinson, la dose initiale est de 0,088 mg trois fois par jour.
La dose doit être augmentée ensuite tous les cinq à sept jours jusqu’ à obtention de l’ effet thérapeutique optimal, à condition que les patients ne présentent pas d’ effets indésirables intolérables.
La dose quotidienne maximale est de 1,1 mg trois fois par jour.
La fréquence d’ administration de Mirapexin doit être réduite chez les patients atteints d’ insuffisance rénale.
En cas d’ arrêt du traitement, quelle qu’ en soit la raison, la dose doit être progressivement réduite.
Pour le syndrome des jambes sans repos, Mirapexin doit être administré une fois par jour, deux à trois heures avant le coucher.
La dose initiale recommandée est de 0,088 mg mais, pour les patients nécessitant un soulagement supplémentaire de leurs symptômes, la dose peut être augmentée tous les quatre à sept jours jusqu’ à une dose maximale de 0,54 mg.
La réponse du patient doit être déterminée et la nécessité de la poursuite du traitement doit être reconsidérée après trois mois.
Pour plus d’ informations, veuillez vous reporter à la notice.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2007.
Reproduction is authorised provided the source is acknowledged.
Le principe actif de Mirapexin, le pramipexole, est un agoniste dopaminergique, qui imite l’ action de la dopamine.
Les patients perdent alors leur capacité à contrôler leurs mouvements de façon fiable.
Le pramipexole stimule le cerveau comme la dopamine, de sorte que les patients arrivent à contrôler leurs mouvements et présentent une baisse des signes et symptômes de la maladie de Parkinson, notamment les tremblements, la rigidité et la lenteur des mouvements.
Dans le syndrome des jambes sans repos, le mode d’ action du pramipexole n’ a pas encore été totalement élucidé.
On pense que le syndrome serait dû aux problèmes de fonctionnement de la dopamine dans le cerveau, qui peuvent être corrigés par le pramipexole.
Quelles études ont été menées sur Mirapexin?
Dans la maladie de Parkinson, Mirapexin a été étudié dans le cadre de cinq études principales incluant 1 546 patients.
Quatre études ont comparé les effets de Mirapexin à ceux d’ un placebo (traitement fictif): une étude incluait 360 patients atteints d’ une forme avancée de la maladie, déjà traités par la lévodopa dont l’ efficacité commençait à diminuer; les trois autres études comprenaient au total 886 patients au stade précoce de la maladie ne suivant pas de traitement par la lévodopa.
La principale mesure d’ efficacité était l’ évolution des scores avant et après le traitement, établis à l’ aide d’ un questionnaire standard utilisé pour mesurer la sévérité de la maladie de Parkinson.
La cinquième étude a comparé les effets de Mirapexin à ceux de la lévodopa chez 300 patients au stade précoce de la maladie.
Sa principale mesure d’ efficacité était la proportion de patients présentant des symptômes moteurs.
Dans l’ ensemble des études, les doses de Mirapexin ont été progressivement augmentées sur six à dix semaines avant d’ atteindre et de conserver une dose stable.
Mirapexin a également été étudié dans deux études principales sur des patients atteints du syndrome des jambes sans repos.
La première étude, comprenant 344 patients, a comparé les effets de trois doses de Mirapexin à ceux d’ un placebo.
La principale mesure d’ efficacité était l’ amélioration des symptômes entre le début et la fin de l’ étude, mesurée à l’ aide de deux échelles standards.
L’ autre étude, incluant 150 patients traités par Mirapexin pendant six mois, a comparé les effets de la poursuite du traitement par Mirapexin à ceux du passage au placebo.
La principale mesure d’ efficacité était le temps jusqu’ à aggravation des symptômes.
Quel est le bénéfice démontré par Mirapexin au cours des études?
Dans l’ étude sur les patients au stade avancé de la maladie de Parkinson, les patients traités par Mirapexin ont présenté des améliorations plus importantes après 24 semaines de traitement à dose stable que les patients sous placebo.
Des résultats similaires ont été obtenus dans les trois premières études au stade précoce de la maladie de Parkinson, les améliorations étant plus importantes après quatre ou 24 semaines.
28% des patients traités par Mirapexin (42 sur 151) présentaient des symptômes, contre 51% de ceux traités par lévodopa (76 sur 150).
Dans la première étude du syndrome des jambes sans repos, une baisse des scores de symptôme de 12,8 à 14,0 points a été observée après 12 semaines de traitement chez les patients traités par Mirapexin, contre une baisse de 9,3 points chez les patients traités par placebo.
Le score initial était d’ environ 23 points au début de l’ étude.
La différence maximale entre le placebo et Mirapexin a été atteinte après quatre semaines, puis s’ est réduite.
Un plus grand nombre de patients traités par Mirapexin ont également présenté une amélioration des symptômes.
Les résultats de l’ autre étude étaient insuffisants pour prouver l’ efficacité de Mirapexin à long terme.
Quel est le risque associé à l’ utilisation de Mirapexin?
L’ effet indésirable le plus courant sous Mirapexin (observé chez plus d’ un patient sur 10) est la nausée (mal au cœ ur).
Chez les patients atteints de la maladie de Parkinson, les autres effets indésirables observés sur plus d’ un patient sur 10 sont les sensations de vertige, la dyskinésie (difficulté à contrôler les mouvements), la somnolence (envie de dormir) et l’ hypotension (faible tension artérielle).
Pour une description complète des effets indésirables observés sous Mirapexin, voir la notice.
2/ 3 Mirapexin ne doit pas être utilisé chez les personnes pouvant présenter une hypersensibilité (allergie) au pramipexole ou à l’ un des autres ingrédients.
Pourquoi Mirapexin a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que le profil bénéfice-risque de Mirapexin était favorable pour le traitement des signes et symptômes de la maladie de Parkinson idiopathique en monothérapie ou en association avec la lévodopa et pour le traitement symptomatique du syndrome idiopathique des jambes sans repos modéré à sévère à des doses allant jusqu’ à 0,54 mg de la forme base.
Le comité a recommandé l’ octroi d’ une autorisation de mise sur le marché pour Mirapexin.
Autres informations relatives à Mirapexin:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Mirapexin le 23 février 1998.
L’ autorisation de mise sur le marché a été renouvelée le 23 février 2003 et le 23 février 2008.
Le titulaire de l’ autorisation de mise sur le marché est Boehringer Ingelheim International GmbH.
L’ EPAR complet relatif à Mirapexin est disponible ici.
09-2008.
3/ 3
EU/ 1/ 97/ 051/ 001
Mirapexin
0.088 mg
Comprimé
Voie orale
Plaquette thermoformée (polyamide/ aluminium/ PVC)
30 Comprimés
EU/ 1/ 97/ 051/ 002
Mirapexin
0.088 mg
Comprimé
Voie orale
Plaquette thermoformée (polyamide/ aluminium/ PVC)
100 Comprimés
EU/ 1/ 97/ 051/ 003
Mirapexin
0.18 mg
Comprimé
Voie orale
Plaquette thermoformée (polyamide/ aluminium/ PVC)
30 Comprimés
EU/ 1/ 97/ 051/ 004
Mirapexin
0.18 mg
Comprimé
Voie orale
Plaquette thermoformée (polyamide/ aluminium/ PVC)
100 Comprimés
EU/ 1/ 97/ 051/ 005
Mirapexin
0.7 mg
Comprimé
Voie orale
Plaquette thermoformée (polyamide/ aluminium/ PVC)
30 Comprimés
EU/ 1/ 97/ 051/ 006
Mirapexin
0.7 mg
Comprimé
Voie orale
Plaquette thermoformée (polyamide/ aluminium/ PVC)
100 Comprimés
EU/ 1/ 97/ 051/ 009
Mirapexin
1.1 mg
Comprimé
Voie orale
Plaquette thermoformée (polyamide/ aluminium/ PVC)
30 Comprimés
EU/ 1/ 97/ 051/ 010
Mirapexin
1.1 mg
Comprimé
Voie orale
Plaquette thermoformée (polyamide/ aluminium/ PVC)
100 Comprimés
EU/ 1/ 97/ 051/ 011
Mirapexin
3.5 mg
Comprimé
Voie orale
Plaquette thermoformée (polyamide/ aluminium/ PVC)
30 Comprimés
EU/ 1/ 97/ 051/ 012
Mirapexin
3.5 mg
Comprimé
Voie orale
Plaquette thermoformée (polyamide/ aluminium/ PVC)
100 Comprimés
1/ 1
ANNEXE I
RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT
1 1.
DÉNOMINATION DU MÉDICAMENT
MIRAPEXIN 0,088 mg comprimés
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Les comprimés de MIRAPEXIN 0,088 mg contiennent 0,088 mg de pramipexole base (soit 0,125 mg de dichlorhydrate de pramipexole monohydraté).
NB:
Dans la littérature, les doses de pramipexole sont toujours exprimées par rapport à la forme salifiée.
Dans ce texte, les doses seront exprimées à la fois pour la forme base et la forme sel (entre parenthèses).
Pour la liste complète des excipients, voir paragraphe 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé
Tous les comprimés sont blancs et comportent un code gravé.
Dosage en mg forme sel
Plat, rond, diamètre 6 mm, sans sillon de sécabilité Plat, ovale, 7,86 x 5,63 mm, sillon de sécabilité sur les deux faces Plat, ovale, 10,59 x 7,59 mm, sillon de sécabilité sur les deux faces Plat, rond, diamètre 9 mm, sillon de sécabilité sur les deux faces Plat, rond, diamètre 11 mm, sillon de sécabilité sur les deux faces
Tous les comprimés sont divisibles en deux parties égales (à l’ exception de la forme 0,088/ 0,125 mg).
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
MIRAPEXIN est indiqué pour le traitement des symptômes et signes de la maladie de Parkinson idiopathique, en monothérapie (sans lévodopa) ou en association à la lévodopa, quand lorsqu’ au cours de l’ évolution de la maladie, au stade avancé, l’ effet de la lévodopa s’ épuise ou devient inconstant et que des fluctuations de l’ effet thérapeutique apparaissent (fluctuations de type fin de dose ou effets "on-off").
MIRAPEXIN est indiqué pour le traitement symptomatique du syndrome idiopathique des jambes sans repos modéré à sévère à des doses allant jusqu’ à 0,54 mg de la forme base (0,75 mg de la forme sel) (voir paragraphe 4.2.).
4.2 Posologie et mode d’ administration
Maladie de Parkinson
Les comprimés sont à prendre par voie orale avec de l'eau, au cours ou en dehors des repas.
Fractionner la dose journalière totale en trois prises égales.
La dose quotidienne doit être augmentée progressivement.
Le traitement doit commencer à la dose de 0,264 mg de la forme base (0,375 mg de la forme sel) par jour, elle doit être augmentée ensuite tous les 5 à 7 jours.
A condition que les patients ne présentent pas d'effets indésirables intolérables, la dose sera ajustée jusqu'à obtention de l'effet thérapeutique optimal.
Schéma d'adaptation posologique de MIRAPEXIN
Semaine
dose / jour (mg de base)
posologie (mg de sel)
dose / jour (mg de sel)
1 2 3
3×0,088 3×0,18 3×0,35
0,264 0,54 1,1
3×0,125 3×0,25 3×0,5
0,375 0,75 1,50
Si une posologie supérieure est nécessaire, la dose quotidienne peut être augmentée de 0,54 mg de forme base (0,75 mg de forme sel) par semaine, jusqu'à la dose maximale de 3,3 mg de forme base (4,5 mg de forme sel) par jour.
Cependant, il est à noter que l’ incidence des cas de somnolence est augmentée à des doses supérieures à 1,1 mg/ jour de la forme base (1,5 mg/ jour de la forme sel) (voir paragraphe 4.8).
Traitement d'entretien:
La posologie individuelle doit être comprise entre 0,264 mg de la forme base (0,375 mg de la forme sel) et au maximum 3,3 mg de la forme base (4,5 mg de la forme sel) par jour.
Pendant la phase d'adaptation de dose, au cours de trois études pivot, il a été montré que l'efficacité thérapeutique apparaissait à une dose journalière de 1,1 mg de forme base (1,5 mg de forme sel).
Les adaptations de doses doivent être réalisées en fonction de la réponse clinique etla survenue d’ effets indésirables.
Au cours des essais cliniques, 5% des patients environ ont été traités à des doses quotidiennes inférieures à 1,1 mg de forme base (1,5 mg de forme sel).
A un stade avancé de la maladie de Parkinson, des doses supérieures à 1,1 mg de forme base (1,5 mg de forme sel) par jour peuvent être nécessaires chez des patients lorsqu'une réduction de la dose de lévodopa est envisagée.
Il est recommandé de réduire la dose de lévodopa pendant la phase d'adaptation de la dose de MIRAPEXIN et pendant la phase d'entretien, selon les réactions individuelles des patients.
Arrêt du traitement L’ arrêt brutal d’ un traitement dopaminergique peut entraîner un syndrome malin des neuroleptiques.
L’ arrêt du traitement par pramipexole doit donc être progressif avec décroissance des doses de 0,54 mg de la forme base (0,75 mg de la forme sel) par jour jusqu’ à la dose de 0,54 mg de la forme base (0,75 mg de la forme sel) par jour.
La dose doit ensuite être diminuée de 0,264 mg de la forme base (0,375 mg de la forme sel) par jour (voir paragraphe 4.4).
Posologie en cas d'insuffisance rénale:
L'élimination du pramipexole étant dépendante de la fonction rénale, le schéma posologique recommandé en début de traitement est le suivant:
Chez les patients dont la clairance de la créatinine est supérieure à 50 ml/ min, aucune diminution de la dose quotidienne n'est nécessaire.
Si la clairance de la créatinine est comprise entre 20 et 50 ml/ min, la dose journalière initiale de MIRAPEXIN doit être de 0,176 mg de forme base (0,25 mg de forme sel), fractionnée en deux prises de 0,088 mg de forme base chacune (0,125 mg de forme sel).
Si la clairance de la créatinine est inférieure à 20 ml/ min, il faut commencer par 0,088 mg de forme base (0,125 mg de forme sel) en une seule prise quotidienne.
En cas d'altération de la fonction rénale survenant en cours de traitement, il convient de réduire la dose journalière de MIRAPEXIN de façon proportionnelle à la diminution de la clairance de la créatinine:
3 par exemple, si la clairance de la créatinine diminue de 30%, réduire la dose journalière de MIRAPEXIN de 30%.
La dose journalière peut être fractionnée en deux prises si la clairance de la créatinine est comprise entre 20 et 50 ml/ min et être administrée en une seule prise si la clairance de la créatinine est inférieure à 20 ml/ min.
Une insuffisance hépatique ne nécessite pas en principe de diminution de la posologie, puisqu'environ 90% du principe actif est éliminé par voie rénale.
Toutefois, l'influence potentielle d'une insuffisance hépatique sur les paramètres pharmacocinétiques du pramipexole n'a pas été évaluée.
Syndrome des jambes sans repos
Les comprimés sont à prendre par voie orale avec de l’ eau, au cours ou en dehors des repas.
La dose initiale recommandée de MIRAPEXIN est de 0,088 mg de la forme base (0,125 mg de la forme sel), à prendre une fois par jour 2 à 3 heures avant le coucher.
Pour les patients nécessitant un soulagement supplémentaire de leurs symptômes, la dose peut être augmentée tous les 4 à 7 jours, jusqu’ à la dose maximale de 0,54 mg par jour de la forme base (0,75 mg de la forme sel) (comme indiqué dans le tableau ci-dessous).
Schéma d’ adaptation posologique de MIRAPEXIN
Etape d’ adaptation posologique
0,088 0,18 0,35 0,54
0,125 0,25 0,50 0,75
L’ efficacité à long terme de MIRAPEXIN dans le traitement du syndrome des jambes sans repos n’ a pas été suffisament évaluée, la réponse du patient doit être déterminée après 3 mois de traitement et la nécessité de la poursuite de ce dernier doit être reconsidérée.
Si le traitement est interrompu plus de quelques jours, il doit être reinstauré en respectant une période d’ adaptation de la dose comme décrit plus haut.
Arrêt du traitement Le traitement par MIRAPEXIN peut être arrêté sans diminution progressive des doses, tant que la dose quotidienne pour le traitement du syndrome des jambes sans repos n’ excède pas 0,54 mg de la forme base (0,75 mg de la forme sel).
Un phénomène de rebond (exacerbation des symptômes après interruption brutale du traitement) n’ est pas à exclure.
Posologie en cas d'insuffisance rénale L’ élimination du pramipexole est dépendante de la fonction rénale.
Chez les patients dont la clairance de la créatinine est supérieure à 20 ml/ min, aucune diminution de la dose quotidienne n’ est nécessaire.
L’ utilisation de MIRAPEXIN n’ a pas été étudiée chez les patients hémodialysés ou atteints d’ insuffisance rénale sévère.
Posologie en cas d'insuffisance hépatique Une insuffisance hépatique ne nécessite pas en principe de diminution de la posologie, puisqu'environ 90% du principe actif est éliminé par voie rénale.
Posologie chez les enfants et adolescents L’ utilisation de MIRAPEXIN n’ est pas recommandée chez les enfants et les adolescents de moins de 18 ans en raison de l’ absence de données sur l’ efficacité et la sécurité d’ emploi.
4 4.3 Contre-indications
Hypersensibilité au principe actif ou à l’ un des excipients.
4.4 Mises en garde spéciales et précautions d’ emploi
Il est recommandé de réduire la dose selon le schéma décrit au paragraphe 4.2. en cas d'utilisation de MIRAPEXIN chez les patients atteints de la maladie de Parkinson insuffisant rénaux.
Hallucinations Les hallucinations sont un effet indésirable connu du traitement par les agonistes dopaminergiques et la lévodopa.
Les patients doivent être informés de la possibilité de survenue d'hallucinations (le plus souvent visuelles).
Dyskinésies A un stade avancé de la maladie de Parkinson, en association à la lévodopa, des dyskinésies peuvent apparaître lors de la phase initiale de traitement par MIRAPEXIN.
Dans ce cas, la dose de lévodopa doit être réduite.
Accès de sommeil d’ apparition soudaine et somnolence L’ administration de MIRAPEXIN a été associée à des cas de somnolence et des accès de sommeil d’ apparition soudaine, en particulier chez les patients atteints de la maladie de Parkinson.
Des accès de sommeil d’ apparition soudaine, survenant au cours des activités quotidiennes, parfois sans prodromes ou signes d’ alarme, ont été rapportés peu fréquemment.
Les patients traités par MIRAPEXIN doivent être informés de ce risque et de la nécessité de prendre des précautions en cas d’ utilisation d’ un véhicule ou de machines.
Les patients qui ont été sujets à une somnolence et/ ou à des accès de sommeil d’ apparition soudaine doivent s’ abstenir de conduire ou d’ utiliser des machines au cours du traitement par pramipexole.
De plus, une réduction de la dose ou une interruption du traitement peuvent être envisagées.
En raison de possibles effets additifs, il est recommandé d’ utiliser le pramipexole avec précaution en cas d’ association avec d’ autres médicaments sédatifs ou l’ alcool (voir paragraphe 4.7 et paragraphe 4.8).
Troubles du contrôle des impulsions et comportements compulsifs Des cas de jeux pathologiques, de libido accrue et d’ hypersexualité ont été rapportés chez des patients traités pour la maladie de Parkinson par des agonistes dopaminergiques, dont MIRAPEXIN.
Par ailleurs, les patients et les soignants doivent être prévenus des autres symptômes comportementaux des troubles du contrôle des impulsions et des actes impulsifs comme l’ augmentation de la prise de nourriture et les achats compulsifs qui peuvent survenir.
Une réduction de dosage / un arrêt progressif devrait être envisagé(e).
Patients présentant des troubles psychotiques Les patients présentant des troubles psychotiques ne doivent être traités par des agonistes dopaminergiques que si le bénéfice potentiel est supérieur au risque encouru.
L’ association de médicaments antipsychotiques avec le pramipexole doit être évitée (cf. paragraphe 4.5).
Surveillance ophtalmologique Une surveillance ophthalmologique est recommandée à intervalles réguliers ou lorsque des troubles de la vision apparaissent.
5 Troubles cardiovasculaires sévères En cas de troubles cardiovasculaires sévères, une attention particulière s'impose.
Il est recommandé de contrôler la pression artérielle, en particulier au début du traitement, compte tenu du risque d'hypotension orthostatique associé au traitement dopaminergique.
Syndrome malin des neuroleptiques Des symptômes évocateurs d’ un syndrome malin des neuroleptiques ont été rapportés lors de l’ arrêt brutal d’ autres traitements dopaminergiques (voir paragraphe 4.2.).
Phénomène d’ augmentation des symptômes (Syndrome des jambes sans repos) Des rapports de la littérature indiquent que le traitement du syndrome des jambes sans repos par des médicaments dopaminergiques peut provoquer un phénomène d’ augmentation des symptômes.
Le phénomène d’ augmentation fait référence à une apparition plus précoce des symptômes le soir (voire même dans l’ après-midi), à une aggravation des symptômes et à leur propagation à d’ autres extrémités.
La durée des essais contrôlés effectués avec MIRAPEXIN chez des patients atteints du syndrome des jambes sans repos, n’ a généralement pas été assez longue pour bien évaluer ce phénomène d’ augmentation.
La fréquence de ce phénomène après une utilisation prolongée de MIRAPEXIN et la prise en charge appropriée de ces évènements n’ ont pas été évaluées dans les études cliniques contrôlées.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Laison aux protéines plasmatiques Le taux de liaison du pramipexole aux protéines plasmatiques est très faible (< 20%) et sa biotransformation est peu importante chez l'homme.
Le risque d'interaction avec d'autres médicaments liés aux protéines plasmatiques ou éliminés par biotransformation est donc faible.
Les médicaments anticholinergiques étant principalement éliminés par biotransformation, les interactions avec ce type de molécules sont peu probables bien qu'elles n'aient pas fait l'objet d'une étude spécifique.
Il n’ y a pas d’ interaction pharmacocinétique avec la sélégiline et la lévodopa.
Inhibiteurs/ compétiteurs de la voie d’ élimination rénale active La cimétidine réduit la clairance rénale du pramipexole d'environ 34%, probablement par inhibition de la sécrétion tubulaire rénale active des produits cationiques.
Par conséquent, les produits inhibant cette voie d'élimination rénale, ou éliminés par cette voie, tels que la cimétidine et l’ amantadine, peuvent interagir avec le pramipexole et entraîner une réduction de leur clairance et/ ou de celle du pramipexole.
En cas d'association avec l'un de ces produits, il est recommandé de réduire la dose de MIRAPEXIN.
Association à la lévodopa Lorsque MIRAPEXIN est administré en association à la lévodopa, pendant la phase d’ augmentation de la dose de pramipexole il est recommandé de diminuer la dose de lévodopa sans modifier la posologie des autres antiparkinsoniens.
En raison de possibles effets additifs, il est recommandé d’ utiliser le pramipexole avec précaution en association avec d’ autres médicaments sédatifs ou l’ alcool.
Paragraphe 4.4) par exemple si des effets antagonistes peuvent être attendus.
4.6 Grossesse et allaitement
L'effet du traitement sur la grossesse et l'allaitement n'a pas été étudié dans l'espèce humaine.
Les études menées chez des rats et des lapins n'ont pas montré d'effets tératogènes, mais des effets embryotoxiques chez le rat ont été observés à des doses maternotoxiques (voir paragraphe 5.3).
MIRAPEXIN ne doit être utilisé pendant la grossesse qu’ en cas de nécessité absolue, c’ est à dire si le bénéfice potentiel est jugé supérieur au risque pour le foetus.
6 MIRAPEXIN inhibant la sécrétion de prolactine dans l'espèce humaine, il faut s'attendre à une inhibition de la lactation.
Le passage de MIRAPEXIN dans le lait maternel n'a pas été étudié dans l'espèce humaine.
Chez la rate, la concentration du principe actif marqué s'est avérée plus élevée dans le lait maternel que dans le plasma.
En l'absence de données chez l'homme, il faut éviter d'utiliser MIRAPEXIN en cas d'allaitement.
Si ce traitement s'avérait indispensable, l'allaitement devrait être interrompu.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
MIRAPEXIN peut avoir une influence majeure sur la capacité à conduire et à utiliser des machines.
Le traitement par pramipexole peut provoquer des hallucinations ou une somnolence.
Les patients traités avec MIRAPEXIN qui sont sujets à une somnolence et/ ou à des accès de sommeil d’ apparition soudaine doivent être prévenus qu’ ils devront s’ abstenir de conduire ou d’ effectuer des activités qui pourraient les exposer ou exposer des tiers à des risques graves ou mortels en cas d’ altération de leur vigilance (par exemple l’ utilisation de machines) et ce, jusqu’ à l’ arrêt de ces symptômes (voir paragraphe 4.4, paragraphe 4.5 et paragraphe 4.8).
4.8 Effets indésirables
Effets indésirables attendus Les effets indésirables suivants peuvent survenir lors d’ un traitement par MIRAPEXIN: rêves anormaux, amnésie, symptômes comportementaux des troubles du contrôle des impulsions et des actes impulsifs comme l’ augmentation de la prise de nourriture, les achats compulsifs, l’ hypersexualité et le jeu pathologique; confusion, constipation, idées délirantes, étourdissements, dyskinésie, fatigue, hallucinations, céphalées, hyperkinésie, hyperphagie, hypotension, insomnie, désordres de la libido, nausées, paranoïa, oedème périphérique, prurit et rash et autres hypersensibilités, agitation,; somnolence, accès de sommeil d’ apparition soudaine, syncope, troubles visuels notamment vue trouble et acuité visuelle diminuée, vomissements, perte de poids, prise de poids.
L’ analyse poolée des essais cliniques contrôlés contre placebo, ayant inclus un total de 1923 patients sous MIRAPEXIN et 1354 patients sous placebo, a montré que les évènements indésirables imputables au produit ont été fréquents dans les deux groupes.
63% des patients traités par MIRAPEXIN et 52% des patients sous placebo ont signalé au moins un évènement indésirable.
Les tableaux 1 et 2 présentent la fréquence des effets indésirables lors des essais cliniques contrôlés contre placebo dans la maladie de Parkinson et le syndrome des jambes sans repos.
Les effets indésirables reportés dans ces tableaux sont les effets ayant concernés 0,1% ou plus des patients traités par MIRAPEXIN et décrits significativement plus fréquement chez ces derniers que chez ceux sous placebo, ou ceux considérés comme cliniquement pertinents.
Néanmoins, la majorité des effets indésirables ont été de séverité légère à modérée. Ces troubles ont été fréquents en début de traitement et la plupart ont tendu à disparaître lors de la poursuite de celui -ci.
Au sein des classes de systèmes d’ organes, les effets indésirables sont classés par ordre de fréquence (nombre attendu de patients qui présenteront l’ effet indésirable), en utilisant la classification suivante: très fréquents (≥ 1/ 10); fréquents (≥ 1/ 100, 1 < 1/ 10); peu fréquents (≥ 1/ 1 000, < 1/ 100); rares (≥ 1/ 10 000, < 1/ 1 000); très rares (< 1/ 10 000); fréquence indeterminée (ne peut pas être estimée à partir des données disponibles).
Maladie de Parkinson, effets indésirables les plus fréquents Les effets indésirables les plus fréquement rapportés (≥ 5%) chez les patients atteints de maladie de Parkinson et dont la fréquence a été plus élevée sous MIRAPEXIN que sous placebo sont: nausées, dyskinésies, hypotension, étourdissements, somnolence, insomnie, constipation, hallucinations,
L’ incidence de la somnolence est augmentée à des doses supérieures à 1.5 mg/ jour (voir paragraphe 4.2).
Les effets indésirables les plus féquents en association avec la levodopa sont les dyskinésies.
Une hypotension peut survenir au début du traitement, en particulier quand la dose de MIRAPEXIN est augmentée trop rapidement.
Tableau 1:
Classe de système d’ organe Troubles psychiatriques
Effet indésirable
Fréquents
Rêves anormaux, symptômes comportementaux des troubles du contrôle des impulsions et des actes impulsifs, confusion, hallucinations, insomnie, agitation
Peu fréquents
Achats compulsifs, idées délirantes, hypersexualité, troubles de la libido, paranoïa, jeu pathologique
Fréquence indeterminée Troubles du système nerveux
Augmentation de la prise de nourriture, hyperphagie
Très fréquents Fréquents Peu fréquents Affections oculaires
Sensation vertigineuse, dyskinésie, somnolence Amnésie, céphalées Hyperkinésie, accès de sommeil d’ apparition brutale, syncope
Fréquents Troubles vasculaires
Troubles visuels notamment vue trouble et acuité visuelle diminuée
Très fréquents Troubles du système gastro-intestinal
Hypotension
Très fréquents Fréquents
Nausées Constipation, vomissements
Peu fréquents
Hypersensibilité, prurit, rash
Troubles généraux et anomalies au site d’ administration
Fréquents
Fatigue, œ dème périphérique
Investigations
Fréquents
Perte de poids
Peu fréquents
Prise de poids
Syndrome des jambes sans repos, effets indésirables les plus fréquents Les effets indésirables les plus fréquement rapportés (≥ 5%) chez les patients atteints de syndrôme des jambes sans repos sont: nausées, céphalées, étourdissements et fatigue.
Les cas de nausées et de fatigue rapportés sous MIRAPEXIN ont été plus fréquents chez les femmes (respectivement 20.8% et 10.5%) que chez les hommes (6.7% et 7.3% respectivement).
8 Tableau 2:
Classe de système d’ organe Troubles psychiatriques
Effet indésirable
Fréquents Peu fréquents Fréquence indeterminée Troubles du système nerveux
Rêves anormaux, insomnie Etat confusionnel, hallucinations, troubles de la libido, agitation Symptômes comportementaux des troubles du contrôle des impulsions et des actes impulsifs comme l’ augmentation de la prise de nourriture, les achats compulsifs, l’ hypersexualité et le jeu pathologique;, idées délirantes, hyperphagie, paranoïa
Fréquents Peu fréquents Fréquence indéterminée Affections visuelles
Sensation vertigineuse, céphalées, somnolence Accès de sommeil d’ apparition brutale, syncope Amnésie, dyskinésie, hyperkinésie
Peu fréquents Troubles vasculaires
Troubles visuels notamment vue trouble et acuité visuelle diminuée
Peu fréquents Troubles du système gastro-intestinal
Hypotension
Très fréquents Fréquents
Nausées Constipation, vomissements
Peu fréquents
Hypersensibilité, prurit, rash
Troubles généraux et anomalies au site d’ administration
Fréquents
Œ dème périphérique
Investigations
Peu fréquents
Perte de poids, prise de poids
MIRAPEXIN est associé à des cas de somnolence (8.6%) et plus rarement à une somnolence diurne marquée et à des accès de sommeil d’ apparition soudaine (0,1%).
(voir paragraphe 4.4)
Troubles de la libido MIRAPEXIN peut être associé à des troubles de la libido (augmentation 0.1% ou diminution 0.4%).
Troubles du contrôle des impulsions et comportements compulsifs Il a été rapporté chez des patients traités pour la maladie de Parkinson par des agonistes dopaminergiquies dont MIRAPEXIN, en particulier à des doses élevées, l’ apparition de signes de jeux pathologiques, une augmentation de la libido et une hypersexualité généralement réversibles à la réduction de la dose ou à l’ arrêt du traitement. Voir également paragraphe 4.4.
Lors d’ une étude transversale, rétrospective et cas-témoins incluant 3 090 patients souffrant de la Maladie de Parkinson, 13,6% de l’ ensemble des patients qui ont reçu un traitement dopaminergique ou un traitement non-dopaminergique ont présenté des symptômes de troubles du contrôle des impulsions au cours des six derniers mois.
Les manifestations observées comprenaient le jeu pathologique, les achats compulsifs, l’ augmentation de la prise de nourriture et le comportement sexuel compulsif (hypersexualité).
Les facteurs de risque indépendants possibles des troubles du contrôle des impulsions comprenaient les traitements dopaminergiques et les doses élevées de traitement dopaminergique, un âge≤ 65 ans, ne pas être marié et les antécédents familaux rapportés de comportements de jeu.
9 4.9 Surdosage
Aucune donnée clinique n'est disponible quant au surdosage massif.
On pourrait s'attendre à des effets indésirables liés aux propriétés pharmacodynamiques d'un agoniste dopaminergique, à type de nausées, vomissements, hyperkinésie, hallucinations, agitation et hypotension.
Il n'existe pas d'antidote connu des agonistes dopaminergiques.
En cas de signes de stimulation du système nerveux central, un neuroleptique peut être indiqué.
Le traitement du surdosage repose sur des mesures générales de réanimation, avec lavage gastrique, remplissage vasculaire et une surveillance électrocardiographique.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Agonistes dopaminergiques, code ATC:
N04BC05
Le pramipexole est un agoniste dopaminergique qui se fixe avec une forte sélectivité et une forte spécificité sur les récepteurs dopaminergiques D2 au sein desquels il présente une affinité préférentielle pour les récepteurs D3 et exerce une activité intrinsèque complète.
Le pramipexole atténue les déficits moteurs parkinsoniens en stimulant les récepteurs dopaminergiques du striatum.
Des expérimentations animales ont montré qu'il inhibait la synthèse, la libération et le métabolisme de la dopamine.
Le mécanisme d’ action du pramipexole dans le traitement du syndrome des jambes sans repos n’ est pas connu.
Les données neuropharmacologiques suggèrent que le système dopaminergique est impliqué dans ce syndrome.
Chez des volontaires, on a noté une diminution dose-dépendante de la sécrétion de prolactine.
Essais cliniques dans la maladie de Parkinson
MIRAPEXIN corrige les signes et symptômes de la maladie de Parkinson idiopathique.
Des études cliniques contrôlées ont inclus environ 2100 patients à un stade I-IV selon la classification de Hoehn et Yahr.
Parmi ces patients, environ 900 présentaient un stade avancé de la maladie, étaient traités en association avec la lévodopa et souffraient de troubles moteurs.
Au cours des études cliniques contrôlées, l’ efficacité du traitement aux stades précoce et avancé de la maladie de Parkinson a été maintenue pendant 6 mois environ.
Dans des études ouvertes de suivi menées sur des périodes de plus de trois ans, il n’ y a pas eu de diminution de l’ efficacité.
Au cours d’ une étude clinique contrôlée en double aveugle versus lévodopa, d’ une durée de deux ans, le traitement initial par pramipexole a significativement retardé la survenue des complications motrices et a réduit leur fréquence.
Ce retard de survenue des complications motrices sous pramipexole doit être mis en balance avec une amélioration plus importante de la fonction motrice avec la lévodopa (mesurée par la différence moyenne dans le score UPDRS).
Dans le groupe pramipexole, l’ incidence globale des hallucinations et des cas de somnolence était généralement plus élevée au cours de la phase de titration.
Cependant, il n’ y pas eu de différence significative au cours de la phase d’ entretien.
Ces points doivent être pris en considération lors de l’ instauration d’ un traitement par le pramipexole chez des patients atteints de la maladie de Parkinson.
10 Essais cliniques dans le syndrome des jambes sans repos
L’ efficacité de MIRAPEXIN a été évaluée dans quatre essais cliniques contrôlés contre placebo chez environ 1000 patients atteints de syndrome idiopathique des jambes sans repos, d’ intensité modérée à très sévère.
Le traitement s’ est avéré efficace jusqu’ à 12 semaines.
La persistance de l’ effet n’ a pas été suffisamment évaluée.
Les critères principaux d’ efficacité ont été la modification moyenne des scores de l’ échelle d’ évaluation du syndrome des jambes sans repos (RLSRS, Restless Legs Syndrome Rating Scale) et du questionnaire d’ impression clinique globale (CGI- Clinical Global Impression Improvement) par rapport à l’ entrée dans l’ étude.
Pour les deux critères principaux, des différences statistiquement significatives ont été observées entre les groupes pramipexole 0.25 mg ,0.5 mg et 0.75 mg et le groupe placebo.
Aprés 12 semaines de traitement, le score RLSRS initial s’ est amélioré de 23.5 à 14.1 points sous placebo et de 23.4 à 9.4 points sous pramipexole (doses regroupées).
La différence moyenne ajustée a été de -4.3 points (IC 95% -6.4; -2.1, valeur de p < 0,0001).
Les taux des répondeurs CGI (améliorés, très améliorés) ont été de 51.2% sous placebo et de 72.0% sous pramipexole (différence 20%; IC 95%:
8.1%-31.8%, p < 0,0005).
Le produit s’ est avéré efficace dès la première semaine de traitement à la dose quotidienne de 0,088 mg de pramipexole base (soit 0,125 mg de sel).
Dans une étude polysomnographique contrôlée contre placebo d’ une durée de 3 semaines, MIRAPEXIN a significativement diminué le nombre des mouvements périodiques des jambes pendant la nuit.
5.2 Propriétés pharmacocinétiques
Après administration orale, le pramipexole est rapidement et complètement absorbé.
La biodisponibilité absolue est supérieure à 90% et les concentrations plasmatiques maximales sont atteintes au bout de 1 à 3 heures.
La prise concomitante d'aliments ralentit la vitesse d'absorption sans diminuer l'absorption totale.
La cinétique du pramipexole est linéaire et les taux plasmatiques ne présentent que peu de variations interindividuelles.
Chez l'homme, le taux de liaison du pramipexole aux protéines est très faible (< 20%) et le volume de distribution est important (400 l).
Chez le rat, il a été observé des concentrations élevées dans le tissu cérébral (environ 8 fois supérieures aux concentrations plasmatiques).
Chez l'homme, le pramipexole est faiblement métabolisé.
Le pramipexole est essentiellement éliminé sous forme inchangée par voie rénale.
Environ 90% d'une dose marquée au carbone 14 est excrétée par voie rénale tandis que moins de 2% sont retrouvés dans les selles.
La clairance totale du pramipexole est d'environ 500 ml/ min et la clairance rénale d'environ 400 ml/ min.
La demi-vie d'élimination (t½) est comprise entre 8 heures chez les patients jeunes et 12 heures chez les patients âgés.
5.3 Données de sécurité précliniques
Les études de toxicité après doses réitérées ont montré que le pramipexole exerce des effets fonctionnels principalement au niveau de système nerveux central et du système génital femelle, probablement par exacerbation de son activité pharmacodynamique.
Des diminutions des pressions systolique et diastolique et de la fréquence cardiaque ont été observées chez le cobaye, et chez le singe, il a été noté un effet hypotenseur.
Les effets potentiels du pramipexole sur les fonctions de reproduction ont été étudiés chez le rat et le lapin.
Le pramipexole n'a pas montré d'effet teratogène pour ces deux espèces, mais des effets embryotoxiques ont été mis en évidence chez le rat à des doses maternotoxiques.
Etant donné le choix des espèces et le nombre limité de paramètres étudiés, les effets indésirables du pramipexole sur la grossesse et la fertilité masculine n'ont pas été totalement élucidés.
11 Le pramipexole n'a pas montré d'effet génotoxique.
Dans une étude de carcinogénèse, des rats mâles ont développé des hyperplasies et des adénomes des cellules de Leydig, dus à l'effet inhibiteur du pramipexole sur la prolactine.
Cette manifestation n'apparait pas cliniquement pertinente pour l'homme.
Au cours de la même étude, il a été observé que l'administration de pramipexole à des doses supérieures ou égales à 2 mg/ kg (de la forme sel) était associée à des dégénerescences de la rétine chez le rat albinos.
Cette dernière manifestation n'a pas été mise en évidence chez le rat pigmenté ni lors d'une étude de carcinogénèse de deux ans chez la souris albinos ni chez les autres espèces étudiées.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Mannitol, Amidon de maïs, Silice colloïdale anhydre, Povidone K25, Stéarate de magnésium.
6.2 Incompatibilités
Sans objet
6.3 Durée de conservation
3 ans
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas +30ºC.
A conserver dans l’ emballage extérieur d'origine, à l’ abri de la lumière.
6.5 Nature et contenu de l’ emballage extérieur
Plaquettes thermoformées de 10 comprimés Etuis contenant 3 ou 10 plaquettes thermoformées (30 ou 100 comprimés)
Toutes les présentations peuvent ne pas être commercialisées
6.6 Précautions particulière de destruction
Pas d'exigences particulières
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Boehringer Ingelheim International GmbH D-55216 Ingelheim am Rhein Allemagne
12 8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 97/ 050/ 001-002
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
14/ 10/ 1997 Date de renouvellement de l’ autorisation:
23/ 02/ 2008
10.
DATE DE MISE À JOUR DU TEXTE
13 1.
DÉNOMINATION DU MÉDICAMENT
MIRAPEXIN 0,18 mg comprimés
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Les comprimés de MIRAPEXIN 0,18 mg contiennent 0,18 mg de pramipexole base (soit0,25 mg de dichlorhydrate de pramipexole monohydraté).
NB:
Dans la littérature, les doses de pramipexole sont toujours exprimées par rapport à la forme salifiée.
Dans ce texte, les doses seront exprimées à la fois pour la forme base et la forme sel (entre parenthèses).
Pour la liste complète des excipients, voir paragraphe 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé
Tous les comprimés sont blancs et comportent un code gravé.
Dosage en mg (forme sel)
Plat, rond, diamètre 6 mm, sans sillon de sécabilité Plat, ovale, 7,86 x 5,63 mm, sillon de sécabilité sur les deux faces Plat, ovale, 10,59 x 7,59 mm, sillon de sécabilité sur les deux faces Plat, rond, diamètre 9 mm, sillon de sécabilité sur les deux faces Plat, rond, diamètre 11 mm, sillon de sécabilité sur les deux faces
Tous les comprimés sont divisibles en deux parties égales (à l’ exception de la forme 0,088/ 0,125 mg).
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
MIRAPEXIN est indiqué pour le traitement des symptômes et signes de la maladie de Parkinson idiopathique, en monothérapie (sans lévodopa) ou en association à la lévodopa, quand lorsqu’ au cours de l’ évolution de la maladie, au stade avancé, l’ effet de la lévodopa s’ épuise ou devient inconstant et que des fluctuations de l’ effet thérapeutique apparaissent (fluctuations de type fin de dose ou effets "on-off").
MIRAPEXIN est indiqué pour le traitement symptomatique du syndrome idiopathique des jambes sans repos modéré à sévère à des doses allant jusqu’ à 0,54 mg de la forme base (0,75 mg de la forme sel) (voir paragraphe 4.2.).
4.2 Posologie et mode d’ administration
Maladie de Parkinson
Les comprimés sont à prendre par voie orale avec de l'eau, au cours ou en dehors des repas.
Fractionner la dose journalière totale en trois prises égales.
La dose quotidienne doit être augmentée progressivement.
Le traitement doit commencer à la dose de 0,264 mg de la forme base (0,375 mg de la forme sel) par jour, elle doit être augmentée ensuite tous les 5 à 7 jours.
A condition que les patients ne présentent pas d'effets indésirables intolérables, la dose sera ajustée jusqu'à obtention de l'effet thérapeutique optimal.
Schéma d'adaptation posologique de MIRAPEXIN
Semaine
dose / jour (mg de base)
posologie (mg de sel)
dose / jour (mg de sel)
1 2 3
3×0,088 3×0,18 3×0,35
0,264 0,54 1,1
3×0,125 3×0,25 3×0,5
0,375 0,75 1,50
Si une posologie supérieure est nécessaire, la dose quotidienne peut être augmentée de 0,54 mg de forme base (0,75 mg de forme sel) par semaine, jusqu'à la dose maximale de 3,3 mg de forme base (4,5 mg de forme sel) par jour.
Cependant, il est à noter que l’ incidence des cas de somnolence est augmentée à des doses supérieures à 1,1 mg/ jour de la forme base (1,5 mg/ jour de la forme sel) (voir paragraphe 4.8).
Traitement d'entretien:
La posologie individuelle doit être comprise entre 0,264 mg de la forme base (0,375 mg de la forme sel) et au maximum 3,3 mg de la forme base (4,5 mg de la forme sel) par jour.
Pendant la phase d'adaptation de dose, au cours de trois études pivot, il a été montré que l'efficacité thérapeutique apparaissait à une dose journalière de 1,1 mg de forme base (1,5 mg de forme sel).
Les adaptations de doses doivent être réalisées en fonction de la réponse clinique et la survenue d’ effets indésirables.
Au cours des essais cliniques, 5% des patients environ ont été traités à des doses quotidiennes inférieures à 1,1 mg de forme base (1,5 mg de forme sel).
A un stade avancé de la maladie de Parkinson, des doses supérieures à 1,1 mg de forme base (1,5 mg de forme sel) par jour peuvent être nécessaires chez des patients lorsqu'une réduction de la dose de lévodopa est envisagée.
Il est recommandé de réduire la dose de lévodopa pendant la phase d'adaptation de la dose de MIRAPEXIN et pendant la phase d'entretien, selon les réactions individuelles des patients.
Arrêt du traitement L’ arrêt brutal d’ un traitement dopaminergique peut entraîner un syndrome malin des neuroleptiques.
L’ arrêt du traitement par pramipexole doit donc être progressif avec décroissance des doses de 0,54 mg de la forme base (0,75 mg de la forme sel) par jour jusqu’ à la dose de 0,54 mg de la forme base (0,75 mg de la forme sel) par jour.
La dose doit ensuite être diminuée de 0,264 mg de la forme base (0,375 mg de la forme sel) par jour (voir paragraphe 4.4).
Posologie en cas d'insuffisance rénale:
L'élimination du pramipexole étant dépendante de la fonction rénale, le schéma posologique recommandé en début de traitement est le suivant:
Chez les patients dont la clairance de la créatinine est supérieure à 50 ml/ min, aucune diminution de la dose quotidienne n'est nécessaire.
Si la clairance de la créatinine est comprise entre 20 et 50 ml/ min, la dose journalière initiale de MIRAPEXIN doit être de 0,176 mg de forme base (0,25 mg de forme sel), fractionnée en deux prises de 0,088 mg de forme base chacune (0,125 mg de forme sel).
Si la clairance de la créatinine est inférieure à 20 ml/ min, il faut commencer par 0,088 mg de forme base (0,125 mg de forme sel) en une seule prise quotidienne.
En cas d'altération de la fonction rénale survenant en cours de traitement, il convient de réduire la dose journalière de MIRAPEXIN de façon proportionnelle à la diminution de la clairance de la créatinine:
15 par exemple, si la clairance de la créatinine diminue de 30%, réduire la dose journalière de MIRAPEXIN de 30%.
La dose journalière peut être fractionnée en deux prises si la clairance de la créatinine est comprise entre 20 et 50 ml/ min et être administrée en une seule prise si la clairance de la créatinine est inférieure à 20 ml/ min.
Une insuffisance hépatique ne nécessite pas en principe de diminution de la posologie, puisqu'environ 90% du principe actif est éliminé par voie rénale.
Toutefois, l'influence potentielle d'une insuffisance hépatique sur les paramètres pharmacocinétiques du pramipexole n'a pas été évaluée.
Syndrome des jambes sans repos
Les comprimés sont à prendre par voie orale avec de l’ eau, au cours ou en dehors des repas.
La dose initiale recommandée de MIRAPEXIN est de 0,088 mg de la forme base (0,125 mg de la forme sel), à prendre une fois par jour 2 à 3 heures avant le coucher.
Pour les patients nécessitant un soulagement supplémentaire de leurs symptômes, la dose peut être augmentée tous les 4 à 7 jours, jusqu’ à la dose maximale de 0,54 mg par jour de la forme base (0,75 mg de la forme sel) (comme indiqué dans le tableau ci-dessous).
Schéma d’ adaptation posologique de MIRAPEXIN
Etape d’ adaptation posologique
0,088 0,18 0,35 0,54
0,125 0,25 0,50 0,75
L’ efficacité à long terme de MIRAPEXIN dans le traitement du syndrome des jambes sans repos n’ a pas été suffisamment évaluée, la réponse du patient doit être déterminée après 3 mois de traitement et la nécessité de la poursuite de ce dernier doit être reconsidérée.
Si le traitement est interrompu plus de quelques jours, il doit être reinstauré en respectant une période d’ adaptation de la dose comme décrit plus haut.
Arrêt du traitement Le traitement par MIRAPEXIN peut être arrêté sans diminution progressive des doses, tant que la dose quotidienne pour le traitement du syndrome des jambes sans repos n’ excède pas 0,54 mg de la forme base (0,75 mg de la forme sel).
Un phénomène de rebond (exacerbation des symptômes après interruption brutale du traitement) n’ est pas à exclure.
Posologie en cas d'insuffisance rénale L’ élimination du pramipexole est dépendante de la fonction rénale.
Chez les patients dont la clairance de la créatinine est supérieure à 20 ml/ min, aucune diminution de la dose quotidienne n’ est nécessaire.
L’ utilisation de MIRAPEXIN n’ a pas été étudiée chez les patients hémodialysés ou atteints d’ insuffisance rénale sévère.
Posologie en cas d'insuffisance hépatique Une insuffisance hépatique ne nécessite pas en principe de diminution de la posologie, puisqu'environ 90% du principe actif est éliminé par voie rénale.
Posologie chez les enfants et adolescents L’ utilisation de MIRAPEXIN n’ est pas recommandée chez les enfants et les adolescents de moins de 18 ans en raison de l’ absence de données sur l’ efficacité et la sécurité d’ emploi.
16 4.3 Contre-indications
Hypersensibilité au principe actif ou à l’ un des excipients.
4.4 Mises en garde spéciales et précautions d’ emploi
Il est recommandé de réduire la dose selon le schéma décrit au paragraphe 4.2.1 en cas d'utilisation de MIRAPEXIN chez les patients atteints de la maladie de Parkinson insuffisants rénaux.
Hallucinations Les hallucinations sont un effet indésirable connu du traitement par les agonistes dopaminergiques et la lévodopa.
Les patients doivent être informés de la possibilité de survenue d'hallucinations (le plus souvent visuelles).
Dyskinésies A un stade avancé de la maladie de Parkinson, en association à la lévodopa, des dyskinésies peuvent apparaître lors de la phase initiale de traitement par MIRAPEXIN.
Dans ce cas, la dose de lévodopa doit être réduite.
Accès de sommeil d’ apparition soudaine et somnolence L’ administration de MIRAPEXIN a été associée à des cas de somnolence et des accès de sommeil d’ apparition soudaine, en particulier chez les patients atteints de la maladie de Parkinson.
Des accès de sommeil d’ apparition soudaine, survenant au cours des activités quotidiennes, parfois sans prodromes ou signes d’ alarme, ont été rapportés peu fréquemment.
Les patients traités par MIRAPEXIN doivent être informés de ce risque et de la nécessité de prendre des précautions en cas d’ utilisation d’ un véhicule ou de machines.
Les patients qui ont été sujets à une somnolence et/ ou à des accès de sommeil d’ apparition soudaine doivent s’ abstenir de conduire ou d’ utiliser des machines au cours du traitement par pramipexole.
De plus, une réduction de la dose ou une interruption du traitement peuvent être envisagées.
En raison de possibles effets additifs, il est recommandé d’ utiliser le pramipexole avec précaution en cas d’ association avec d’ autres médicaments sédatifs ou l’ alcool (voir paragraphe 4.7 et paragraphe 4.8).
Troubles du contrôle des impulsions et comportements impulsifs Des cas de jeux pathologiques, de libido accrue et d’ hypersexualité ont été rapportés chez des patients traités pour la maladie de Parkinson par des agonistes dopaminergiques, dont MIRAPEXIN.
Par ailleurs, les patients et les soignants doivent être prévenus des modifications du comportement qui peuvent survenir.
Une réduction de dosage / un arrêt progressif devrait être envisagé(e).
Patients présentant des troubles psychotiques Les patients présentant des troubles psychotiques ne doivent être traités par des agonistes dopaminergiques que si le bénéfice potentiel est supérieur au risque encouru.
Paragraphe 4.5).
Surveillance ophtalmologique Une surveillance ophthalmologique est recommandée à intervalles réguliers ou lorsque des troubles de la vision apparaissent.
17 Troubles cardiovasculaires sévères En cas de troubles cardiovasculaires sévères, une attention particulière s'impose.
Il est recommandé de contrôler la pression artérielle, en particulier au début du traitement, compte tenu du risque d'hypotension orthostatique associé au traitement dopaminergique.
Syndrome malin des neuroleptiques Des symptômes évocateurs d’ un syndrome malin des neuroleptiques ont été rapportés lors de l’ arrêt brutal d’ autres traitements dopaminergiques (voir paragraphe 4.2.).
Phénomène d’ augmentation des symptômes (Syndrome des jamnbes sans repos) Des rapports de la littérature indiquent que le traitement du syndrome des jambes sans repos par des médicaments dopaminergiques peut provoquer un phénomène d’ augmentation des symptômes.
Le phénomène d’ augmentation fait référence à une apparition plus précoce des symptômes le soir (voire même dans l’ après-midi), à une aggravation des symptômes et à leur propagation à d’ autres extrémités.
La durée des essais contrôlés effectués avec MIRAPEXIN chez des patients atteints du syndrome des jambes sans repos, n’ a généralement pas été assez longue pour bien évaluer ce phénomène d’ augmentation.
La fréquence de ce phénomène après une utilisation prolongée de MIRAPEXIN et la prise en charge appropriée de ces évènements n’ ont pas été évaluées dans les études cliniques contrôlées.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Liaison aux protéines plasmatiques Le taux de liaison du pramipexole aux protéines plasmatiques est très faible (< 20%) et sa biotransformation est peu importante chez l'homme.
Le risque d'interaction avec d'autres médicaments liés aux protéines plasmatiques ou éliminés par biotransformation est donc faible.
Les médicaments anticholinergiques étant principalement éliminés par biotransformation, les interactions avec ce type de molécules sont peu probables bien qu'elles n'aient pas fait l'objet d'une étude spécifique.
Il n’ y a pas pas d’ interaction pharmacocinétique avec la sélégiline et la lévodopa.
Inhibiteurs/ compétiteurs de la voie d’ élimination rénale active La cimétidine réduit la clairance rénale du pramipexole d'environ 34%, probablement par inhibition de la sécrétion tubulaire rénale active des produits cationiques.
Par conséquent, les produits inhibant cette voie d'élimination rénale, ou éliminés par cette voie, tels que la cimétidine et l’ amantadine, peuvent interagir avec le pramipexole et entraîner une réduction de leur clairance et/ ou de celle du pramipexole.
En cas d'association avec l'un de ces produits, il est recommandé de réduire la dose de MIRAPEXIN.
Association à la lévodopa Lorsque MIRAPEXIN est administré en association à la lévodopa, pendant la phase d’ augmentation de la dose de pramipexole il est recommandé de diminuer la dose de lévodopa sans modifier la posologie des autres antiparkinsoniens.
En raison de possibles effets additifs, il est recommandé d’ utiliser le pramipexole avec précaution en association avec d’ autres médicaments sédatifs ou l’ alcool.
Paragraphe 4.4) par exemple si des effets antagonistes peuvent être attendus.
4.6 Grossesse et allaitement
L'effet du traitement sur la grossesse et l'allaitement n'a pas été étudié dans l'espèce humaine.
Les études menées chez des rats et des lapins n'ont pas montré d'effets tératogènes, mais des effets embryotoxiques chez le rat ont été observés à des doses maternotoxiques (voir paragraphe 5.3).
MIRAPEXIN ne doit être utilisé pendant la grossesse qu’ en cas de nécessité absolue, c’ est à dire si le bénéfice potentiel est jugé supérieur au risque pour le foetus.
18 MIRAPEXIN inhibant la sécrétion de prolactine dans l'espèce humaine, il faut s'attendre à une inhibition de la lactation.
Le passage de MIRAPEXIN dans le lait maternel n'a pas été étudié dans l'espèce humaine.
Chez la rate, la concentration du principe actif marqué s'est avérée plus élevée dans le lait maternel que dans le plasma.
En l'absence de données chez l'homme, il faut éviter d'utiliser MIRAPEXIN en cas d'allaitement.
Si ce traitement s'avérait indispensable, l'allaitement devrait être interrompu.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
MIRAPEXIN peut avoir une influence majeure sur la capacité à conduire et à utiliser des machines
Le traitement par pramipexole peut provoquer des hallucinations ou une somnolence.
Les patients traités avec MIRAPEXIN qui sont sujets à une somnolence et/ ou à des accès de sommeil d’ apparition soudaine doivent être prévenus qu’ ils devront s’ abstenir de conduire ou d’ effectuer des activités qui pourraient les exposer ou exposer des tiers à des risques graves ou mortels en cas d’ altération de leur vigilance (par exemple l’ utilisation de machines) et ce, jusqu’ à l’ arrêt de ces symptômes (voir paragraphe 4.4, paragraphe 4.5 et paragraphe 4.8)
4.8 Effets indésirables
Effets indésirables attendus Les effets indésirables suivants peuvent survenir lors d’ un traitement par MIRAPEXIN: rêves anormaux, amnésie, symptômes comportementaux des troubles du contrôle des impulsions et des actes impulsifs comme l’ augmentation de la prise de nourriture, les achats compulsifs, l’ hypersexualité et le jeu pathologique; confusion, constipation, idées délirantes, étourdissements, dyskinésie, fatigue, hallucinations, céphalées, hyperkinésie, hyperphagie, hypotension, insomnie, désordres de la libido, nausées, paranoïa, oedème périphérique, prurit et rash et autres hypersensibilités, agitation, somnolence, accès de sommeil d’ apparition soudaine, petre de poids, prise de poids,;.
L’ analyse poolée des essais cliniques contrôlés contre placebo, ayant inclus un total de 1923 patients sous MIRAPEXIN et 1354 patients sous placebo, a montrée que les évènements indésirables imputables au produit ont été fréquents dans les deux groupes.
63% des patients traités par MIRAPEXIN et 52% des patients sous placebo ont signalé au moins un évènement indésirable.
Les tableaux 1 et 2 présentent la fréquence des effets indésirables lors des essais cliniques contrôlés contre placebo dans la maladie de Parkinson et le syndrome des jambes sans repos.
Les effets indésirables reportés dans ces tableaux sont les effets ayant concernés 0,1% ou plus des patients traités par MIRAPEXIN et décrits significativement plus fréquement chez ces derniers que chez ceux sous placebo, ou ceux considérés comme cliniquement pertinents.
Néanmoins, la majorité des effets indésirables ont été de séverité légère à modérée. Ces troubles ont été fréquents en début de traitement et la plupart ont tendu à disparaître lors de la poursuite de celui -ci.
Au sein des classes de systèmes d’ organes, les effets indésirables sont classés par ordre de fréquence (nombre attendu de patients qui présenteront l’ effet indésirable), en utilisant la classification suivante: très fréquents (≥ 1/ 10); fréquents (≥ 1/ 100, 1 < 1/ 10); peu fréquents (≥ 1/ 1 000, < 1/ 100); rares (≥ 1/ 10 000, < 1/ 1 000); très rares (< 1/ 10 000); fréquence indeterminée (ne peut pas être estimée à partir des données disponibles).
19 Maladie de Parkinson, effets indésirables les plus fréquents Les effets indésirables les plus fréquement rapportés (≥ 5%) chez les patients atteints de maladie de Parkinson et dont la fréquence a été plus élevée sous MIRAPEXIN que sous placebo sont: nausées, dyskinésies, hypotension, étourdissements, somnolence, insomnie, constipation, hallucinations, céphalées et fatigue.
L’ incidence de la somnolence est augmentée à des doses supérieure à 1.5 mg/ jour (voir paragraphe 4.2).
Les effets indésirables les plus féquents en association avec la levodopa sont les dyskinésies.
Une hypotension peut survenir au début du traitement, en particulier quand la dose de MIRAPEXIN est augmentée trop rapidement.
Tableau 1:
Classe de système d’ organe Troubles psychiatriques
Effet indésirable
Fréquents
Rêves anormaux, symptômes comportementaux des troubles du contrôle des impulsions et des actes impulsifs, confusion, hallucinations, insomnie, agitation
Peu fréquents
Achats compulsifs, idées délirantes, hypersexualité, troubles de la libido, paranoïa, jeu pathologique
Fréquence indeterminée Troubles du système nerveux
Augmentation de la prise de nourriture, hyperphagie
Très fréquents Fréquents Peu fréquents Affections oculaires
Sensation vertigineuse, dyskinésie, somnolence Amnésie, céphalées Hyperkinésie, accès de sommeil d’ apparition brutale, syncope
Fréquents Troubles vasculaires
Troubles visuels notamment vue trouble et acuité visuelle diminuée
Très fréquents
Hypotension
Très fréquents Fréquents
Nausées Constipation, vomissements
Peu fréquents
Hypersensibilité, prurit, rash
Troubles généraux et anomalies au site d’ administration
Fréquents
Fatigue, œ dème périphérique
Investigations
Fréquents
Perte de poids
Peu fréquents
Prise de poids
Syndrome des jambes sans repos, effets indésirables les plus fréquents Les effets indésirables les plus fréquement rapportés (≥ 5%) chez les patients atteints de syndrome des jambes sans repos sont: nausées, céphalées, étourdissements et fatigue.
Les cas de nausées et de fatigue rapportés sous MIRAPEXIN ont été plus fréquents chez les femmes (respectivement 20.8% et 10.5%) que chez les hommes (6.7% et 7.3% respectivement).
20 Tableau 2:
Classe de système d’ organe Troubles psychiatriques
Effet indésirable
Fréquents Peu fréquents Fréquence indeterminée Troubles du système nerveux
Rêves anormaux, insomnie Etat confusionnel, hallucinations, troubles de la libido, agitation Symptômes comportementaux des troubles du contrôle des impulsions et des actes impulsifs, comme l’ augmentation de prise de nourriture, les achats compulsifs, l’ hypersexualité et le jeu pathologique,, idées délirantes, hyperphagie, paranoïa
Fréquents Peu fréquents Fréquence indeterminée Troubles vasculaires
Sensation vertigineuse, céphalées, somnolence Accès de sommeil d’ apparition brutale, syncope Amnésie, Dyskinésie, hyperkinésie
Peu fréquents
Hypotension
Très fréquents Fréquents
Nausées Constipation, vomissements
Peu fréquents
Hypersensibilité, prurit, rash
Troubles généraux et anomalies au site d’ administration
Fréquents
Oedème périphérique
Investigations
Peu fréquents
Perte de poids, Prise de poids
Somnolence MIRAPEXIN est associé à des cas de somnolence (8.6%) et plus rarement à une somnolence diurne marquée et à des accès de sommeil d’ apparition soudaine (0,1%).
(voir paragraphe 4.4)
Troubles de la libido MIRAPEXIN peut être associé à des troubles de la libido (augmentation 0.1% ou diminution 0.4%).
Voir également paragraphe 4.4.
Lors d’ une étude transversale, rétrospective et cas-témoins incluant 3 090 patients souffrant de la Maladie de Parkinson, 13,6% de l’ ensemble des patients qui ont reçu un traitement dopaminergique ou un traitement non-dopaminergique ont présenté des symptômes de troubles du contrôle des impulsions au cours des six derniers mois.
Les manifestations observées comprenaient le jeu pathologique, les achats compulsifs, l’ augmentation de la prise de nourriture et le comportement sexuel compulsif (hypersexualité).
Les facteurs de risque indépendants possibles des troubles du contrôle des impulsions comprenaient les traitements dopaminergiques et les doses élevées de traitement dopaminergique, un âge≤ 65 ans, ne pas être marié et les antécédents familaux rapportés de comportements de jeu.
21 4.9 Surdosage
Aucune donnée clinique n'est disponible quant au surdosage massif.
On pourrait s'attendre à des effets indésirables liés aux propriétés pharmacodynamiques d'un agoniste dopaminergique, à type de nausées, vomissements, hyperkinésie, hallucinations, agitation et hypotension.
Il n'existe pas d'antidote connu des agonistes dopaminergiques.
En cas de signes de stimulation du système nerveux central, un neuroleptique peut être indiqué.
Le traitement du surdosage repose sur des mesures générales de réanimation, avec lavage gastrique, remplissage vasculaire et une surveillance électrocardiographique.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Agonistes dopaminergiques, code ATC:
N04BC05
Le pramipexole est un agoniste dopaminergique qui se fixe avec une forte sélectivité et une forte spécificité sur les récepteurs dopaminergiques D2 au sein desquels il présente une affinité préférentielle pour les récepteurs D3 et exerce une activité intrinsèque complète.
Le pramipexole atténue les déficits moteurs parkinsoniens en stimulant les récepteurs dopaminergiques du striatum.
Des expérimentations animales ont montré qu'il inhibait la synthèse, la libération et le métabolisme de la dopamine.
Le mécanisme d’ action du pramipexole dans le traitement du syndrome des jambes sans repos n’ est pas connu.
Les données neuropharmacologiques suggèrent que le système dopaminergique est impliqué dans ce syndrome.
Chez des volontaires, on a noté une diminution dose-dépendante de la sécrétion de prolactine.
Essais cliniques dans la maladie de Parkinson
MIRAPEXIN corrige les signes et symptômes de la maladie de Parkinson idiopathique.
Des études cliniques contrôlées ont inclus environ 2100 patients à un stade I-IV selon la classification de Hoehn et Yahr.
Parmi ces patients, environ 900 présentaient un stade avancé de la maladie, étaient traités en association avec la lévodopa et souffraient de troubles moteurs.
Au cours des études cliniques contrôlées, l’ efficacité du traitement aux stades précoce et avancé de la maladie de Parkinson a été maintenue pendant 6 mois environ.
Dans des études ouvertes de suivi menées sur des périodes de plus de trois ans, il n’ y a pas eu de diminution de l’ efficacité.
Au cours d’ une étude clinique contrôlée en double aveugle versus lévodopa, d’ une durée de deux ans, le traitement initial par pramipexole a significativement retardé la survenue des complications motrices et a réduit leur fréquence.
Ce retard de survenue des complications motrices sous pramipexole doit être mis en balance avec une amélioration plus importante de la fonction motrice avec la lévodopa (mesurée par la différence moyenne dans le score UPDRS).
Dans le groupe pramipexole, l’ incidence globale des hallucinations et des cas de somnolence était généralement plus élevée au cours de la phase de titration.
Cependant, il n’ y pas eu de différence significative au cours de la phase d’ entretien.
Ces points doivent être pris en considération lors de l’ instauration d’ un traitement par le pramipexole chez des patients atteints de la maladie de Parkinson.
22 Essais cliniques dans le syndrome des jambes sans repos
L’ efficacité de MIRAPEXIN a été évaluée dans quatre essais cliniques contrôlés contre placebo chez environ 1000 patients atteints de syndrome idiopathique des jambes sans repos, d’ intensité modérée à très sévère.
Le traitement s’ est avéré efficace jusqu’ à 12 semaines.
La persistance de l’ effet n’ a pas été suffisamment évaluée.
Les critères principaux d’ efficacité ont été la modification moyenne des scores de l’ échelle d’ évaluation du syndrome des jambes sans repos (RLSRS, Restless Legs Syndrome Rating Scale) et du questionnaire d’ impression clinique globale (CGI- Clinical Global Impression Improvement) par rapport à l’ entrée dans l’ étude.
Pour les deux critères principaux, des différences statistiquement significatives ont été observées entre les groupes pramipexole 0.25 mg ,0.5 mg et 0.75 mg et le groupe placebo.
Aprés 12 semaines de traitement, le score RLSRS initial s’ est amélioré de 23.5 à 14.1 points sous placebo et de 23.4 à 9.4 points sous pramipexole (doses regroupées).
La différence moyenne ajustée a été de -4.3 points (IC 95% -6.4; -2.1, valeur de p < 0,0001).
Les taux des répondeurs CGI (améliorés, très améliorés) ont été de 51.2% sous placebo et de 72.0% sous pramipexole (différence 20%; IC 95%:
8.1%-31.8%, p < 0,0005).
Le produit s’ est avéré efficace dès la première semaine de traitement à la dose quotidienne de 0,088 mg de pramipexole base (soit 0,125 mg de sel).
Dans une étude polysomnographique contrôlée contre placebo d’ une durée de 3 semaines, MIRAPEXIN a significativement diminué le nombre des mouvements périodiques des jambes pendant la nuit.
5.2 Propriétés pharmacocinétiques
Après administration orale, le pramipexole est rapidement et complètement absorbé.
La biodisponibilité absolue est supérieure à 90% et les concentrations plasmatiques maximales sont atteintes au bout de 1 à 3 heures.
La prise concomitante d'aliments ralentit la vitesse d'absorption sans diminuer l'absorption totale.
La cinétique du pramipexole est linéaire et les taux plasmatiques ne présentent que peu de variations interindividuelles.
Chez l'homme, le taux de liaison du pramipexole aux protéines est très faible (< 20%) et le volume de distribution est important (400 l).
Chez le rat, il a été observé des concentrations élevées dans le tissu cérébral (environ 8 fois supérieures aux concentrations plasmatiques).
Chez l'homme, le pramipexole est faiblement métabolisé.
Le pramipexole est essentiellement éliminé sous forme inchangée par voie rénale.
Environ 90% d'une dose marquée au carbone 14 est excrétée par voie rénale tandis que moins de 2% sont retrouvés dans les selles.
La clairance totale du pramipexole est d'environ 500 ml/ min et la clairance rénale d'environ 400 ml/ min.
La demi-vie d'élimination (t½) est comprise entre 8 heures chez les patients jeunes et 12 heures chez les patients âgés.
5.3 Données de sécurité précliniques
Les études de toxicité après doses réitérées ont montré que le pramipexole exerce des effets fonctionnels principalement au niveau de système nerveux central et du système génital femelle, probablement par exacerbation de son activité pharmacodynamique.
Des diminutions des pressions systolique et diastolique et de la fréquence cardiaque ont été observées chez le cobaye, et chez le singe, il a été noté un effet hypotenseur.
Les effets potentiels du pramipexole sur les fonctions de reproduction ont été étudiés chez le rat et le lapin.
Etant donné le choix
23 des espèces et le nombre limité de paramètres étudiés, les effets indésirables du pramipexole sur la grossesse et la fertilité masculine n'ont pas été totalement élucidés.
Le pramipexole n'a pas montré d'effet génotoxique.
Dans une étude de carcinogénèse, des rats mâles ont développé des hyperplasies et des adénomes des cellules de Leydig, dus à l'effet inhibiteur du pramipexole sur la prolactine.
Cette manifestation n'apparait pas cliniquement pertinente pour l'homme.
Au cours de la même étude, il a été observé que l'administration de pramipexole à des doses supérieures ou égales à 2 mg/ kg (de la forme sel) était associée à des dégénerescences de la rétine chez le rat albinos.
Cette dernière manifestation n'a pas été mise en évidence chez le rat pigmenté ni lors d'une étude de carcinogénèse de deux ans chez la souris albinos ni chez les autres espèces étudiées.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Mannitol, Amidon de maïs, Silice colloïdale anhydre, Povidone K25, Stéarate de magnésium.
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
3 ans
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas +30ºC.
A conserver dans l’ emballage extérieur d'origine, à l’ abri de la lumière.
6.5 Nature et contenu de l’ emballage extérieur
Plaquettes thermoformées de 10 comprimés Etuis contenant 3 ou 10 plaquettes thermoformées (30 ou 100 comprimés)
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières de destruction Pas d'exigences particulières
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Boehringer Ingelheim International GmbH D-55216 Ingelheim am Rhein Allemagne
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 97/ 050/ 003-004
24 9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
14/ 10/ 1997 Date de renouvellement de l’ autorisation:
23/ 02/ 2008
10.
DATE DE MISE À JOUR DU TEXTE
25 1.
DÉNOMINATION DU MÉDICAMENT
MIRAPEXIN 0,35 mg comprimés
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Les comprimés de MIRAPEXIN 0,35 mg contiennent 0,35 mg de pramipexole base (soit 0,5 mg de dichlorhydrate de pramipexole monohydraté).
NB:
Dans la littérature, les doses de pramipexole sont toujours exprimées par rapport à la forme salifiée.
Dans ce texte, les doses seront exprimées à la fois pour la forme base et la forme sel (entre parenthèses).
Pour la liste complète des excipients, voir paragraphe 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé
Tous les comprimés sont blancs et comportent un code gravé.
Dosage en mg (forme sel)
Plat, rond, diamètre 6 mm, sans sillon de sécabilité Plat, ovale, 7,86 x 5,63 mm, sillon de sécabilité sur les deux faces Plat, ovale, 10,59 x 7,59 mm, sillon de sécabilité sur les deux faces Plat, rond, diamètre 9 mm, sillon de sécabilité sur les deux faces Plat, rond, diamètre 11 mm, sillon de sécabilité sur les deux faces
Tous les comprimés sont divisibles en deux parties égales (à l’ exception de la forme 0,088/ 0,125 mg).
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
MIRAPEXIN est indiqué pour le traitement des symptômes et signes de la maladie de Parkinson idiopathique, en monothérapie (sans lévodopa) ou en association à la lévodopa, quand lorsqu’ au cours de l’ évolution de la maladie, au stade avancé, l’ effet de la lévodopa s’ épuise ou devient inconstant et que des fluctuations de l’ effet thérapeutique apparaissent (fluctuations de type fin de dose ou effets "on-off").
MIRAPEXIN est indiqué pour le traitement symptomatique du syndrome idiopathique des jambes sans repos modéré à sévère à des doses allant jusqu’ à 0,54 mg de la forme base (0,75 mg de la forme sel) (voir paragraphe 4.2.).
4.2 Posologie et mode d’ administration
Maladie de Parkinson
Les comprimés sont à prendre par voie orale avec de l'eau, au cours ou en dehors des repas.
Fractionner la dose journalière totale en trois prises égales.
La dose quotidienne doit être augmentée progressivement.
Le traitement doit commencer à la dose de 0,264 mg de la forme base (0,375 mg de la forme sel) par jour, elle doit être augmentée ensuite tous les 5 à 7 jours.
A condition que les patients ne présentent pas d'effets indésirables intolérables, la dose sera ajustée jusqu'à obtention de l'effet thérapeutique optimal.
Schéma d'adaptation posologique de MIRAPEXIN
Semaine
dose / jour (mg de base)
posologie (mg de sel)
dose / jour (mg de sel)
1 2 3
3×0,088 3×0,18 3×0,35
0,264 0,54 1,1
3×0,125 3×0,25 3×0,5
0,375 0,75 1,50
Si une posologie supérieure est nécessaire, la dose quotidienne peut être augmentée de 0,54 mg de forme base (0,75 mg de forme sel) par semaine, jusqu'à la dose maximale de 3,3 mg de forme base (4,5 mg de forme sel) par jour.
Cependant, il est à noter que l’ incidence des cas de somnolence est augmentée à des doses supérieures à 1,1 mg/ jour de la forme base (1,5 mg/ jour de la forme sel) (voir paragraphe 4.8).
Traitement d'entretien:
La posologie individuelle doit être comprise entre 0,264 mg de la forme base (0,375 mg de la forme sel) et au maximum 3,3 mg de la forme base (4,5 mg de la forme sel) par jour.
Pendant la phase d'adaptation de dose, au cours de trois études pivot, il a été montré que l'efficacité thérapeutique apparaissait à une dose journalière de 1,1 mg de forme base (1,5 mg de forme sel).
Les adaptations de doses doivent être réalisées en fonction de la réponse clinique et la survenue d’ effets indésirables au traitement.
Au cours des essais cliniques, 5% des patients environ ont été traités à des doses quotidiennes inférieures à 1,1 mg de forme base (1,5 mg de forme sel).
A un stade avancé de la maladie de Parkinson, des doses supérieures à 1,1 mg de forme base (1,5 mg de forme sel) par jour peuvent être nécessaires chez des patients lorsqu'une réduction de la dose de lévodopa est envisagée.
Il est recommandé de réduire la dose de lévodopa pendant la phase d'adaptation de la dose de MIRAPEXIN et pendant la phase d'entretien, selon les réactions individuelles des patients.
Arrêt du traitement L’ arrêt brutal d’ un traitement dopaminergique peut entraîner un syndrome malin des neuroleptiques.
L’ arrêt du traitement par pramipexole doit donc être progressif avec décroissance des doses de 0,54 mg de la forme base (0,75 mg de la forme sel) par jour jusqu’ à la dose de 0,54 mg de la forme base (0,75 mg de la forme sel) par jour.
La dose doit ensuite être diminuée de 0,264 mg de la forme base (0,375 mg de la forme sel) par jour (voir paragraphe 4.4).
Posologie en cas d'insuffisance rénale:
L'élimination du pramipexole étant dépendante de la fonction rénale, le schéma posologique recommandé en début de traitement est le suivant:
Chez les patients dont la clairance de la créatinine est supérieure à 50 ml/ min, aucune diminution de la dose quotidienne n'est nécessaire.
Si la clairance de la créatinine est comprise entre 20 et 50 ml/ min, la dose journalière initiale de MIRAPEXIN doit être de 0,176 mg de forme base (0,25 mg de forme sel), fractionnée en deux prises de 0,088 mg de forme base chacune (0,125 mg de forme sel).
Si la clairance de la créatinine est inférieure à 20 ml/ min, il faut commencer par 0,088 mg de forme base (0,125 mg de forme sel) en une seule prise quotidienne.
En cas d'altération de la fonction rénale survenant en cours de traitement, il convient de réduire la dose journalière de MIRAPEXIN de façon proportionnelle à la diminution de la clairance de la créatinine:
27 par exemple, si la clairance de la créatinine diminue de 30%, réduire la dose journalière de MIRAPEXIN de 30%.
La dose journalière peut être fractionnée en deux prises si la clairance de la créatinine est comprise entre 20 et 50 ml/ min et être administrée en une seule prise si la clairance de la créatinine est inférieure à 20 ml/ min.
Une insuffisance hépatique ne nécessite pas en principe de diminution de la posologie, puisqu'environ 90% du principe actif est éliminé par voie rénale.
Toutefois, l'influence potentielle d'une insuffisance hépatique sur les paramètres pharmacocinétiques de pramipexole n'a pas été évaluée.
Syndrome des jambes sans repos
Les comprimés sont à prendre par voie orale avec de l’ eau, au cours ou en dehors des repas.
La dose initiale recommandée de MIRAPEXIN est de 0,088 mg de la forme base (0,125 mg de la forme sel), à prendre une fois par jour 2 à 3 heures avant le coucher.
Pour les patients nécessitant un soulagement supplémentaire de leurs symptômes, la dose peut être augmentée tous les 4 à 7 jours, jusqu’ à la dose maximale de 0,54 mg par jour de la forme base (0,75 mg de la forme sel) (comme indiqué dans le tableau ci-dessous).
Schéma d’ adaptation posologique de MIRAPEXIN
Etape d’ adaptation posologique
0,088 0,18 0,35 0,54
0,125 0,25 0,50 0,75
L’ efficacité à long terme de MIRAPEXIN dans le traitement du syndrome des jambes sans repos n’ a pas été suffisamment évaluée, la réponse du patient doit être déterminée après 3 mois de traitement et la nécessité de la poursuite de ce dernier doit être reconsidérée.
Si le traitement est interrompu plus de quelques jours, il doit être reinstauré en respectant une période d’ adaptation de la dose comme décrit plus haut.
Arrêt du traitement Le traitement par MIRAPEXIN peut être arrêté sans diminution progressive des doses, tant que la dose quotidienne pour le traitement du syndrome des jambes sans repos n’ excède pas 0,54 mg de la forme base (0,75 mg de la forme sel).
Un phénomène de rebond (exacerbation des symptômes après interruption brutale du traitement) n’ est pas à exclure.
Posologie en cas d'insuffisance rénale L’ élimination du pramipexole est dépendante de la fonction rénale.
Chez les patients dont la clairance de la créatinine est supérieure à 20 ml/ min, aucune diminution de la dose quotidienne n’ est nécessaire.
L’ utilisation de MIRAPEXIN n’ a pas été étudiée chez les patients hémodialysés ou atteints d’ insuffisance rénale sévère.
Posologie en cas d'insuffisance hépatique Une insuffisance hépatique ne nécessite pas en principe de diminution de la posologie, puisqu'environ 90% du principe actif est éliminé par voie rénale.
28 L’ utilisation de MIRAPEXIN n’ est pas recommandée chez les enfants et les adolescents de moins de 18 ans en raison de l’ absence de données sur l’ efficacité et la sécurité d’ emploi.
4.3 Contre-indications
Hypersensibilité au principe actif ou à l’ un des excipients.
4.4 Mises en garde spéciales et précautions d’ emploi
Il est recommandé de réduire la dose selon le schéma décrit au paragraphe 4.2 en cas d'utilisation de MIRAPEXIN chez les patients atteints de la maladie de Parkinson insuffisants rénaux.
Hallucinations Les hallucinations sont un effet indésirable connu du traitement par les agonistes dopaminergiques et la lévodopa.
Les patients doivent être informés de la possibilité de survenue d'hallucinations (le plus souvent visuelles).
Dyskinésies A un stade avancé de la maladie de Parkinson, en association à la lévodopa, des dyskinésies peuvent apparaître lors de la phase initiale de traitement par MIRAPEXIN.
Dans ce cas, la dose de lévodopa doit être réduite.
Accès de sommeil d’ apparition soudaine et somnolence L’ administration de MIRAPEXIN a été associée à des cas de somnolence et des accès de sommeil d’ apparition soudaine, en particulier chez les patients atteints de la maladie de Parkinson.
Des accès de sommeil d’ apparition soudaine, survenant au cours des activités quotidiennes, parfois sans prodromes ou signes d’ alarme, ont été rapportés peu fréquemment.
Les patients traités par MIRAPEXIN doivent être informés de ce risque et de la nécessité de prendre des précautions en cas d’ utilisation d’ un véhicule ou de machines.
Les patients qui ont été sujets à une somnolence et/ ou à des accès de sommeil d’ apparition soudaine doivent s’ abstenir de conduire ou d’ utiliser des machines au cours du traitement par pramipexole.
De plus, une réduction de la dose ou une interruption du traitement peuvent être envisagées.
En raison de possibles effets additifs, il est recommandé d’ utiliser le pramipexole avec précaution en cas d’ association avec d’ autres médicaments sédatifs ou l’ alcool (voir paragraphe 4.7 et paragraphe 4.8).
Troubles du contrôle des impulsions et comportements compulsifs Des cas de jeux pathologiques, de libido accrue et d’ hypersexualité ont été rapportés chez des patients traités pour la maladie de Parkinson par des agonistes dopaminergiques, dont MIRAPEXIN.
Par ailleurs, les patients et les soignants doivent être prévenus des autres symptômes comportementaux des troubles du contrôle des impulsions et des actes impulsifs comme l’ augmentation de la prise de nourriture et les achats compulifs qui peuvent survenir.
Une réduction de dosage / un arrêt progressif devrait être envisagé(e).
Patients présentant des troubles psychotiques Les patients présentant des troubles psychotiques ne doivent être traités par des agonistes dopaminergiques que si le bénéfice potentiel est supérieur au risque encouru.
Paragraphe 4.5).
Surveillance ophtalmologique Une surveillance ophthalmologique est recommandée à intervalles réguliers ou lorsque des troubles de la vision apparaissent.
29 Troubles cardiovasculaires sévères En cas de troubles cardiovasculaires sévères, une attention particulière s'impose.
Il est recommandé de contrôler la pression artérielle, en particulier au début du traitement, compte tenu du risque d'hypotension orthostatique associé au traitement dopaminergique.
Syndrome malin des neuroleptiques Des symptômes évocateurs d’ un syndrome malin des neuroleptiques ont été rapportés lors de l’ arrêt brutal d’ autres traitements dopaminergiques (voir paragraphe 4.2.).
Phénomène d’ augmentation des symptômes (Syndrome des jamnbes sans repos) Des rapports de la littérature indiquent que le traitement du syndrome des jambes sans repos par des médicaments dopaminergiques peut provoquer un phénomène d’ augmentation des symptômes.
Le phénomène d’ augmentation fait référence à une apparition plus précoce des symptômes le soir (voire même dans l’ après-midi), à une aggravation des symptômes et à leur propagation à d’ autres extrémités.
La durée des essais contrôlés effectués avec MIRAPEXIN chez des patients atteints du syndrome des jambes sans repos, n’ a généralement pas été assez longue pour bien évaluer ce phénomène d’ augmentation.
La fréquence de ce phénomène après une utilisation prolongée de MIRAPEXIN et la prise en charge appropriée de ces évènements n’ ont pas été évaluées dans les études cliniques contrôlées.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Liaison aux protéines plasmatiques Le taux de liaison du pramipexole aux protéines plasmatiques est très faible (< 20%) et sa biotransformation est peu importante chez l'homme.
Le risque d'interaction avec d'autres médicaments liés aux protéines plasmatiques ou éliminés par biotransformation est donc faible.
Les médicaments anticholinergiques étant principalement éliminés par biotransformation, les interactions avec ce type de molécules sont peu probables bien qu'elles n'aient pas fait l'objet d'une étude spécifique.
Il n’ y a pas d’ interaction pharmacocinétique avec la sélégiline et la lévodopa.
Inhibiteurs/ compétiteurs de la voie d’ élimination rénale active La cimétidine réduit la clairance rénale du pramipexole d'environ 34%, probablement par inhibition de la sécrétion tubulaire rénale active des produits cationiques.
Par conséquent, les produits inhibant cette voie d'élimination rénale, ou éliminés par cette voie, tels que la cimétidine et l’ amantadine, peuvent interagir avec le pramipexole et entraîner une réduction de leur clairance et/ ou de celle du pramipexole.
En cas d'association avec l'un de ces produits, il est recommandé de réduire la dose de MIRAPEXIN.
Association à la lévodopa Lorsque MIRAPEXIN est administré en association à la lévodopa, pendant la phase d’ augmentation de la dose de pramipexole il est recommandé de diminuer la dose de lévodopa sans modifier la posologie des autres antiparkinsoniens.
En raison de possibles effets additifs, il est recommandé d’ utiliser le pramipexole avec précaution en association avec d’ autres médicaments sédatifs ou l’ alcool.
Paragraphe 4.4) par exemple si des effets antagonistes peuvent être attendus.
4.6 Grossesse et allaitement
L'effet du traitement sur la grossesse et l'allaitement n'a pas été étudié dans l'espèce humaine.
Les études menées chez des rats et des lapins n'ont pas montré d'effets tératogènes, mais des effets embryotoxiques chez le rat ont été observés à des doses maternotoxiques (voir paragraphe 5.3).
MIRAPEXIN ne doit être utilisé pendant la grossesse qu’ en cas de nécessité absolue, c’ est à dire si le bénéfice potentiel est jugé supérieur au risque pour le foetus.
30 MIRAPEXIN inhibant la sécrétion de prolactine dans l'espèce humaine, il faut s'attendre à une inhibition de la lactation.
Le passage de MIRAPEXIN dans le lait maternel n'a pas été étudié dans l'espèce humaine.
Chez la rate, la concentration du principe actif marqué s'est avérée plus élevée dans le lait maternel que dans le plasma.
En l'absence de données chez l'homme, il faut éviter d'utiliser MIRAPEXIN en cas d'allaitement.
Si ce traitement s'avérait indispensable, l'allaitement devrait être interrompu.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
MIRAPEXIN peut avoir une influence majeure sur la capacité à conduire et à utiliser des machines.
Le traitement par pramipexole peut provoquer des hallucinations ou une somnolence.
Les patients traités avec MIRAPEXIN qui sont sujets à une somnolence et/ ou à des accès de sommeil d’ apparition soudaine doivent être prévenus qu’ ils devront s’ abstenir de conduire ou d’ effectuer des activités qui pourraient les exposer ou exposer des tiers à des risques graves ou mortels en cas d’ altération de leur vigilance (par exemple l’ utilisation de machines) et ce, jusqu’ à l’ arrêt de ces symptômes (voir paragraphe 4.4, paragraphe 4.5 et paragraphe 4.8).
4.8 Effets indésirables
Effets indésirables attendus Les effets indésirables suivants peuvent survenir lors d’ un traitement par MIRAPEXIN: rêves anormaux, amnésie, symptômes comportementaux des troubles du contrôle des impulsions et des actes impulsifs comme l’ augmentation de la prise de nourriture, les achats compulsifs, l’ hypersexualité et le jeu pathologiqueconfusion, constipation, idées délirantes, étourdissements, dyskinésie, fatigue, hallucinations, céphalées, hyperkinésie, hyperphagie, hypotension, insomnie, désordres de la libido, nausées, oedème périphérique, paranoïa, prurit et rash et autres hypersensibilités, agitation, somnolence, accès de sommeil d’ apparition soudaine, syncope, troubles visuels notamment vue trouble et acuité visuelle diminuée, vomissements, perte de poids, prise de poids.
L’ analyse poolée des essais cliniques contrôlés contre placebo, ayant inclus un total de 1923 patients sous MIRAPEXIN et 1354 patients sous placebo, a montré que les évènements indésirables imputables au produit ont été fréquents dans les deux groupes.
63% des patients traités par MIRAPEXIN et 52% des patients sous placebo ont signalé au moins un évènement indésirable.
Les tableaux 1 et 2 présentent la fréquence des effets indésirables lors des essais cliniques contrôlés contre placebo dans la maladie de Parkinson et le syndrome des jambes sans repos.
Les effets indésirables reportés dans ces tableaux sont les effets ayant concernés 0,1% ou plus des patients traités par MIRAPEXIN et décrits significativement plus fréquement chez ces derniers que chez ceux sous placebo, ou ceux considérés comme cliniquement pertinents.
Néanmoins, la majorité des effets indésirables ont été de séverité légère à modérée. Ces troubles ont été fréquents en début de traitement et la plupart ont tendu à disparaître lors de la poursuite de celui -ci.
Au sein des classes de systèmes d’ organes, les effets indésirables sont classés par ordre de fréquence (nombre attendu de patients qui présenteront l’ effet indésirable), en utilisant la classification suivante: très fréquents (≥ 1/ 10); fréquents (≥ 1/ 100, < 1/ 10); peu fréquents (≥ 1/ 1 000, < 1/ 100); rares (≥ 1/ 10 000, < 1/ 1 000); très rares (< 1/ 10 000); fréquence indeterminée (ne peut pas être estimée à partir des données disponibles).
Maladie de Parkinson, effets indésirables les plus fréquents Les effets indésirables les plus fréquement rapportés (≥ 5%) chez les patients atteints de maladie de Parkinson et dont la fréquence a été plus élevée sous MIRAPEXIN que sous placebo sont: nausées, dyskinésies, hypotension, étourdissements, somnolence, insomnie, constiaption, hallucinations,
L’ incidence de la somnolence est augmentée à des doses supérieure à 1.5 mg/ jour (voir paragraphe 4.2).
Les effets indésirables les plus féquents en association avec la levodopa sont les dyskinésies.
Une hypotension peut survenir au début du traitement, en particulier quand la dose de MIRAPEXIN est augmentée trop rapidement.
Tableau 1:
Classe de système d’ organe Troubles psychiatriques
Effet indésirable
Fréquents
Rêves anormaux, symptômes comportementaux des troubles du contrôle des impulsions et des actes impulsifs, confusion,, hallucinations, insomnie, agitation
Peu fréquents
Achats compulsifs, idées délirantes, hypersexualité, troubles de la libido, paranoïa, jeu pathologique
Fréquence indeterminée Troubles du système nerveux
Augmentation de la prise de nourriture, hyperphagie
Très fréquents Fréquents Peu fréquents Affections oculaires
Sensation vertigineuse, dyskinésie, somnolence Amnésie, céphalées Hyperkinésie, accès de sommeil d’ apparition brutale, syncope
Fréquents Troubles vasculaires
Troubles visuels notamment vue trouble et acuité visuelle diminuée
Très fréquents
Hypotension
Très fréquents Fréquents
Nausées Constipation, vomissements
Peu fréquents
Hypersensibilité, prurit, rash
Troubles généraux et anomalies au site d’ administration
Fréquents
Fatigue, œ dème périphérique
Investigations
Fréquents
Prise de poids
Syndrome des jambes sans repos, effets indésirables les plus fréquents Les effets indésirables les plus fréquement rapportés (≥ 5%) chez les patients atteints de syndrôme des jambes sans repos sont: nausées, céphalées, étourdissements et fatigue.
Les cas de nausées et de fatigue rapportés sous MIRAPEXIN ont été plus fréquents chez les femmes (respectivement 20.8% et 10.5%) que chez les hommes (6.7% et 7.3% respectivement).
32 Tableau 2:
Classe de système d’ organe Troubles psychiatriques
Effet indésirable
Fréquents Peu fréquents Fréquence indeterminée Troubles du système nerveux
Rêves anormaux, insomnie Etat confusionnel, hallucinations, troubles de la libido, agitation Symptômes comportementaux des troubles du contrôle des impulsions et des actes impulsifs comme l’ augmentation de la prise de la nourriture, les achats compulsifs, l’ hypersexualité et le jeu pathologique, idées délirantes, hyperphagie, paranoïa
Fréquents Peu fréquents Fréquence indeterminée Affections oculaires
Sensation vertigineuse, céphalées, somnolence Accès de sommeil d’ apparition brutale, syncope Amnésie, dyskinésie, hyperkinésie
Peu fréquents Troubles vasculaires
Troubles visuels notamment vue trouble et acuité visuelle diminuée
Peu fréquents
Hypotension
Très fréquents Fréquents
Nausées Constipation, vomissements
Peu fréquents
Hypersensibilité, prurit, rash
Troubles généraux et anomalies au site d’ administration
Fréquents
Oedème périphérique
Investigations
Peu fréquents
Perte de poids, prise de poids
Somnolence MIRAPEXIN est associé à des cas de somnolence (8.6%) et plus rarement à une somnolence diurne marquée et à des accès de sommeil d’ apparition soudaine (0,1%).
(voir paragraphe 4.4)
Troubles de la libido MIRAPEXIN peut être associé à des troubles de la libido (augmentation 0.1% ou diminution 0.4%).
Troubles du contrôle des impulsions et comportements compulsifs Il a été rapporté chez des patients traités pour la maladie de Parkinson par des agonistes dopaminergiquies dont MIRAPEXIN, en particulier à des doses élevées, l’ apparition de signes de jeux pathologiques, une augmentation de la libido et une hypersexualité généralement réversibles à la réduction de la dose ou à l’ arrêt du traitement.
Lors d’ une étude transversale, rétrospective et cas-témoins incluant 3 090 patients souffrant de la Maladie de Parkinson, 13,6% de l’ ensemble des patients qui ont reçu un traitement dopaminergique ou un traitement non-dopaminergique ont présenté des symptômes de troubles du contrôle des impulsions au cours des six derniers mois.
Les manifestations observées comprenaient le jeu pathologique, les achats compulsifs, l’ augmentation de la prise de nourriture et le comportement sexuel compulsif (hypersexualité).
Les facteurs de risque indépendants possibles des troubles du contrôle des impulsions comprenaient les traitements dopaminergiques et les doses élevées de traitement dopaminergique, un âge≤ 65 ans, ne pas être marié et les antécédents familaux rapportés de comportements de jeu.
33 4.9 Surdosage
Aucune donnée clinique n'est disponible quant au surdosage massif.
On pourrait s'attendre à des effets indésirables liés aux propriétés pharmacodynamiques d'un agoniste dopaminergique, à type de nausées, vomissements, hyperkinésie, hallucinations, agitation et hypotension.
Il n'existe pas d'antidote connu des agonistes dopaminergiques.
En cas de signes de stimulation du système nerveux central, un neuroleptique peut être indiqué.
Le traitement du surdosage repose sur des mesures générales de réanimation, avec lavage gastrique, remplissage vasculaire et une surveillance électrocardiographique.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Agonistes dopaminergiques, code ATC:
N04BC05
Le pramipexole est un agoniste dopaminergique qui se fixe avec une forte sélectivité et une forte spécificité sur les récepteurs dopaminergiques D2 au sein desquels il présente une affinité préférentielle pour les récepteurs D3 et exerce une activité intrinsèque complète.
Le pramipexole atténue les déficits moteurs parkinsoniens en stimulant les récepteurs dopaminergiques du striatum.
Des expérimentations animales ont montré qu'il inhibait la synthèse, la libération et le métabolisme de la dopamine.
Le mécanisme d’ action du pramipexole dans le traitement du syndrome des jambes sans repos n’ est pas connu.
Les données neuropharmacologiques suggèrent que le système dopaminergique est impliqué dans ce syndrome.
Chez des volontaires, on a noté une diminution dose-dépendante de la sécrétion de prolactine.
Essais cliniques dans la maladie de Parkinson
MIRAPEXIN corrige les signes et symptômes de la maladie de Parkinson idiopathique.
Des études cliniques contrôlées ont inclus environ 2100 patients à un stade I-IV selon la classification de Hoehn et Yahr.
Parmi ces patients, environ 900 présentaient un stade avancé de la maladie, étaient traités en association avec la lévodopa et souffraient de troubles moteurs.
Au cours des études cliniques contrôlées, l’ efficacité du traitement aux stades précoce et avancé de la maladie de Parkinson a été maintenue pendant 6 mois environ.
Dans des études ouvertes de suivi menées sur des périodes de plus de trois ans, il n’ y a pas eu de diminution de l’ efficacité.
Au cours d’ une étude clinique contrôlée en double aveugle versus lévodopa, d’ une durée de deux ans, le traitement initial par pramipexole a significativement retardé la survenue des complications motrices et a réduit leur fréquence.
Ce retard de survenue des complications motrices sous pramipexole doit être mis en balance avec une amélioration plus importante de la fonction motrice avec la lévodopa (mesurée par la différence moyenne dans le score UPDRS).
Dans le groupe pramipexole, l’ incidence globale des hallucinations et des cas de somnolence était généralement plus élevée au cours de la phase de titration.
Cependant, il n’ y pas eu de différence significative au cours de la phase d’ entretien.
Ces points doivent être pris en considération lors de l’ instauration d’ un traitement par le pramipexole chez des patients atteints de la maladie de Parkinson.
Essais cliniques dans le syndrome des jambes sans repos
34 L’ efficacité de MIRAPEXIN a été évaluée dans quatre essais cliniques contrôlés contre placebo chez environ 1000 patients atteints de syndrome idiopathique des jambes sans repos, d’ intensité modérée à très sévère.
Le traitement s’ est avéré efficace jusqu’ à 12 semaines.
La persistance de l’ effet n’ a pas été suffisamment évaluée.
Les critères principaux d’ efficacité ont été la modification moyenne des scores de l’ échelle d’ évaluation du syndrome des jambes sans repos (RLSRS, Restless Legs Syndrome Rating Scale) et du questionnaire d’ impression clinique globale (CGI- Clinical Global Impression Improvement) par rapport à l’ entrée dans l’ étude.
Pour les deux critères principaux, des différences statistiquement significatives ont été observées entre les groupes pramipexole 0.25 mg ,0.5 mg et 0.75 mg et le groupe placebo.
Après 12 semaines de traitement, le score RLSRS initial s’ est amélioré de 23.5 à 14.1 points sous placebo et de 23.4 à 9.4 points sous pramipexole (doses regroupées).
La différence moyenne ajustée a été de -4.3 points (IC 95% -6.4; -2.1, valeur de p < 0,0001).
Les taux des répondeurs CGI (améliorés, très améliorés) ont été de 51.2% sous placebo et de 72.0% sous pramipexole (différence 20%; IC 95%:
8.1%-31.8%, p < 0,0005).
Le produit s’ est avéré efficace dès la première semaine de traitement à la dose quotidienne de 0,088 mg de pramipexole base (soit 0,125 mg de sel).
Dans une étude polysomnographique contrôlée contre placebo d’ une durée de 3 semaines, MIRAPEXIN a significativement diminué le nombre des mouvements périodiques des jambes pendant la nuit.
5.2 Propriétés pharmacocinétiques
Après administration orale, le pramipexole est rapidement et complètement absorbé.
La biodisponibilité absolue est supérieure à 90% et les concentrations plasmatiques maximales sont atteintes au bout de 1 à 3 heures.
La prise concomitante d'aliments ralentit la vitesse d'absorption sans diminuer l'absorption totale.
La cinétique du pramipexole est linéaire et les taux plasmatiques ne présentent que peu de variations interindividuelles.
Chez l'homme, le taux de liaison du pramipexole aux protéines est très faible (< 20%) et le volume de distribution est important (400 l).
Chez le rat, il a été observé des concentrations élevées dans le tissu cérébral (environ 8 fois supérieures aux concentrations plasmatiques).
Chez l'homme, le pramipexole est faiblement métabolisé.
Le pramipexole est essentiellement éliminé sous forme inchangée par voie rénale.
Environ 90% d'une dose marquée au carbone 14 est excrétée par voie rénale tandis que moins de 2% sont retrouvés dans les selles.
La clairance totale du pramipexole est d'environ 500 ml/ min et la clairance rénale d'environ 400 ml/ min.
La demi-vie d'élimination (t½) est comprise entre 8 heures chez les patients jeunes et 12 heures chez les patients âgés.
5.3 Données de sécurité précliniques
Les études de toxicité après doses réitérées ont montré que le pramipexole exerce des effets fonctionnels principalement au niveau de système nerveux central et du système génital femelle, probablement par exacerbation de son activité pharmacodynamique.
Des diminutions des pressions systolique et diastolique et de la fréquence cardiaque ont été observées chez le cobaye, et chez le singe, il a été noté un effet hypotenseur.
Les effets potentiels du pramipexole sur les fonctions de reproduction ont été étudiés chez le rat et le lapin.
Le pramipexole n'a pas montré d'effet teratogène pour ces deux espèces, mais des effets embryotoxiques ont été mis en évidence chez le rat à des doses maternotoxiques.
Etant donné le choix des espèces et le nombre limité de paramètres étudiés, les effets indésirables du pramipexole sur la grossesse et la fertilité masculine n'ont pas été totalement élucidés.
35 Le pramipexole n'a pas montré d'effet génotoxique.
Dans une étude de carcinogénèse, des rats mâles ont développé des hyperplasies et des adénomes des cellules de Leydig, dus à l'effet inhibiteur du pramipexole sur la prolactine.
Cette manifestation n'apparait pas cliniquement pertinente pour l'homme.
Au cours de la même étude, il a été observé que l'administration de pramipexole à des doses supérieures ou égales à 2 mg/ kg (de la forme sel) était associée à des dégénerescences de la rétine chez le rat albinos.
Cette dernière manifestation n'a pas été mise en évidence chez le rat pigmenté ni lors d'une étude de carcinogénèse de deux ans chez la souris albinos ni chez les autres espèces étudiées.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Mannitol, Amidon de maïs, Silice colloïdale anhydre, Povidone K25, Stéarate de magnésium.
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
3 ans
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas +30ºC.
A conserver dans l’ emballage extérieur d'origine, à l’ abri de la lumière.
6.5 Nature et contenu de l’ emballage extérieur
Plaquettes thermoformées de 10 comprimés Etuis contenant 3 ou 10 plaquettes thermoformées (30 ou 100 comprimés)
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières de destruction
Pas d'exigences particulières
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Boehringer Ingelheim International GmbH D-55216 Ingelheim am Rhein Allemagne
36 8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 97/ 050/ 011-012
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
16/ 11/ 1999 Date de renouvellement de l’ autorisation:
23/ 02/ 2008
10.
DATE DE MISE À JOUR DU TEXTE
37 1.
DÉNOMINATION DU MÉDICAMENT
MIRAPEXIN 0,7 mg comprimés
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Les comprimés de MIRAPEXIN 0,7 mg contiennent 0,7 mg de pramipexole base (soit 1,0 mg de dichlorhydrate de pramipexole monohydraté).
NB:
Dans la littérature, les doses de pramipexole sont toujours exprimées par rapport à la forme salifiée.
Dans ce texte, les doses seront exprimées à la fois pour la forme base et la forme sel (entre parenthèses).
Pour la liste complète des excipients, voir paragraphe 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé
Tous les comprimés sont blancs et comportent un code gravé.
Dosage en mg (forme sel)
Plat, rond, diamètre 6 mm, sans sillon de sécabilité Plat, ovale, 7,86 x 5,63 mm, sillon de sécabilité sur les deux faces Plat, ovale, 10,59 x 7,59 mm, sillon de sécabilité sur les deux faces Plat, rond, diamètre 9 mm, sillon de sécabilité sur les deux faces Plat, rond, diamètre 11 mm, sillon de sécabilité sur les deux faces
Tous les comprimés sont divisibles en deux parties égales (à l’ exception de la forme 0,088/ 0,125 mg).
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
MIRAPEXIN est indiqué pour le traitement des symptômes et signes de la maladie de Parkinson idiopathique, en monothérapie (sans lévodopa) ou en association à la lévodopa, quand lorsqu’ au cours de l’ évolution de la maladie, au stade avancé, l’ effet de la lévodopa s’ épuise ou devient inconstant et que des fluctuations de l’ effet thérapeutique apparaissent (fluctuations de type fin de dose ou effets "on-off").
MIRAPEXIN est indiqué pour le traitement symptomatique du syndrome idiopathique des jambes sans repos modéré à sévère à des doses allant jusqu’ à 0,54 mg de la forme base (0,75 mg de la forme sel) (voir paragraphe 4.2.).
4.2 Posologie et mode d’ administration
Maladie de Parkinson
Les comprimés sont à prendre par voie orale avec de l'eau, au cours ou en dehors des repas.
Fractionner la dose journalière totale en trois prises égales.
La dose quotidienne doit être augmentée progressivement.
Le traitement doit commencer à la dose de 0,264 mg de la forme base (0,375 mg de la forme sel) par jour, elle doit être augmentée ensuite tous les 5 à 7 jours.
A condition que les patients ne présentent pas d'effets indésirables intolérables, la dose sera ajustée jusqu'à obtention de l'effet thérapeutique optimal.
Schéma d'adaptation posologique de MIRAPEXIN
Semaine
dose / jour (mg de base)
posologie (mg de sel)
dose / jour (mg de sel)
1 2 3
3×0,088 3×0,18 3×0,35
0,264 0,54 1,1
3×0,125 3×0,25 3×0,5
0,375 0,75 1,50
Si une posologie supérieure est nécessaire, la dose quotidienne peut être augmentée de 0,54 mg de forme base (0,75 mg de forme sel) par semaine, jusqu'à la dose maximale de 3,3 mg de forme base (4,5 mg de forme sel) par jour.
Cependant, il est à noter que l’ incidence des cas de somnolence est augmentée à des doses supérieures à 1,1 mg/ jour de la forme base (1,5 mg/ jour de la forme sel) (voir paragraphe 4.8).
Traitement d'entretien:
La posologie individuelle doit être comprise entre 0,264 mg de la forme base (0,375 mg de la forme sel) et au maximum 3,3 mg de la forme base (4,5 mg de la forme sel) par jour.
Pendant la phase d'adaptation de dose, au cours de trois études pivot, il a été montré que l'efficacité thérapeutique apparaissait à une dose journalière de 1,1 mg de forme base (1,5 mg de forme sel).
Les adaptations de doses doivent être réalisées en fonction de la réponse clinique et La survenue d’ effets indésirables.
Au cours des essais cliniques, 5% des patients environ ont été traités à des doses quotidiennes inférieures à 1,1 mg de forme base (1,5 mg de forme sel).
A un stade avancé de la maladie de Parkinson, des doses supérieures à 1,1 mg de forme base (1,5 mg de forme sel) par jour peuvent être nécessaires chez des patients lorsqu'une réduction de la dose de lévodopa est envisagée.
Il est recommandé de réduire la dose de lévodopa pendant la phase d'adaptation de la dose de MIRAPEXIN et pendant la phase d'entretien, selon les réactions individuelles des patients.
Arrêt du traitement L’ arrêt brutal d’ un traitement dopaminergique peut entraîner un syndrome malin des neuroleptiques.
L’ arrêt du traitement par pramipexole doit donc être progressif avec décroissance des doses de 0,54 mg de la forme base (0,75 mg de la forme sel) par jour jusqu’ à la dose de 0,54 mg de la forme base (0,75 mg de la forme sel) par jour.
La dose doit ensuite être diminuée de 0,264 mg de la forme base (0,375 mg de la forme sel) par jour (voir paragraphe 4.4).
Posologie en cas d'insuffisance rénale:
L'élimination du pramipexole étant dépendante de la fonction rénale, le schéma posologique recommandé en début de traitement est le suivant:
Chez les patients dont la clairance de la créatinine est supérieure à 50 ml/ min, aucune diminution de la dose quotidienne n'est nécessaire.
Si la clairance de la créatinine est comprise entre 20 et 50 ml/ min, la dose journalière initiale de MIRAPEXIN doit être de 0,176 mg de forme base (0,25 mg de forme sel), fractionnée en deux prises de 0,088 mg de forme base chacune (0,125 mg de forme sel).
Si la clairance de la créatinine est inférieure à 20 ml/ min, il faut commencer par 0,088 mg de forme base (0,125 mg de forme sel) en une seule prise quotidienne.
En cas d'altération de la fonction rénale survenant en cours de traitement, il convient de réduire la dose journalière de MIRAPEXIN de façon proportionnelle à la diminution de la clairance de la créatinine:
39 par exemple, si la clairance de la créatinine diminue de 30%, réduire la dose journalière de MIRAPEXIN de 30%.
La dose journalière peut être fractionnée en deux prises si la clairance de la créatinine est comprise entre 20 et 50 ml/ min et être administrée en une seule prise si la clairance de la créatinine est inférieure à 20 ml/ min.
Une insuffisance hépatique ne nécessite pas en principe de diminution de la posologie, puisqu'environ 90% du principe actif est éliminé par voie rénale.
Toutefois, l'influence potentielle d'une insuffisance hépatique sur les paramètres pharmacocinétiques de pramipexole n'a pas été évaluée.
Syndrome des jambes sans repos
Les comprimés sont à prendre par voie orale avec de l’ eau, au cours ou en dehors des repas.
La dose initiale recommandée de MIRAPEXIN est de 0,088 mg de la forme base (0,125 mg de la forme sel), à prendre une fois par jour 2 à 3 heures avant le coucher.
Pour les patients nécessitant un soulagement supplémentaire de leurs symptômes, la dose peut être augmentée tous les 4 à 7 jours, jusqu’ à la dose maximale de 0,54 mg par jour de la forme base (0,75 mg de la forme sel) (comme indiqué dans le tableau ci-dessous).
Schéma d’ adaptation posologique de MIRAPEXIN
Etape d’ adaptation posologique
0,088 0,18 0,35 0,54
0,125 0,25 0,50 0,75
L’ efficacité à long terme de MIRAPEXIN dans le traitement du syndrome des jambes sans repos n’ a pas été suffisamment évaluée, la réponse du patient doit être déterminée après 3 mois de traitement et la nécessité de la poursuite de ce dernier doit être reconsidérée.
Si le traitement est interrompu plus de quelques jours, il doit être reinstauré en respectant une période d’ adaptation de la dose comme décrit plus haut.
Arrêt du traitement Le traitement par MIRAPEXIN peut être arrêté sans diminution progressive des doses, tant que la dose quotidienne pour le traitement du syndrome des jambes sans repos n’ excède pas 0,54 mg de la forme base (0,75 mg de la forme sel).
Un phénomène de rebond (exacerbation des symptômes après interruption brutale du traitement) n’ est pas à exclure.
Posologie en cas d'insuffisance rénale L’ élimination du pramipexole est dépendante de la fonction rénale.
Chez les patients dont la clairance de la créatinine est supérieure à 20 ml/ min, aucune diminution de la dose quotidienne n’ est nécessaire.
L’ utilisation de MIRAPEXIN n’ a pas été étudiée chez les patients hémodialysés ou atteints d’ insuffisance rénale sévère.
Posologie en cas d'insuffisance hépatique Une insuffisance hépatique ne nécessite pas en principe de diminution de la posologie, puisqu'environ 90% du principe actif est éliminé par voie rénale.
40 L’ utilisation de MIRAPEXIN n’ est pas recommandée chez les enfants et les adolescents de moins de 18 ans en raison de l’ absence de données sur l’ efficacité et la sécurité d’ emploi.
4.3 Contre-indications
Hypersensibilité au principe actif ou à l’ un des excipients.
4.4 Mises en garde spéciales et précautions d’ emploi
Il est recommandé de réduire la dose selon le schéma décrit au paragraphe 4.2. en cas d'utilisation de MIRAPEXIN chez les patients atteints de la maladie de Parkinson insuffisants rénaux.
Hallucinations Les hallucinations sont un effet indésirable connu du traitement par les agonistes dopaminergiques et la lévodopa.
Les patients doivent être informés de la possibilité de survenue d'hallucinations (le plus souvent visuelles).
Dyskinésies A un stade avancé de la maladie de Parkinson, en association à la lévodopa, des dyskinésies peuvent apparaître lors de la phase initiale de traitement par MIRAPEXIN.
Dans ce cas, la dose de lévodopa doit être réduite.
Accès de sommeil d’ apparition soudaine et somnolence L’ administration de MIRAPEXIN a été associée à des cas de somnolence et des accès de sommeil d’ apparition soudaine, en particulier chez les patients atteints de la maladie de Parkinson.
Des accès de sommeil d’ apparition soudaine, survenant au cours des activités quotidiennes, parfois sans prodromes ou signes d’ alarme, ont été rapportés peu fréquemment.
Les patients traités par MIRAPEXIN doivent être informés de ce risque et de la nécessité de prendre des précautions en cas d’ utilisation d’ un véhicule ou de machines.
Les patients qui ont été sujets à une somnolence et/ ou à des accès de sommeil d’ apparition soudaine doivent s’ abstenir de conduire ou d’ utiliser des machines au cours du traitement par pramipexole.
De plus, une réduction de la dose ou une interruption du traitement peuvent être envisagées.
En raison de possibles effets additifs, il est recommandé d’ utiliser le pramipexole avec précaution en cas d’ association avec d’ autres médicaments sédatifs ou l’ alcool (voir paragraphe 4.7 et paragraphe 4.8).
Troubles du contrôle des impulsions et comportements compulsifs Des cas de jeux pathologiques, de libido accrue et d’ hypersexualité ont été rapportés chez des patients traités pour la maladie de Parkinson par des agonistes dopaminergiques, dont MIRAPEXIN.
Par ailleurs, les patients et les soignants doivent être prévenus des autres symptômes comportementaux des troubles du contrôle des impulsions et des actes impulsifs comme l’ augmentation de la prise de nourriture et les achats compulsifs qui peuvent survenir.
Une réduction de dosage / un arrêt progressif devrait être envisagé(e).
Patients présentant des troubles psychotiques Les patients présentant des troubles psychotiques ne doivent être traités par des agonistes dopaminergiques que si le bénéfice potentiel est supérieur au risque encouru.
Paragraphe 4.5).
Surveillance ophtalmologique Une surveillance ophthalmologique est recommandée à intervalles réguliers ou lorsque des troubles de la vision apparaissent.
41 Troubles cardiovasculaires sévères En cas de troubles cardiovasculaires sévères, une attention particulière s'impose.
Il est recommandé de contrôler la pression artérielle, en particulier au début du traitement, compte tenu du risque d'hypotension orthostatique associé au traitement dopaminergique.
Syndrome malin des neuroleptiques Des symptômes évocateurs d’ un syndrome malin des neuroleptiques ont été rapportés lors de l’ arrêt brutal d’ autres traitements dopaminergiques (voir paragraphe 4.2.).
Phénomène d’ augmentation des symptômes (Syndrome des jamnbes sans repos) Des rapports de la littérature indiquent que le traitement du syndrome des jambes sans repos par des médicaments dopaminergiques peut provoquer un phénomène d’ augmentation des symptômes.
Le phénomène d’ augmentation fait référence à une apparition plus précoce des symptômes le soir (voire même dans l’ après-midi), à une aggravation des symptômes et à leur propagation à d’ autres extrémités.
La durée des essais contrôlés effectués avec MIRAPEXIN chez des patients atteints du syndrome des jambes sans repos, n’ a généralement pas été assez longue pour bien évaluer ce phénomène d’ augmentation.
La fréquence de ce phénomène après une utilisation prolongée de MIRAPEXIN et la prise en charge appropriée de ces évènements n’ ont pas été évaluées dans les études cliniques contrôlées.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Liaison aux protéines plasmatiques Le taux de liaison du pramipexole aux protéines plasmatiques est très faible (< 20%) et sa biotransformation est peu importante chez l'homme.
Le risque d'interaction avec d'autres médicaments liés aux protéines plasmatiques ou éliminés par biotransformation est donc faible.
Les médicaments anticholinergiques étant principalement éliminés par biotransformation, les interactions avec ce type de molécules sont peu probables bien qu'elles n'aient pas fait l'objet d'une étude spécifique.
Il n’ y a pas d’ interaction pharmacocinétique avec la sélégiline et la lévodopa.
Inhibiteurs/ compétiteurs de la voie d’ élimination rénale active La cimétidine réduit la clairance rénale du pramipexole d'environ 34%, probablement par inhibition de la sécrétion tubulaire rénale active des produits cationiques.
Par conséquent, les produits inhibant cette voie d'élimination rénale, ou éliminés par cette voie, tels que la cimétidine et l’ amantadine, peuvent interagir avec le pramipexole et entraîner une réduction de leur clairance et/ ou de celle du pramipexole.
En cas d'association avec l'un de ces produits, il est recommandé de réduire la dose de MIRAPEXIN.
Association à la lévodopa Lorsque MIRAPEXIN est administré en association à la lévodopa, pendant la phase d’ augmentation de la dose de pramipexole il est recommandé de diminuer la dose de lévodopa sans modifier la posologie des autres antiparkinsoniens.
En raison de possibles effets additifs, il est recommandé d’ utiliser le pramipexole avec précaution en association avec d’ autres médicaments sédatifs ou l’ alcool.
Paragraphe 4.4) par exemple si des effets antagonistes peuvent être attendus.
4.6 Grossesse et allaitement
L'effet du traitement sur la grossesse et l'allaitement n'a pas été étudié dans l'espèce humaine.
Les études menées chez des rats et des lapins n'ont pas montré d'effets tératogènes, mais des effets embryotoxiques chez le rat ont été observés à des doses maternotoxiques (voir paragraphe 5.3).
MIRAPEXIN ne doit être utilisé pendant la grossesse qu’ en cas de nécessité absolue, c’ est à dire si le bénéfice potentiel est jugé supérieur au risque pour le foetus.
42 MIRAPEXIN inhibant la sécrétion de prolactine dans l'espèce humaine, il faut s'attendre à une inhibition de la lactation.
Le passage de MIRAPEXIN dans le lait maternel n'a pas été étudié dans l'espèce humaine.
Chez la rate, la concentration du principe actif marqué s'est avérée plus élevée dans le lait maternel que dans le plasma.
En l'absence de données chez l'homme, il faut éviter d'utiliser MIRAPEXIN en cas d'allaitement.
Si ce traitement s'avérait indispensable, l'allaitement devrait être interrompu.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
MIRAPEXIN peut avoir une influence majeure sur la capacité à conduire et à utiliser des machines.
Le traitement par pramipexole peut provoquer des hallucinations ou une somnolence.
Les patients traités avec MIRAPEXIN qui sont sujets à une somnolence et/ ou à des accès de sommeil d’ apparition soudaine doivent être prévenus qu’ ils devront s’ abstenir de conduire ou d’ effectuer des activités qui pourraient les exposer ou exposer des tiers à des risques graves ou mortels en cas d’ altération de leur vigilance (par exemple l’ utilisation de machines) et ce, jusqu’ à l’ arrêt de ces symptômes (voir paragraphe 4.4, paragraphe 4.5 et paragraphe 4.8).
4.8 Effets indésirables
Effets indésirables attendus Les effets indésirables suivants peuvent survenir lors d’ un traitement par MIRAPEXIN: rêves anormaux, amnésie, symptômes comportementaux des troubles du contrôle des impulsions et des actes impulsifs comme l’ augmentation de la pise de nourriture, les achats compulsifs, l’ hypersexualité et le jeu pathologique; confusion, constipation, idées délirantes, étourdissements, dyskinésie, fatigue, hallucinations, céphalées, hyperkinésie, hyperphagie, hypotension, insomnie, désordres de la libido, nausées, oedème périphérique, paranoïa, prurit et rash et autres hypersensibilités, agitation, somnolence accès de sommeil d’ apparition brutale, syncope, troubles visuels notamment vue troubles et acuité visuelle diminuée, vomissements, perte de poids, prise de poids..
L’ analyse poolée des essais cliniques contrôlés contre placebo, ayant inclus un total de 1923 patients sous MIRAPEXIN et 1354 patients sous placebo, a montré que les évènements indésirables imputables au produit ont été fréquents dans les deux groupes.
63% des patients traités par MIRAPEXIN et 52% des patients sous placebo ont signalé au moins un évènement indésirable.
Les tableaux 1 et 2 présentent la fréquence des effets indésirables lors des essais cliniques contrôlés contre placebo dans la maladie de Parkinson et le syndrôme des jambes sans repos.
Les effets indésirables reportés dans ces tableaux sont les effets ayant concernés 0,1% ou plus des patients traités par MIRAPEXIN et décrits significativement plus fréquement chez ces derniers que chez ceux sous placebo, ou ceux considérés comme cliniquement pertinents.
Néanmoins, la majorité des effets indésirables ont été de séverité légère à modéré. Ces troubles ont été fréquents en début de traitement et la plupart ont tendu à disparaître lors de la poursuite de celui -ci.
Au sein des classes de systèmes d’ organes, les effets indésirables sont classés par ordre de fréquence (nombre attendu de patients qui présenteront l’ effet indésirable), en utilisant la classification suivante: très fréquents (≥ 1/ 10); fréquents (≥ 1/ 100, < 1/ 10); peu fréquents (≥ 1/ 1 000, < 1/ 100); rares (≥ 1/ 10 000, < 1/ 1 000); très rares (< 1/ 10 000); fréquence indeterminée (ne peut pas être estimée à partir des données disponibles).
Maladie de Parkinson, effets indésirables les plus fréquents Les effets indésirables les plus fréquement rapportés (≥ 5%) chez les patients atteints de maladie de Parkinson et dont la fréquence a été plus élevée sous MIRAPEXIN que sous placebo sont: nausées, dyskinésies, hypotension, étourdissements, somnolence, insomnie, constiaption, hallucinations, céphalées et fatigue.
L’ incidence de la somnolence est augmentée à des doses supérieure à 1.5 mg/ jour (voir paragraphe 4.2).
Les effets indésirables les plus féquents en association avec la levodopa sont les
Une hypotension peut survenir au début du traitement, en particulier quand la dose de MIRAPEXIN est augmentée trop rapidement.
Tableau 1:
Classe de système d’ organe Troubles psychiatriques
Effet indésirable
Fréquents
Rêves anormaux, symptômes comportementaux des troubles du contrôle des impulsions et des actes impulsifs, confusion, hallucinations, insomnie, agitation
Peu fréquents
Achats compulsifs, idées délirantes, hypersexualité, troubles de la libido, paranoïa, jeu pathologique
Fréquence indeterminée Troubles du système nerveux
Augmentation de la prise de nourriture, hyperphagie
Très fréquents Fréquents Peu fréquents Affections oculaires
Sensation vertigineuse, dyskinésie, somnolence Amnésie, céphalées Hyperkinésie, accès de sommeil d’ apparition brutale, syncope
Fréquents Troubles vasculaires
Troubles visuels notamment vue trouble et acuité visuelle diminuée
Très fréquents
Hypotension
Très fréquents Fréquents
Nausées Constipation, vomissements
Peu fréquents
Hypersensibilité, prurit, rash
Troubles généraux et anomalies au site d’ administration
Fréquents
Fatigue, œ dème périphérique
Investigations
Fréquents
Perte de poids
Peu fréquents
Prise de poids
Syndrome des jambes sans repos, effets indésirables les plus fréquents Les effets indésirables les plus fréquement rapportés (≥ 5%) chez les patients atteints de syndrôme des jambes sans repos sont: nausées, céphalées, étourdissements et fatigue.
Les cas de nausées et de fatigue rapportés sous MIRAPEXIN ont été plus fréquents chez les femmes (respectivement 20.8% et 10.5%) que chez les hommes (6.7% et 7.3% respectivement).
44 Tableau 2:
Classe de système d’ organe Troubles psychiatriques
Effet indésirable
Fréquents Peu fréquents Fréquence indeterminée Troubles du système nerveux
Rêves anormaux, insomnie Etat confusionnel, hallucinations, troubles de la libido, agitation Symptômes comportementaux des troubles du contrôle des impulsions et des actes impulsifs comme l’ augmentation de la prise de nourriture, les achats compulsifs, l’ hypersexualité et le jeu pathologique, idées délirantes, hyperphagie, paranoïa
Fréquents Peu fréquents Fréquence indeterminée Affections oculaires
Sensation vertigineuse, céphalées, somnolence Accès de sommeil d’ apparition brutale, syncope Amnésie, dyskinésie, hyperkinésie
Peu fréquents Troubles vasculaires
Troubles visuels notamment vue trouble et acuité visuelle diminuée
Peu fréquents
Hypotension
Très fréquents Fréquents
Nausées Constipation, vomissements
Peu fréquents
Hypersensibilité, prurit, rash
Troubles généraux et anomalies au site d’ administration
Fréquents
Fatigue
En cours
Peu fréquents d’ étude Peu fréquents
Oedème périphérique Perte de poids, prise de poids
Somnolence MIRAPEXIN est associé à des cas de somnolence (8.6%) et plus rarement à une somnolence diurne marquée et à des accès de sommeil d’ apparition soudaine (0,1%).
(voir paragraphe 4.4)
Troubles de la libido MIRAPEXIN peut être associé à des troubles de la libido (augmentation 0.1% ou diminution 0.4%).
Voir également paragraphe 4.4.
Lors d’ une étude transversale, rétrospective et cas-témoins incluant 3 090 patients souffrant de la Maladie de Parkinson, 13,6% de l’ ensemble des patients qui ont reçu un traitement dopaminergique ou un traitement non-dopaminergique ont présenté des symptômes de troubles du contrôle des impulsions au cours des six derniers mois.
Les manifestations observées comprenaient le jeu pathologique, les achats compulsifs, l’ augmentation de la prise de nourriture et le comportement sexuel compulsif (hypersexualité).
Les facteurs de risque indépendants possibles des troubles du contrôle des impulsions comprenaient les traitements dopaminergiques et les doses élevées de traitement dopaminergique, un âge≤ 65 ans, ne pas être marié et les antécédents familaux rapportés de comportements de jeu.
45 4.9 Surdosage
Aucune donnée clinique n'est disponible quant au surdosage massif.
On pourrait s'attendre à des effets indésirables liés aux propriétés pharmacodynamiques d'un agoniste dopaminergique, à type de nausées, vomissements, hyperkinésie, hallucinations, agitation et hypotension.
Il n'existe pas d'antidote connu des agonistes dopaminergiques.
En cas de signes de stimulation du système nerveux central, un neuroleptique peut être indiqué.
Le traitement du surdosage repose sur des mesures générales de réanimation, avec lavage gastrique, remplissage vasculaire et une surveillance électrocardiographique.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Agonistes dopaminergiques, code ATC:
N04BC05
Le pramipexole est un agoniste dopaminergique qui se fixe avec une forte sélectivité et une forte spécificité sur les récepteurs dopaminergiques D2 au sein desquels il présente une affinité préférentielle pour les récepteurs D3 et exerce une activité intrinsèque complète.
Le pramipexole atténue les déficits moteurs parkinsoniens en stimulant les récepteurs dopaminergiques du striatum.
Des expérimentations animales ont montré qu'il inhibait la synthèse, la libération et le métabolisme de la dopamine
Le mécanisme d’ action du pramipexole dans le traitement du syndrome des jambes sans repos n’ est pas connu.
Les données neuropharmacologiques suggèrent que le système dopaminergique est impliqué dans ce syndrome.
Chez des volontaires, on a noté une diminution dose-dépendante de la sécrétion de prolactine.
Essais cliniques dans la maladie de Parkinson
MIRAPEXIN corrige les signes et symptômes de la maladie de Parkinson idiopathique.
Des études cliniques contrôlées ont inclus environ 2100 patients à un stade I-IV selon la classification de Hoehn et Yahr.
Parmi ces patients, environ 900 présentaient un stade avancé de la maladie, étaient traités en association avec la lévodopa et souffraient de troubles moteurs.
Au cours des études cliniques contrôlées, l’ efficacité du traitement aux stades précoce et avancé de la maladie de Parkinson a été maintenue pendant 6 mois environ.
Dans des études ouvertes de suivi menées sur des périodes de plus de trois ans, il n’ y a pas eu de diminution de l’ efficacité.
Au cours d’ une étude clinique contrôlée en double aveugle versus lévodopa, d’ une durée de deux ans, le traitement initial par pramipexole a significativement retardé la survenue des complications motrices et a réduit leur fréquence.
Ce retard de survenue des complications motrices sous pramipexole doit être mis en balance avec une amélioration plus importante de la fonction motrice avec la lévodopa (mesurée par la différence moyenne dans le score UPDRS).
Dans le groupe pramipexole, l’ incidence globale des hallucinations et des cas de somnolence était généralement plus élevée au cours de la phase de titration.
Cependant, il n’ y pas eu de différence significative au cours de la phase d’ entretien.
Ces points doivent être pris en considération lors de l’ instauration d’ un traitement par le pramipexole chez des patients atteints de la maladie de Parkinson.
46 Essais cliniques dans le syndrome des jambes sans repos
L’ efficacité de MIRAPEXIN a été évaluée dans quatre essais cliniques contrôlés contre placebo chez environ 1000 patients atteints de syndrome idiopathique des jambes sans repos, d’ intensité modérée à très sévère.
Le traitement s’ est avéré efficace jusqu’ à 12 semaines.
La persistance de l’ effet n’ a pas été suffisamment évaluée.
Les critères principaux d’ efficacité ont été la modification moyenne des scores de l’ échelle d’ évaluation du syndrome des jambes sans repos (RLSRS, Restless Legs Syndrome Rating Scale) et du questionnaire d’ impression clinique globale (CGI- Clinical Global Impression Improvement) par rapport à l’ entrée dans l’ étude.
Pour les deux critères principaux, des différences statistiquement significatives ont été observées entre les groupes pramipexole 0.25 mg ,0.5 mg et 0.75 mg et le groupe placebo.
Après 12 semaines de traitement, le score RLSRS initial s’ est amélioré de 23.5 à 14.1 points sous placebo et de 23.4 à 9.4 points sous pramipexole (doses regroupées).
La différence moyenne ajustée a été de -4.3 points (IC 95% -6.4; -2.1, valeur de p < 0,0001).
Les taux des répondeurs CGI (améliorés, très améliorés) ont été de 51.2% sous placebo et de 72.0% sous pramipexole (différence 20%; IC 95%:
8.1%-31.8%, p < 0,0005).
Le produit s’ est avéré efficace dès la première semaine de traitement à la dose quotidienne de 0,088 mg de pramipexole base (soit 0,125 mg de sel).
Dans une étude polysomnographique contrôlée contre placebo d’ une durée de 3 semaines, MIRAPEXIN a significativement diminué le nombre des mouvements périodiques des jambes pendant la nuit.
5.2 Propriétés pharmacocinétiques
Après administration orale, le pramipexole est rapidement et complètement absorbé.
La biodisponibilité absolue est supérieure à 90% et les concentrations plasmatiques maximales sont atteintes au bout de 1 à 3 heures.
La prise concomitante d'aliments ralentit la vitesse d'absorption sans diminuer l'absorption totale.
La cinétique du pramipexole est linéaire et les taux plasmatiques ne présentent que peu de variations interindividuelles.
Chez l'homme, le taux de liaison du pramipexole aux protéines est très faible (< 20%) et le volume de distribution est important (400 l).
Chez le rat, il a été observé des concentrations élevées dans le tissu cérébral (environ 8 fois supérieures aux concentrations plasmatiques).
Chez l'homme, le pramipexole est faiblement métabolisé.
Le pramipexole est essentiellement éliminé sous forme inchangée par voie rénale.
Environ 90% d'une dose marquée au carbone 14 est excrétée par voie rénale tandis que moins de 2% sont retrouvés dans les selles.
La clairance totale du pramipexole est d'environ 500 ml/ min et la clairance rénale d'environ 400 ml/ min.
La demi-vie d'élimination (t½) est comprise entre 8 heures chez les patients jeunes et 12 heures chez les patients âgés.
5.3 Données de sécurité précliniques
Les études de toxicité après doses réitérées ont montré que le pramipexole exerce des effets fonctionnels principalement au niveau de système nerveux central et du système génital femelle, probablement par exacerbation de son activité pharmacodynamique.
Des diminutions des pressions systolique et diastolique et de la fréquence cardiaque ont été observées chez le cobaye, et chez le singe, il a été noté un effet hypotenseur.
Les effets potentiels du pramipexole sur les fonctions de reproduction ont été étudiés chez le rat et le lapin.
Le pramipexole n'a pas montré d'effet teratogène pour ces deux espèces, mais des effets embryotoxiques ont été mis en évidence chez le rat à des doses maternotoxiques.
Etant donné le choix des espèces et le nombre limité de paramètres étudiés, les effets indésirables du pramipexole sur la grossesse et la fertilité masculine n'ont pas été totalement élucidés.
47 Le pramipexole n'a pas montré d'effet génotoxique.
Dans une étude de carcinogénèse, des rats mâles ont développé des hyperplasies et des adénomes des cellules de Leydig, dus à l'effet inhibiteur du pramipexole sur la prolactine.
Cette manifestation n'apparait pas cliniquement pertinente pour l'homme.
Au cours de la même étude, il a été observé que l'administration de pramipexole à des doses supérieures ou égales à 2 mg/ kg (de la forme sel) était associée à des dégénerescences de la rétine chez le rat albinos.
Cette dernière manifestation n'a pas été mise en évidence chez le rat pigmenté ni lors d'une étude de carcinogénèse de deux ans chez la souris albinos ni chez les autres espèces étudiées.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Mannitol, Amidon de maïs, Silice colloïdale anhydre, Povidone K25, Stéarate de magnésium.
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
3 ans
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas +30ºC.
A conserver dans l’ emballage extérieur d'origine, à l’ abri de la lumière.
6.5 Nature et contenu de l’ emballage extérieur
Plaquettes thermoformées de 10 comprimés Etuis contenant 3 ou 10 plaquettes thermoformées (30 ou 100 comprimés)
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières de destruction
Pas d'exigences particulières
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Boehringer Ingelheim International GmbH D-55216 Ingelheim am Rhein Allemagne
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 97/ 050/ 005-006
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
48 Date de première autorisation:
14/ 10/ 1997 Date de renouvellement de l’ autorisation:
23/ 02/ 2008
10.
DATE DE MISE À JOUR DU TEXTE
49 1.
DÉNOMINATION DU MÉDICAMENT
MIRAPEXIN 1,1 mg comprimés
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Les comprimés de MIRAPEXIN 1,1 mg contiennent 1,1 mg de pramipexole base (soit 1,5 mg de dichlorhydrate de pramipexole monohydraté).
NB:
Dans la littérature, les doses de pramipexole sont toujours exprimées par rapport à la forme salifiée.
Dans ce texte, les doses seront exprimées à la fois pour la forme base et la forme sel (entre parenthèses).
Pour la liste complète des excipients, voir paragraphe 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé
Tous les comprimés sont blancs et comportent un code gravé.
Dosage en mg (forme sel)
Plat, rond, diamètre 6 mm, sans sillon de sécabilité Plat, ovale, 7,86 x 5,63 mm, sillon de sécabilité sur les deux faces Plat, ovale, 10,59 x 7,59 mm, sillon de sécabilité sur les deux faces Plat, rond, diamètre 9 mm, sillon de sécabilité sur les deux faces Plat, rond, diamètre 11 mm, sillon de sécabilité sur les deux faces
Tous les comprimés sont divisibles en deux parties égales (à l’ exception de la forme 0,088/ 0,125 mg).
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
MIRAPEXIN est indiqué pour le traitement des symptômes et signes de la maladie de Parkinson idiopathique, en monothérapie (sans lévodopa) ou en association à la lévodopa, quand lorsqu’ au cours de l’ évolution de la maladie, au stade avancé, l’ effet de la lévodopa s’ épuise ou devient inconstant et que des fluctuations de l’ effet thérapeutique apparaissent (fluctuations de type fin de dose ou effets "on-off").
MIRAPEXIN est indiqué pour le traitement symptomatique du syndrome idiopathique des jambes sans repos modéré à sévère à des doses allant jusqu’ à 0,54 mg de la forme base (0,75 mg de la forme sel) (voir paragraphe 4.2.).
4.2 Posologie et mode d’ administration
Maladie de Parkinson
Les comprimés sont à prendre par voie orale avec de l'eau, au cours ou en dehors des repas.
Fractionner la dose journalière totale en trois prises égales.
La dose quotidienne doit être augmentée progressivement.
Le traitement doit commencer à la dose de 0,264 mg de la forme base (0,375 mg de la forme sel) par jour, elle doit être augmentée ensuite tous les 5 à 7 jours.
A condition que les patients ne présentent pas d'effets indésirables intolérables, la dose sera ajustée jusqu'à obtention de l'effet thérapeutique optimal.
Schéma d'adaptation posologique de MIRAPEXIN
Semaine
dose / jour (mg de base)
posologie (mg de sel)
dose / jour (mg de sel)
1 2 3
3×0,088 3×0,18 3×0,35
0,264 0,54 1,1
3×0,125 3×0,25 3×0,5
0,375 0,75 1,50
Si une posologie supérieure est nécessaire, la dose quotidienne peut être augmentée de 0,54 mg de forme base (0,75 mg de forme sel) par semaine, jusqu'à la dose maximale de 3,3 mg de forme base (4,5 mg de forme sel) par jour.
Cependant, il est à noter que l’ incidence des cas de somnolence est augmentée à des doses supérieures à 1,1 mg/ jour de la forme base (1,5 mg/ jour de la forme sel) (voir paragraphe 4.8).
Traitement d'entretien:
La posologie individuelle doit être comprise entre 0,264 mg de la forme base (0,375 mg de la forme sel) et au maximum 3,3 mg de la forme base (4,5 mg de la forme sel) par jour.
Pendant la phase d'adaptation de dose, au cours de trois études pivot, il a été montré que l'efficacité thérapeutique apparaissait à une dose journalière de 1,1 mg de forme base (1,5 mg de forme sel).
Les adaptations de doses doivent être réalisées en fonction de la réponse clinique et la survenue d’ effets indésirables.
Au cours des essais cliniques, 5% des patients environ ont été traités à des doses quotidiennes inférieures à 1,1 mg de forme base (1,5 mg de forme sel).
A un stade avancé de la maladie de Parkinson, des doses supérieures à 1,1 mg de forme base (1,5 mg de forme sel) par jour peuvent être nécessaires chez des patients lorsqu'une réduction de la dose de lévodopa est envisagée.
Il est recommandé de réduire la dose de lévodopa pendant la phase d'adaptation de la dose de MIRAPEXIN et pendant la phase d'entretien, selon les réactions individuelles des patients.
Arrêt du traitement L’ arrêt brutal d’ un traitement dopaminergique peut entraîner un syndrome malin des neuroleptiques.
L’ arrêt du traitement par pramipexole doit donc être progressif avec décroissance des doses de 0,54 mg de la forme base (0,75 mg de la forme sel) par jour jusqu’ à la dose de 0,54 mg de la forme base (0,75 mg de la forme sel) par jour.
La dose doit ensuite être diminuée de 0,264 mg de la forme base (0,375 mg de la forme sel) par jour (voir paragraphe 4.4).
Posologie en cas d'insuffisance rénale:
L'élimination du pramipexole étant dépendante de la fonction rénale, le schéma posologique recommandé en début de traitement est le suivant:
Chez les patients dont la clairance de la créatinine est supérieure à 50 ml/ min, aucune diminution de la dose quotidienne n'est nécessaire.
Si la clairance de la créatinine est comprise entre 20 et 50 ml/ min, la dose journalière initiale de MIRAPEXIN doit être de 0,176 mg de forme base (0,25 mg de forme sel), fractionnée en deux prises de 0,088 mg de forme base chacune (0,125 mg de forme sel).
Si la clairance de la créatinine est inférieure à 20 ml/ min, il faut commencer par 0,088 mg de forme base (0,125 mg de forme sel) en une seule prise quotidienne.
En cas d'altération de la fonction rénale survenant en cours de traitement, il convient de réduire la dose journalière de MIRAPEXIN de façon proportionnelle à la diminution de la clairance de la créatinine:
51 par exemple, si la clairance de la créatinine diminue de 30%, réduire la dose journalière de MIRAPEXIN de 30%.
La dose journalière peut être fractionnée en deux prises si la clairance de la créatinine est comprise entre 20 et 50 ml/ min et être administrée en une seule prise si la clairance de la créatinine est inférieure à 20 ml/ min.
Une insuffisance hépatique ne nécessite pas en principe de diminution de la posologie, puisqu'environ 90% du principe actif est éliminé par voie rénale.
Toutefois, l'influence potentielle d'une insuffisance hépatique sur les paramètres pharmacocinétiques du pramipexole n'a pas été évaluée.
Syndrome des jambes sans repos
Les comprimés sont à prendre par voie orale avec de l’ eau, au cours ou en dehors des repas.
La dose initiale recommandée de MIRAPEXIN est de 0,088 mg de la forme base (0,125 mg de la forme sel), à prendre une fois par jour 2 à 3 heures avant le coucher.
Pour les patients nécessitant un soulagement supplémentaire de leurs symptômes, la dose peut être augmentée tous les 4 à 7 jours, jusqu’ à la dose maximale de 0,54 mg par jour de la forme base (0,75 mg de la forme sel) (comme indiqué dans le tableau ci-dessous).
Schéma d’ adaptation posologique de MIRAPEXIN
Etape d’ adaptation posologique
0,088 0,18 0,35 0,54
0,125 0,25 0,50 0,75
L’ efficacité à long terme de MIRAPEXIN dans le traitement du syndrome des jambes sans repos n’ a pas été suffisamment évaluée, la réponse du patient doit être déterminée après 3 mois de traitement et la nécessité de la poursuite de ce dernier doit être reconsidérée.
Si le traitement est interrompu plus de quelques jours, il doit être reinstauré en respectant une période d’ adaptation de la dose comme décrit plus haut.
Arrêt du traitement Le traitement par MIRAPEXIN peut être arrêté sans diminution progressive des doses, tant que la dose quotidienne pour le traitement du syndrome des jambes sans repos n’ excède pas 0,54 mg de la forme base (0,75 mg de la forme sel).
Un phénomène de rebond (exacerbation des symptômes après interruption brutale du traitement) n’ est pas à exclure.
Posologie en cas d'insuffisance rénale L’ élimination du pramipexole est dépendante de la fonction rénale.
Chez les patients dont la clairance de la créatinine est supérieure à 20 ml/ min, aucune diminution de la dose quotidienne n’ est nécessaire.
L’ utilisation de MIRAPEXIN n’ a pas été étudiée chez les patients hémodialysés ou atteints d’ insuffisance rénale sévère.
Posologie en cas d'insuffisance hépatique Une insuffisance hépatique ne nécessite pas en principe de diminution de la posologie, puisqu'environ 90% du principe actif est éliminé par voie rénale.
52 L’ utilisation de MIRAPEXIN n’ est pas recommandée chez les enfants et les adolescents de moins de 18 ans en raison de l’ absence de données sur l’ efficacité et la sécurité d’ emploi.
4.3 Contre-indications
Hypersensibilité au principe actif ou à l’ un des excipients.
4.4 Mises en garde spéciales et précautions d’ emploi
Il est recommandé de réduire la dose selon le schéma décrit au paragraphe 4.2. en cas d'utilisation de MIRAPEXIN chez les patients atteints de la maladie de Parkinson insuffisants rénaux.
Hallucinations Les hallucinations sont un effet indésirable connu du traitement par les agonistes dopaminergiques et la lévodopa.
Les patients doivent être informés de la possibilité de survenue d'hallucinations (le plus souvent visuelles).
Dyskinésies A un stade avancé de la maladie de Parkinson, en association à la lévodopa, des dyskinésies peuvent apparaître lors de la phase initiale de traitement par MIRAPEXIN.
Dans ce cas, la dose de lévodopa doit être réduite.
Accès de sommeil d’ apparition soudaine et somnolence L’ administration de MIRAPEXIN a été associée à des cas de somnolence et des accès de sommeil d’ apparition soudaine, en particulier chez les patients atteints de la maladie de Parkinson.
Des accès de sommeil d’ apparition soudaine, survenant au cours des activités quotidiennes, parfois sans prodromes ou signes d’ alarme, ont été rapportés peu fréquemment.
Les patients traités par MIRAPEXIN doivent être informés de ce risque et de la nécessité de prendre des précautions en cas d’ utilisation d’ un véhicule ou de machines.
Les patients qui ont été sujets à une somnolence et/ ou à des accès de sommeil d’ apparition soudaine doivent s’ abstenir de conduire ou d’ utiliser des machines au cours du traitement par pramipexole.
De plus, une réduction de la dose ou une interruption du traitement peuvent être envisagées.
En raison de possibles effets additifs, il est recommandé d’ utiliser le pramipexole avec précaution en cas d’ association avec d’ autres médicaments sédatifs ou l’ alcool (voir paragraphe 4.7 et paragraphe 4.8).
Troubles du contrôle des impulsions et comportements compulsifs Des cas de jeux pathologiques, de libido accrue et d’ hypersexualité ont été rapportés chez des patients traités pour la maladie de Parkinson par des agonistes dopaminergiques, dont MIRAPEXIN.
Par ailleurs, les patients et les soignants doivent être prévenus des modifications du comportement qui peuvent survenir.
Une réduction de dosage / un arrêt progressif devrait être envisagé(e).
Patients présentant des troubles psychotiques Les patients présentant des troubles psychotiques ne doivent être traités par des agonistes dopaminergiques que si le bénéfice potentiel est supérieur au risque encouru.
Paragraphe 4.5).
Surveillance ophtalmologique Une surveillance ophthalmologique est recommandée à intervalles réguliers ou lorsque des troubles de la vision apparaissent.
53 Troubles cardiovasculaires sévères En cas de troubles cardiovasculaires sévères, une attention particulière s'impose.
Il est recommandé de contrôler la pression artérielle, en particulier au début du traitement, compte tenu du risque d'hypotension orthostatique associé au traitement dopaminergique.
Syndrome malin des neuroleptiques Des symptômes évocateurs d’ un syndrome malin des neuroleptiques ont été rapportés lors de l’ arrêt brutal d’ autres traitements dopaminergiques (voir paragraphe 4.2.).
Augmentation des symptômes (Syndrome des jamnbes sans repos) Des rapports de la littérature indiquent que le traitement du syndrome des jambes sans repos par des médicaments dopaminergiques peut provoquer un phénomène d’ augmentation des symptômes.
Le phénomène d’ augmentation fait référence à une apparition plus précoce des symptômes le soir (voire même dans l’ après-midi), à une aggravation des symptômes et à leur propagation à d’ autres extrémités.
La durée des essais contrôlés effectués avec MIRAPEXIN chez des patients atteints du syndrome des jambes sans repos, n’ a généralement pas été assez longue pour bien évaluer ce phénomène d’ augmentation.
La fréquence de ce phénomène après une utilisation prolongée de MIRAPEXIN et la prise en charge appropriée de ces évènements n’ ont pas été évaluées dans les études cliniques contrôlées.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Liaison aux protéines plasmatiques Le taux de liaison du pramipexole aux protéines plasmatiques est très faible (< 20%) et sa biotransformation est peu importante chez l'homme.
Le risque d'interaction avec d'autres médicaments liés aux protéines plasmatiques ou éliminés par biotransformation est donc faible.
Les médicaments anticholinergiques étant principalement éliminés par biotransformation, les interactions avec ce type de molécules sont peu probables bien qu'elles n'aient pas fait l'objet d'une étude spécifique.
Il n’ y a pas d’ interaction pharmacocinétique avec la sélégiline et la lévodopa.
Inhibiteurs/ compétiteurs de la voie d’ élimination rénale active La cimétidine réduit la clairance rénale du pramipexole d'environ 34%, probablement par inhibition de la sécrétion tubulaire rénale active des produits cationiques.
Par conséquent, les produits inhibant cette voie d'élimination rénale, ou éliminés par cette voie, tels que la cimétidine et l’ amantadine, peuvent interagir avec le pramipexole et entraîner une réduction de leur clairance et/ ou de celle du pramipexole.
En cas d'association avec l'un de ces produits, il est recommandé de réduire la dose de MIRAPEXIN.
Association à la lévodopa Lorsque MIRAPEXIN est administré en association à la lévodopa, pendant la phase d’ augmentation de la dose de pramipexole il est recommandé de diminuer la dose de lévodopa sans modifier la posologie des autres antiparkinsoniens.
En raison de possibles effets additifs, il est recommandé d’ utiliser le pramipexole avec précaution en association avec d’ autres médicaments sédatifs ou l’ alcool.
Paragraphe 4.4) par exemple si des effets antagonistes peuvent être attendus.
4.6 Grossesse et allaitement
L'effet du traitement sur la grossesse et l'allaitement n'a pas été étudié dans l'espèce humaine.
Les études menées chez des rats et des lapins n'ont pas montré d'effets tératogènes, mais des effets embryotoxiques chez le rat ont été observés à des doses maternotoxiques (voir paragraphe 5.3).
MIRAPEXIN ne doit être utilisé pendant la grossesse qu’ en cas de nécessité absolue, c’ est à dire si le bénéfice potentiel est jugé supérieur au risque pour le foetus.
54 MIRAPEXIN inhibant la sécrétion de prolactine dans l'espèce humaine, il faut s'attendre à une inhibition de la lactation.
Le passage de MIRAPEXIN dans le lait maternel n'a pas été étudié dans l'espèce humaine.
Chez la rate, la concentration du principe actif marqué s'est avérée plus élevée dans le lait maternel que dans le plasma.
En l'absence de données chez l'homme, il faut éviter d'utiliser MIRAPEXIN en cas d'allaitement.
Si ce traitement s'avérait indispensable, l'allaitement devrait être interrompu.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
MIRAPEXIN peut avoir une influence majeure sur la capacité à conduire et à utiliser des machines.
Le traitement par pramipexole peut provoquer des hallucinations ou une somnolence.
Les patients traités avec MIRAPEXIN qui sont sujets à une somnolence et/ ou à des accès de sommeil d’ apparition soudaine doivent être prévenus qu’ ils devront s’ abstenir de conduire ou d’ effectuer des activités qui pourraient les exposer ou exposer des tiers à des risques graves ou mortels en cas d’ altération de leur vigilance (par exemple l’ utilisation de machines) et ce, jusqu’ à l’ arrêt de ces symptômes (voir paragraphe 4.4 Mises, paragraphe 4.5 et paragraphe 4.8).
4.8 Effets indésirables
Effets indésirables attendus Les effets indésirables suivants peuvent survenir lors d’ un traitement par MIRAPEXIN: rêves anormaux, amnésie, symptômes comportementaux des troubles du contrôle des impulsions et des actes impulsifs comme l’ augmentation de la prise de nourriture, les achats compulsifs, l’ hypersexualité et le jeu pathologique; confusion, constipation, idées délirantes, étourdissements, dyskinésie, fatigue, hallucinations, céphalées, hyperkinésie, hyperphagie, hypotension, insomnie, désordres de la libido, nausées, paranoïa, oedème périphérique, prurit et rash et autres hypersensibilités, agitation, somnolence, accès de sommeil d’ apparition soudaine, syncope, troubles visuels notamment vue trouble et acuité visuelle diminuée, vomissements, perte de poids, prise de poids.
L’ analyse poolée des essais cliniques contrôlés contre placebo, ayant inclus un total de 1923 patients sous MIRAPEXIN et 1354 patients sous placebo, a montré que les évènements indésirables imputables au produit ont été fréquents dans les deux groupes.
63% des patients traités par MIRAPEXIN et 52% des patients sous placebo ont signalé au moins un évènement indésirable.
Les tableaux 1 et 2 présentent la fréquence des effets indésirables lors des essais cliniques contrôlés contre placebo dans la maladie de Parkinson et le syndrome des jambes sans repos.
Les effets indésirables reportés dans ces tableaux sont les effets ayant concernés 0,1% ou plus des patients traités par MIRAPEXIN et décrites significativement plus fréquement chez ces derniers que chez ceux sous placebo, ou ceux considérés comme cliniquement pertinents.
Ces troubles ont été fréquents en début de traitement et la plupart ont tendu à disparaître lors de la poursuite de celui -ci.
Au sein des classes de systèmes d’ organes, les effets indésirables sont classés par ordre de fréquence (nombre attendu de patients qui présenteront l’ effet indésirable), en utilisant la classification suivante: très fréquents (≥ 1/ 10); fréquents (≥ 1/ 100, < 1/ 10); peu fréquents (≥ 1/ 1 000, < 1/ 100); rares (≥ 1/ 10 000, < 1/ 1 000); très rares (< 1/ 10 000); fréquence indeterminée (ne peut pas être estimée à partir des données disponibles).
55 Maladie de Parkinson, effets indésirables les plus fréquents Les effets indésirables les plus fréquement rapportés (≥ 5%) chez les patients atteints de maladie de Parkinson et dont la fréquence a été plus élevée sous MIRAPEXIN que sous placebo sont: nausées, dyskinésies, hypotension, étourdissements, somnolence, insomnie, constiaption, hallucinations, céphalées et fatigue.
L’ incidence de la somnolence est augmentée à des doses supérieure à 1.5 mg/ jour (voir paragraphe 4.2).
Les effets indésirables les plus féquents en association avec la levodopa sont les dyskinésies.
Une hypotension peut survenir au début du traitement, en particulier quand la dose de MIRAPEXIN est augmentée trop rapidement.
Tableau 1:
Classe de système d’ organe Troubles psychiatriques
Effet indésirable
Fréquents
Rêves anormaux, symptômes comportementaux des toubles du contrôle des impulsions et des actes impulsifs, confusion, hallucinations, insomnie, agitation
Peu fréquents
Achats compulsifs, idées délirantes, hypersexualité, troubles de la libido, paranoïa, jeu pathologique
Fréquence indeterminée Troubles du système nerveux
Augmentation de la prise de nourriture, hyperphagie
Très fréquents Fréquents Peu fréquents Affections oculaires
Sensation vertigineuse, dyskinésie, somnolence Amnésie, céphalées Hyperkinésie, accès de sommeil d’ apparition brutale, syncope
Fréquents Troubles vasculaires
Troubles visuels notamment vue trouble et acuité visuelle diminuée
Très fréquents
Hypotension
Très fréquents Fréquents
Nausées Constipation, vomissements
Peu fréquents
Hypersensibilité, prurit, rash
Troubles généraux et anomalies au site d’ administration
Fréquents
Fatigue, œ dème périphérique
Investigations
Fréquents
Perte de poids
Peu fréquents
Prise de poids
Syndrome des jambes sans repos, effets indésirables les plus fréquents Les effets indésirables les plus fréquement rapportés (≥ 5%) chez les patients atteints de syndrôme des jambes sans repos sont: nausées, céphalées, étourdissements et fatigue.
Les cas de nausées et de fatigue rapportés sous MIRAPEXIN ont été plus fréquents chez les femmes (respectivement 20.8% et 10.5%) que chez les hommes (6.7% et 7.3% respectivement).
56 Tableau 2:
Classe de système d’ organe Troubles psychiatriques
Effet indésirable
Fréquents Peu fréquents Fréquence indeterminée Troubles du système nerveux
Rêves anormaux, insomnie Etat confusionnel, hallucinations, troubles de la libido, agitation Symptômes comportementaux des troubles du contrôle des impulsions et des actes impulsifs comme l’ augmentation de la prise de nourriture, les achats compulsifs, l’ hypersexualité et le jeu pathologique, idées délirantes, hyperphagie, paranoïa
Fréquents Peu fréquents Fréquence indeterminée Affections oculaires
Sensation vertigineuse, céphalées, somnolence Accès de sommeil d’ apparition brutale, syncope Amnésie, dyskinésie, hyperkinésie
Peu fréquents Troubles vasculaires
Troubles visuels notamment vue trouble et acuité visuelle diminuée
Peu fréquents
Hypotension
Très fréquents Fréquents
Nausées Constipation, vomissements
Peu fréquents
Hypersensibilité, prurit, rash
Troubles généraux et anomalies au site d’ administration
Fréquents
Oedème périphérique
Investigations
Peu fréquents
Perte de poids, prise de poids
Somnolence MIRAPEXIN est associé à des cas de somnolence (8.6%) et plus rarement à une somnolence diurne marquée et à des accès de sommeil d’ apparition soudaine (0,1%).
(voir paragraphe 4.4)
Troubles de la libido MIRAPEXIN peut être associé à des troubles de la libido (augmentation 0.1% ou diminution 0.4%).
Troubles du contrôle des impulsions et comportements compulsifs Il a été rapporté chez des patients traités pour la maladie de Parkinson par des agonistes dopaminergiquies dont MIRAPEXIN, en particulier à des doses élevées, l’ apparition de signes de jeux pathologiques, une augmentation de la libido et une hypersexualité généralement réversibles à la réduction de la dose ou à l’ arrêt du traitement. Voir également paragraphe 4.4.
Lors d’ une étude transversale, rétrospective et cas-témoins incluant 3 090 patients souffrant de la Maladie de Parkinson, 13,6% de l’ ensemble des patients qui ont reçu un traitement dopaminergique ou un traitement non-dopaminergique ont présenté des symptômes de troubles du contrôle des impulsions au cours des six derniers mois.
Les manifestations observées comprenaient le jeu pathologique, les achats compulsifs, l’ augmentation de la prise de nourriture et le comportement sexuel compulsif (hypersexualité).
Les facteurs de risque indépendants possibles des troubles du contrôle des impulsions comprenaient les traitements dopaminergiques et les doses élevées de traitement dopaminergique, un âge≤ 65 ans, ne pas être marié et les antécédents familaux rapportés de comportements de jeu.
57 4.9 Surdosage
Aucune donnée clinique n'est disponible quant au surdosage massif.
On pourrait s'attendre à des effets indésirables liés aux propriétés pharmacodynamiques d'un agoniste dopaminergique, à type de nausées, vomissements, hyperkinésie, hallucinations, agitation et hypotension.
Il n'existe pas d'antidote connu des agonistes dopaminergiques.
En cas de signes de stimulation du système nerveux central, un neuroleptique peut être indiqué.
Le traitement du surdosage repose sur des mesures générales de réanimation, avec lavage gastrique, remplissage vasculaire et une surveillance électrocardiographique.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Agonistes dopaminergiques, code ATC:
N04BC05
Le pramipexole est un agoniste dopaminergique qui se fixe avec une forte sélectivité et une forte spécificité sur les récepteurs dopaminergiques D2 au sein desquels il présente une affinité préférentielle pour les récepteurs D3 et exerce une activité intrinsèque complète.
Le pramipexole atténue les déficits moteurs parkinsoniens en stimulant les récepteurs dopaminergiques du striatum.
Des expérimentations animales ont montré qu'il inhibait la synthèse, la libération et le métabolisme de la dopamine.
Le mécanisme d’ action du pramipexole dans le traitement du syndrome des jambes sans repos n’ est pas connu.
Les données neuropharmacologiques suggèrent que le système dopaminergique est impliqué dans ce syndrome.
Chez des volontaires, on a noté une diminution dose-dépendante de la sécrétion de prolactine.
Essais cliniques dans la maladie de Parkinson
MIRAPEXIN corrige les signes et symptômes de la maladie de Parkinson idiopathique.
Des études cliniques contrôlées ont inclus environ 2100 patients à un stade I-IV selon la classification de Hoehn et Yahr.
Parmi ces patients, environ 900 présentaient un stade avancé de la maladie, étaient traités en association avec la lévodopa et souffraient de troubles moteurs.
Au cours des études cliniques contrôlées, l’ efficacité du traitement aux stades précoce et avancé de la maladie de Parkinson a été maintenue pendant 6 mois environ.
Dans des études ouvertes de suivi menées sur des périodes de plus de trois ans, il n’ y a pas eu de diminution de l’ efficacité.
Au cours d’ une étude clinique contrôlée en double aveugle versus lévodopa, d’ une durée de deux ans, le traitement initial par pramipexole a significativement retardé la survenue des complications motrices et a réduit leur fréquence.
Ce retard de survenue des complications motrices sous pramipexole doit être mis en balance avec une amélioration plus importante de la fonction motrice avec la lévodopa (mesurée par la différence moyenne dans le score UPDRS).
Dans le groupe pramipexole, l’ incidence globale des hallucinations et des cas de somnolence était généralement plus élevée au cours de la phase de titration.
Cependant, il n’ y pas eu de différence significative au cours de la phase d’ entretien.
Ces points doivent être pris en considération lors de l’ instauration d’ un traitement par le pramipexole chez des patients atteints de la maladie de Parkinson.
58 Essais cliniques dans le syndrome des jambes sans repos
L’ efficacité de MIRAPEXIN a été évaluée dans quatre essais cliniques contrôlés contre placebo chez environ 1000 patients atteints de syndrome idiopathique des jambes sans repos, d’ intensité modérée à très sévère.
Le traitement s’ est avéré efficace jusqu’ à 12 semaines.
La persistance de l’ effet n’ a pas été suffisamment évaluée.
Les critères principaux d’ efficacité ont été la modification moyenne des scores de l’ échelle d’ évaluation du syndrome des jambes sans repos (RLSRS, Restless Legs Syndrome Rating Scale) et du questionnaire d’ impression clinique globale (CGI- Clinical Global Impression Improvement) par rapport à l’ entrée dans l’ étude.
Pour les deux critères principaux, des différences statistiquement significatives ont été observées entre les groupes pramipexole 0.25 mg ,0.5 mg et 0.75 mg et le groupe placebo.
Après 12 semaines de traitement, le score RLSRS initial s’ est amélioré de 23.5 à 14.1 points sous placebo et de 23.4 à 9.4 points sous pramipexole (doses regroupées).
La différence moyenne ajustée a été de -4.3 points (IC 95% -6.4; -2.1, valeur de p < 0,0001).
Les taux des répondeurs CGI (améliorés, très améliorés) ont été de 51.2% sous placebo et de 72.0% sous pramipexole (différence 20%; IC 95%:
8.1%-31.8%, p < 0,0005).
Le produit s’ est avéré efficace dès la première semaine de traitement à la dose quotidienne de 0,088 mg de pramipexole base (soit 0,125 mg de sel).
Dans une étude polysomnographique contrôlée contre placebo d’ une durée de 3 semaines, MIRAPEXIN a significativement diminué le nombre des mouvements périodiques des jambes pendant la nuit.
5.2 Propriétés pharmacocinétiques
Après administration orale, le pramipexole est rapidement et complètement absorbé.
La biodisponibilité absolue est supérieure à 90% et les concentrations plasmatiques maximales sont atteintes au bout de 1 à 3 heures.
La prise concomitante d'aliments ralentit la vitesse d'absorption sans diminuer l'absorption totale.
La cinétique du pramipexole est linéaire et les taux plasmatiques ne présentent que peu de variations interindividuelles.
Chez l'homme, le taux de liaison du pramipexole aux protéines est très faible (< 20%) et le volume de distribution est important (400 l).
Chez le rat, il a été observé des concentrations élevées dans le tissu cérébral (environ 8 fois supérieures aux concentrations plasmatiques).
Chez l'homme, le pramipexole est faiblement métabolisé.
Le pramipexole est essentiellement éliminé sous forme inchangée par voie rénale.
Environ 90% d'une dose marquée au carbone 14 est excrétée par voie rénale tandis que moins de 2% sont retrouvés dans les selles.
La clairance totale du pramipexole est d'environ 500 ml/ min et la clairance rénale d'environ 400 ml/ min.
La demi-vie d'élimination (t½) est comprise entre 8 heures chez les patients jeunes et 12 heures chez les patients âgés.
5.3 Données de sécurité précliniques
Les études de toxicité après doses réitérées ont montré que le pramipexole exerce des effets fonctionnels principalement au niveau de système nerveux central et du système génital femelle, probablement par exacerbation de son activité pharmacodynamique.
Des diminutions des pressions systolique et diastolique et de la fréquence cardiaque ont été observées chez le cobaye, et chez le singe, il a été noté un effet hypotenseur.
Les effets potentiels du pramipexole sur les fonctions de reproduction ont été étudiés chez le rat et le lapin.
Le pramipexole n'a pas montré d'effet teratogène pour ces deux espèces, mais des effets embryotoxiques ont été mis en évidence chez le rat à des doses maternotoxiques.
Etant donné le choix des espèces et le nombre limité de paramètres étudiés, les effets indésirables du pramipexole sur la grossesse et la fertilité masculine n'ont pas été totalement élucidés.
Le pramipexole n'a pas montré d'effet génotoxique.
Dans une étude de carcinogénèse, des rats mâles ont développé des hyperplasies et des adénomes des cellules de Leydig, dus à l'effet inhibiteur du
Cette manifestation n'apparait pas cliniquement pertinente pour l'homme.
Au cours de la même étude, il a été observé que l'administration de pramipexole à des doses supérieures ou égales à 2 mg/ kg (de la forme sel) était associée à des dégénerescences de la rétine chez le rat albinos.
Cette dernière manifestation n'a pas été mise en évidence chez le rat pigmenté ni lors d'une étude de carcinogénèse de deux ans chez la souris albinos ni chez les autres espèces étudiées.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Mannitol, Amidon de maïs, Silice colloïdale anhydre, Povidone K25, Stéarate de magnésium.
6.2 Incompatibilités
Sans objet
6.3 Durée de conservation
3 ans
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas +30ºC.
A conserver dans l’ emballage extérieur d'origine, à l’ abri de la lumière.
6.5 Nature et contenu de l’ emballage extérieur
Plaquettes thermoformées de 10 comprimés Etuis contenant 3 ou 10 plaquettes thermoformées (30 ou 100 comprimés)
Toutes les présentations peuvent ne pas être commercialisées
6.6 Précautions particulières de destruction
Pas d'exigences particulières
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Boehringer Ingelheim International GmbH D-55216 Ingelheim am Rhein Allemagne
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 97/ 050/ 009-010
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
60 Date de première autorisation:
14/ 10/ 1997 Date de renouvellement de l’ autorisation:
23/ 02/ 2008
10.
DATE DE MISE À JOUR DU TEXTE
61 ANNEXE II
A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
B.
CONDITIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ
62 A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
Nom et adresse du fabricant responsable de la libération des lots
Boehringer Ingelheim Pharma GmbH & Co.
KG D-55216 Ingelheim am Rhein Allemagne
B.
CONDITIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ
• CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION IMPOSÉES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
Médicament soumis à prescription médicale.
• CONDITIONS OU RESTRICTIONS AU REGARD DE LA SECURITE ET DE L’ UTILISATION DU PRODUIT:
Sans objet
• AUTRES CONDITIONS
Le titulaire de cette autorisation de mise sur le marché devra réaliser les études détaillées dans le plan de pharmacovigilance.
En vue de l’ extension d’ indication dans le syndrome des jambes sans repos, un rapport périodique de pharmacovigilance devra être fourni tous les 6 mois durant 2 ans, puis tous les ans les deux années suivantes et ensuite à un intervalle de 3 ans.
63 ANNEXE III
ÉTIQUETAGE ET NOTICE
64 A.
ÉTIQUETAGE
65 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
{NATURE/ TYPE}
1.
DÉNOMINATION DU MÉDICAMENT
MIRAPEXIN 0,088 mg comprimés Pramipexole
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
0,088 mg de pramipexole correspondant à 0,125 mg de dichlorhydrate de pramipexole monohydraté
3.
LISTE DES EXCIPIENTS
Les comprimés contiennent aussi du mannitol.
4.
FORME PHARMACEUTIQUE ET CONTENU
30 comprimés
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie orale Lire attentivement la notice avant utilisation
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
EXP {MM/ AAAA}
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver à une température ne dépassant pas +30ºC.
A conserver dans l’ emballage extérieur d'origine à l’ abri de la lumière.
66 10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Boehringer Ingelheim International GmbH D-55216 Ingelheim am Rhein Allemagne
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 97/ 050/ 001
13.
NUMÉRO DU LOT DE FABRICATION
Lot {numéro}
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
MIRAPEXIN 0,088 mg
67 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
{NATURE/ TYPE}
1.
DÉNOMINATION DU MÉDICAMENT
MIRAPEXIN 0,088 mg comprimés Pramipexole
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
0,088 mg de pramipexole correspondant à 0,125 mg de dichlorhydrate de pramipexole monohydraté
3.
LISTE DES EXCIPIENTS
Les comprimés contiennent aussi du mannitol.
4.
FORME PHARMACEUTIQUE ET CONTENU
100 comprimés
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie orale Lire attentivement la notice avant utilisation
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
EXP {MM/ AAAA}
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver à une température ne dépassant pas +30ºC.
A conserver dans l’ emballage extérieur d'origine à l’ abri de la lumière.
68 10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Boehringer Ingelheim International GmbH D-55216 Ingelheim am Rhein Allemagne
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 97/ 050/ 002
13.
NUMÉRO DU LOT DE FABRICATION
Lot {numéro}
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
MIRAPEXIN 0,088 mg
69 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMÉES OU LES FILMS THERMOSOUDÉS
1.
DÉNOMINATION DU MÉDICAMENT
MIRAPEXIN 0,088 mg comprimés Pramipexole
2.
NOM DU TITULAIRE DE L‘ AUTORISATION DE MISE SUR LE MARCHÉ
Boehringer Ingelheim (Logo)
3.
DATE DE PÉREMPTION
EXP {MM/ AAAA}
4.
NUMÉRO DE LOT
Lot {numéro}
5.
AUTRES
70 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
{NATURE/ TYPE}
1.
DÉNOMINATION DU MÉDICAMENT
MIRAPEXIN 0,18 mg comprimés Pramipexole
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
0,18 mg de pramipexole correspondant à 0,25 mg de dichlorhydrate de pramipexole monohydraté
3.
LISTE DES EXCIPIENTS
Les comprimés contiennent aussi du mannitol.
4.
FORME PHARMACEUTIQUE ET CONTENU
30 comprimés
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie orale Lire attentivement la notice avant utilisation
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
EXP {MM/ AAAA}
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver à une température ne dépassant pas +30ºC.
A conserver dans l’ emballage extérieur d'origine à l’ abri de la lumière.
71 10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Boehringer Ingelheim International GmbH D-55216 Ingelheim am Rhein Allemagne
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 97/ 050/ 003
13.
NUMÉRO DU LOT DE FABRICATION
Lot {numéro}
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
MIRAPEXIN 0,18 mg
72 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
{NATURE/ TYPE}
1.
DÉNOMINATION DU MÉDICAMENT
MIRAPEXIN 0,18 mg comprimés Pramipexole
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
0,18 mg de pramipexole correspondant à 0,25 mg de dichlorhydrate de pramipexole monohydraté
3.
LISTE DES EXCIPIENTS
Les comprimés contiennent aussi du mannitol.
4.
FORME PHARMACEUTIQUE ET CONTENU
100 comprimés
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie orale Lire attentivement la notice avant utilisation
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
EXP {MM/ AAAA}
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver à une température ne dépassant pas +30ºC.
A conserver dans l’ emballage extérieur d'origine à l’ abri de la lumière.
73 10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Boehringer Ingelheim International GmbH D-55216 Ingelheim am Rhein Allemagne
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 97/ 050/ 004
13.
NUMÉRO DU LOT DE FABRICATION
Lot {numéro}
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
MIRAPEXIN 0,18 mg
74 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMÉES OU LES FILMS THERMOSOUDÉS
1.
DÉNOMINATION DU MÉDICAMENT
MIRAPEXIN 0,18 mg comprimés Pramipexole
2.
NOM DU TITULAIRE DE L‘ AUTORISATION DE MISE SUR LE MARCHÉ
Boehringer Ingelheim (Logo)
3.
DATE DE PÉREMPTION
EXP {MM/ AAAA}
4.
NUMÉRO DE LOT
Lot {numéro}
5.
AUTRES
75 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
{NATURE/ TYPE}
1.
DÉNOMINATION DU MÉDICAMENT
MIRAPEXIN 0,35 mg comprimés Pramipexole
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
0,35 mg de pramipexole correspondant à 0,5 mg de dichlorhydrate de pramipexole monohydraté
3.
LISTE DES EXCIPIENTS
Les comprimés contiennent aussi du mannitol.
4.
FORME PHARMACEUTIQUE ET CONTENU
30 comprimés
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie orale Lire attentivement la notice avant utilisation
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
EXP {MM/ AAAA}
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver à une température ne dépassant pas +30ºC.
A conserver dans l’ emballage extérieur d'origine à l’ abri de la lumière.
76 10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Boehringer Ingelheim International GmbH D-55216 Ingelheim am Rhein Allemagne
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 97/ 050/ 011
13.
NUMÉRO DU LOT DE FABRICATION
Lot {numéro}
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
MIRAPEXIN 0,35 mg
77 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
{NATURE/ TYPE}
1.
DÉNOMINATION DU MÉDICAMENT
MIRAPEXIN 0,35 mg comprimés Pramipexole
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
0,35 mg de pramipexole correspondant à 0,5 mg de dichlorhydrate de pramipexole monohydraté
3.
LISTE DES EXCIPIENTS
Les comprimés contiennent aussi du mannitol.
4.
FORME PHARMACEUTIQUE ET CONTENU
100 comprimés
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie orale Lire attentivement la notice avant utilisation
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
EXP {MM/ AAAA}
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver à une température ne dépassant pas +30ºC.
A conserver dans l’ emballage extérieur d'origine à l’ abri de la lumière.
78 10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Boehringer Ingelheim International GmbH D-55216 Ingelheim am Rhein Allemagne
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 97/ 050/ 012
13.
NUMÉRO DU LOT DE FABRICATION
Lot {numéro}
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
MIRAPEXIN 0,35 mg
79 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMÉES OU LES FILMS THERMOSOUDÉS
1.
DÉNOMINATION DU MÉDICAMENT
MIRAPEXIN 0,35 mg comprimés Pramipexole
2.
NOM DU TITULAIRE DE L‘ AUTORISATION DE MISE SUR LE MARCHÉ
Boehringer Ingelheim (Logo)
3.
DATE DE PÉREMPTION
EXP {MM/ AAAA}
4.
NUMÉRO DE LOT
Lot {numéro}
5.
AUTRES
80 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE ET SUR LE CONDITIONNEMENT PRIMAIRE
{NATURE/ TYPE}
1.
DÉNOMINATION DU MÉDICAMENT
MIRAPEXIN 0,7 mg comprimés Pramipexole
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
0,7 mg de pramipexole correspondant à 1,0 mg de dichlorhydrate de pramipexole monohydraté
3.
LISTE DES EXCIPIENTS
Les comprimés contiennent aussi du mannitol.
4.
FORME PHARMACEUTIQUE ET CONTENU
30 comprimés
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie orale Lire attentivement la notice avant utilisation
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
EXP {MM/ AAAA}
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver à une température ne dépassant pas +30ºC.
A conserver dans l’ emballage extérieur d'origine à l’ abri de la lumière.
81 10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Boehringer Ingelheim International GmbH D-55216 Ingelheim am Rhein Allemagne
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 97/ 050/ 005
13.
NUMÉRO DU LOT DE FABRICATION
Lot {numéro}
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
MIRAPEXIN 0,7 mg
82 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
{NATURE/ TYPE}
1.
DÉNOMINATION DU MÉDICAMENT
MIRAPEXIN 0,7 mg comprimés Pramipexole
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
0,7 mg de pramipexole correspondant à 1,0 mg de dichlorhydrate de pramipexole monohydraté
3.
LISTE DES EXCIPIENTS
Les comprimés contiennent aussi du mannitol.
4.
FORME PHARMACEUTIQUE ET CONTENU
100 comprimés
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie orale Lire attentivement la notice avant utilisation
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
EXP {MM/ AAAA}
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver à une température ne dépassant pas +30ºC.
A conserver dans l’ emballage extérieur d'origine à l’ abri de la lumière.
83 10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Boehringer Ingelheim International GmbH D-55216 Ingelheim am Rhein Allemagne
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 97/ 050/ 006
13.
NUMÉRO DU LOT DE FABRICATION
Lot {numéro}
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
MIRAPEXIN 0,7 mg
84 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMÉES OU LES FILMS THERMOSOUDÉS
1.
DÉNOMINATION DU MÉDICAMENT
MIRAPEXIN 0,7 mg comprimés Pramipexole
2.
NOM DU TITULAIRE DE L‘ AUTORISATION DE MISE SUR LE MARCHÉ
Boehringer Ingelheim (Logo)
3.
DATE DE PÉREMPTION
EXP {MM/ AAAA}
4.
NUMÉRO DE LOT
Lot {numéro}
5.
AUTRES
85 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR OU, EN L’ ABSENCE D’ EMBALLAGE EXTÉRIEUR, SUR LE CONDITIONNEMENT PRIMAIRE
{NATURE/ TYPE}
1.
DÉNOMINATION DU MÉDICAMENT
MIRAPEXIN 1,1 mg comprimés Pramipexole
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1,1 mg de pramipexole correspondant à 1,5 mg de dichlorhydrate de pramipexole monohydraté
3.
LISTE DES EXCIPIENTS
Les comprimés contiennent aussi du mannitol.
4.
FORME PHARMACEUTIQUE ET CONTENU
30 comprimés
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie orale Lire attentivement la notice avant utilisation
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
EXP {MM/ AAAA}
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver à une température ne dépassant pas +30ºC.
A conserver dans l’ emballage extérieur d'origine à l’ abri de la lumière.
86 10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Boehringer Ingelheim International GmbH D-55216 Ingelheim am Rhein Allemagne
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 97/ 050/ 009
13.
NUMÉRO DU LOT DE FABRICATION
Lot {numéro}
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
MIRAPEXIN 1,1 mg
87 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
{NATURE/ TYPE}
1.
DÉNOMINATION DU MÉDICAMENT
MIRAPEXIN 1,1 mg comprimés Pramipexole
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1,1 mg de pramipexole correspondant à 1,5 mg de dichlorhydrate de pramipexole monohydraté
3.
LISTE DES EXCIPIENTS
Les comprimés contiennent aussi du mannitol.
4.
FORME PHARMACEUTIQUE ET CONTENU
100 comprimés
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie orale Lire attentivement la notice avant utilisation
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
EXP {MM/ AAAA}
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver à une température ne dépassant pas +30ºC.
A conserver dans l’ emballage extérieur d'origine à l’ abri de la lumière.
88 10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Boehringer Ingelheim International GmbH D-55216 Ingelheim am Rhein Allemagne
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 97/ 050/ 010
13.
NUMÉRO DU LOT DE FABRICATION
Lot {numéro}
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
MIRAPEXIN 1,1 mg
89 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMÉES OU LES FILMS THERMOSOUDÉS
1.
DÉNOMINATION DU MÉDICAMENT
MIRAPEXIN 1,1 mg comprimés Pramipexole
2.
NOM DU TITULAIRE DE L‘ AUTORISATION DE MISE SUR LE MARCHÉ
Boehringer Ingelheim (Logo)
3.
DATE DE PÉREMPTION
EXP {MM/ AAAA}
4.
NUMÉRO DE LOT
Lot {numéro}
5.
AUTRES
90 B.
NOTICE
91 NOTICE
MIRAPEXIN 0,088 mg comprimés pramipexole
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d'autres questions, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que MIRAPEXIN comprimés et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre MIRAPEXIN comprimés 3.
Comment prendre MIRAPEXIN comprimés 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver MIRAPEXIN comprimés 6.
Informations supplémentaires
1.
QU'EST-CE QUE MIRAPEXIN COMPRIMÉS ET DANS QUEL CAS EST-IL UTILISÉ
MIRAPEXIN appartient à une classe de médicaments appelés agonistes dopaminergiques, qui stimulent les récepteurs à la dopamine situés dans le cerveau.
La stimulation des récepteurs de la dopamine déclenche des impulsions nerveuses dans le cerveau qui contribuent au contrôle des mouvements du corps.
Dans quel cas MIRAPEXIN est -il utilisé:
- MIRAPEXIN comprimés, utilisé seul ou en association à la lévodopa, est indiqué pour le
traitement des symptômes de la maladie de Parkinson.
- MIRAPEXIN comprimés, est indiqué pour le traitement du syndrome des jambes sans repos
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE MIRAPEXIN COMPRIMÉS
Ne prenez jamais MIRAPEXIN comprimés:
- si vous êtes allergique (hypersensible) au pramipexole ou à l’ un des excipients contenus dans
MIRAPEXIN (voir Rubrique 6 « Informations supplémentaires »).
Informez votre médecin si vous présentez, avez présenté ou si vous développez des affections ou des symptômes quelconques, en particulier ceux indiqués ci-dessous:
- Maladie des reins..
La plupart des
hallucinations sont visuelles.
- Dyskinésie (c’ est-à-dire des mouvements anormaux et non contrôlés des membres).
Si vous présentez une maladie de Parkinson avancée et si vous prenez également de la lévodopa, vous pouvez développer des dyskinésies pendant la période d’ augmentation de doses de MIRAPEXIN.
- Somnolence et épisodes d’ endormissement soudain.
- Changements comportementaux (par exemple jeu pathologique, achats compulsifs), libido
accrue (par exemple augmentation du désir sexuel), surconsommation d’ aliments.
- Psychose, (par exemple comparable aux symptômes de la schizophrénie).
- troubles de la vue.
Vos yeux devront être examinés à intervalles réguliers au cours du traitement.
- Maladie sévère du cœ ur ou des vaisseaux sanguins.
Votre pression artérielle devra être contrôlée régulièrement, en particulier au début du traitement.
- Augmentation des symptômes (Syndrome des jambes sans repos)
Vos symptômes peuvent apparaître plus tôt dans la journée que d’ habitude, être plus sévères et toucher d’ autres membres.
Le traitement par MIRAPEXIN n’ est pas recommandé chez l’ enfant et l’ adolescent âgé de moins de 18 ans.
Veuillez indiquer à votre médecin ou à votre pharmacien si vous prenez ou avez pris récemment un autre médicament, même s’ il s’ agit d’ un médicament obtenu sans ordonnance, d’ un médicament phytothérapeutique, d’ aliments diététiques ou de suppléments.
Vous devez éviter de prendre MIRAPEXIN simultanément à des antipsychotiques.
Soyez prudent si vous prenez d'autres médicaments tels que:
- la cimétidine (utilisée dans le traitement de l’ excès d’ acidité gastrique et d’ ulcère gastrique).
- l’ amantadine (qui peut être utilisée comme traitement de la maladie de Parkinson).
Si vous prenez de la lévodopa, il est recommandé de réduire la posologie de lévodopa lorsque vous commencez un traitement par MIRAPEXIN.
Des précautions doivent être prises si vous utilisez des médicaments ayant un effet sédatif ou si vous buvez de l'alcool.
L'effet additif de MIRAPEXIN peut affecter votre aptitude à conduire des véhicules ou à utiliser les machines.
Vous devez prendre des précautions si vous buvez de l’ alcool pendant un traitement par MIRAPEXIN.
MIRAPEXIN peut être pris pendant ou en dehors des repas.
Les comprimés doivent être avalés avec un verre d'eau.
Informez votre médecin si vous êtes enceinte, pensez l’ être ou si vous envisagez une grossesse.
Votre médecin discutera alors avec vous afin de déterminer si vous devez continuer à prendre MIRAPEXIN.
Les effets de MIRAPEXIN sur l’ enfant à naitre ne sont pas connus. Ainsi, ne prenez pas MIRAPEXIN si vous êtes enceinte, sauf si votre médecin vous recommande de le faire
MIRAPEXIN ne doit pas être utilisé pendant l’ allaitement.
MIRAPEXIN peut réduire la production de lait.
De même, le médicament peut passer dans le lait maternel et atteindre votre enfant.
En cas de nécessité de traitement par MIRAPEXIN, l’ allaitement devra être interrompu.
Demander conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
MIRAPEXIN peut provoquer des hallucinations (voir, entendre ou ressentir des choses qui n’ existent pas).
Si tel est le cas, vous devez vous abstenir de conduire ou d’ utiliser des machines.
MIRAPEXIN peut causer une somnolence et des accès de sommeil d’ apparition soudaine, en particulier chez les patients atteints de la maladie de Parkinson.
Si vous présentez ces effets indésirables, vous ne devez pas conduire de véhicules ni utiliser de machines.
Vous devez informer votre médecin si cette situation se produit.
Informations importantes concernant certains composants de MIRAPEXIN comprimés MIRAPEXIN comprimés contient du mannitol.
Ce produit peut avoir un léger effet laxatif (légère diarrhée).
3.
COMMENT PRENDRE MIRAPEXIN COMPRIMES
Respectez toujours la posologie indiquée par votre médecin.
Votre médecin vous indiquera le bon dosage.
Vous pouvez prendre MIRAPEXIN pendant ou en dehors des repas.
Les comprimés doivent être avalés avec un verre d’ eau.
Maladie de Parkinson La posologie quotidienne doit être prise en trois doses égales.
Au cours de la première semaine, vous devez prendre un comprimé de MIRAPEXIN 0,088 mg trois fois par jour (soit une dose quotidienne de 0,264 mg).
1re semaine Nombre de comprimés
1 comprimé de MIRAPEXIN 0,088 mg trois fois par jour
Dose quotidienne totale (mg)
0,264
La dose quotidienne sera ensuite augmentée graduellement tous les 5 à 7 jours suivant les recommandations de votre médecin afin d’ atteindre la dose d’ entretien adaptée à vos besoins.
2e semaine
3e semaine
Nombre de comprimés
1
comprimé de MIRAPEXIN 0,18 mg trois fois par jour OU
1 comprimé de MIRAPEXIN 0,35 mg trois fois par jour OU
2
comprimés de MIRAPEXIN 0,088 mg trois fois par jour
2 comprimés de MIRAPEXIN 0,18 mg trois fois par jour
Dose quotidienne totale (mg)
0,54
1,1
La dose d'entretien habituelle est de 1,1 mg/ jour.
Cependant, votre dose peut devoir être augmentée encore davantage.
Le cas échéant, votre médecin peut augmenter votre dose en comprimés jusqu'à un maximum de 3,3 mg de pramipexole par jour.
Une dose d'entretien inférieure à trois comprimés de MIRAPEXIN 0,088 mg par jour est également possible.
Dose d'entretien minimale
Dose d'entretien maximale
Nombre de comprimés
1 comprimé de MIRAPEXIN 0,088 mg trois fois par jour
de MIRAPEXIN 1,1 mg
Dose quotidienne totale (mg)
0,264
3,3
Patients présentant une insuffisance rénale Si vous souffrez d'insuffisance rénale modérée ou sévère, votre médecin pourra vous prescrire une dose réduite.
Dans ce cas, votre traitement pourra se limiter à une ou deux prises par jour.
Si vous présentez une insuffisance rénale modérée, la posologie initiale habituelle est de 1 comprimé de MIRAPEXIN 0,088 mg deux fois par jour.
En cas d'insuffisance rénale sévère, la dose initiale habituelle n'est que de 1 comprimé de MIRAPEXIN 0,088 mg par jour.
Syndrome des jambes sans repos
La posologie habituelle est de un comprimé de MIRAPEXIN 0,088 mg une fois par jour, le soir, 2 à 3 heures avant le coucher.
Au cours de la première semaine, vous devez prendre un comprimé de MIRAPEXIN 0,088 mg une fois par jour (équivalent à 0,088 mg par jour):
1re semaine Nombre de comprimés Dose quotidienne totale (mg)
1 comprimé de MIRAPEXIN 0,088 mg 0,088
Cette dose sera augmentée tous les 4 à 7 jours selon les instructions de votre médecin, jusqu'à ce que vos symptômes soient contrôlés (dose d'entretien).
2e semaine
3e semaine
4e semaine
Nombre de
1 comprimé de MIRAPEXIN
comprimés
MIRAPEXIN 0,35 mg et 1 comprimé de
OU
OU
MIRAPEXIN 0,18 mg
2 comprimés de MIRAPEXIN
MIRAPEXIN 0,088 mg
0,18 mg OU
3 comprimés de
MIRAPEXIN 0,18 mg 4 comprimés de MIRAPEXIN OU 0,088 mg 6 comprimés de MIRAPEXIN 0,088 mg
Dose
0,18
0,35
0,54
La dose quotidienne ne doit pas dépasser 6 comprimés de MIRAPEXIN 0,088 mg ou une dose de 0,54 mg (0,75 mg de sel de pramipexole).
Si vous arrêtez de prendre vos comprimés pendant plusieurs jours et si vous désirez recommencer le traitement, vous devez le reprendre à la dose la plus faible.
Vous pouvez ensuite augmenter à nouveau la posologie, comme vous l'avez fait la première fois.
Demandez conseil à votre médecin.
95 Votre médecin réexaminera votre traitement après trois mois afin de décider si vous pouvez ou non continuer le traitement.
Patients présentant une insuffisance rénale:
Si vous souffrez d’ insuffisance rénale, MIRAPEXIN peut ne pas vous convenir.
Si vous absorbez accidentellement un nombre trop important de comprimés: appelez immédiatement votre médecin traitant ou rendez vous au service des urgences de l'hôpital le plus proche.
Vous risquez d’ avoir des vomissements, des hyperkinésies, ou tout autre effet indésirable décrit à la rubrique 4.
(Quels sont les effets indésirables éventuels).
Ne vous inquiétez pas.
Ne prenez simplement pas cette dose puis reprenez le cours habituel de votre traitement.
Ne prenez pas de dose double en une seule fois pour compenser la dose oubliée.
Si vous arrêtez de prendre MIRAPEXIN N'arrêtez pas de prendre MIRAPEXIN sans en avoir au préalable parlé à votre médecin.
Si vous devez arrêter de prendre ce médicament, votre médecin réduira progressivement la posologie.
Cela réduit les risques d'aggraver les symptômes.
Si vous souffrez de la maladie de Parkinson, vous ne devez pas interrompre brutalement le traitement par MIRAPEXIN.
Cette affection peut constituer un risque majeur pour la santé.
Ses symptômes sont les suivants:
- akinésie (perte des mouvements musculaires)
- rigidité musculaire
- fièvre
- instabilité de la pression artérielle
- tachycardie (augmentation de la fréquence cardiaque)
- confusion
- diminution du niveau de conscience (notamment coma)
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS
Comme tous les médicaments, MIRAPEXIN est susceptible d'avoir des effets indésirables, bien que tous n’ y soient pas sujets.
L’ évaluation de ces effets indésirables est basée sur les fréquences suivantes:
Survenant chez 1 à 10 patients sur 100 Fréquents:
Survenant chez 1 à 10 patients sur 10 000 Rares:
Très fréquents:
- Dyskinésie (mouvements involontaires anormaux)
- Somnolence
- Etourdissements
- Nausées (avoir mal au cœ ur)
- Hypotension (pression artérielle basse)
Fréquents:
- Envie de se comporter de façon inhabituelle
- Hallucinations (voir, entendreou ressentir des choses qui n’ existent pas)
- Confusion
- Fatigue
- Insomnie
- Rétention d’ eau, généralement dans les jambes (œ dème périphérique)
- Céphalées
- Rêves anormaux
- Constipation
- Agitation
- Amnésie (troubles de la mémoire)
- Troubles visuels
- Vomissements
- Perte de poids
Peu fréquents:
- Paranoïa (par exemple peur excessive pour son propre bien-être)
- Idées délirantes
- Somnolence diurne excessive et a ccès de sommeil d’ apparition soudaine
- Hyperkinésie (augmentation des mouvements et incapacité à rester immobile)
- Prise de poids
- Augmentation du désir sexuel (c’ est-à-dire augmentation de la libido)
- Réactions allergiques (par exemple éruption cutanée, démangeaisons, hypersensibilité)
- Evanouissement
- Jeu pathologique en particulier chez des patients traités par Mirapexin à des doses élevées
- Hypersexualité
- Achats compulsifs
Fréquence indeterminée:
- Augmentation de la prise de nourriture (surconsommation d’ aliment, hyperphagie)
Si vous souffrez du syndrome des jambes sans repos, vous pouvez voir survenir les effets indésirables suivants:
Très fréquents:
- Nausées (avoir mal au cœ ur)
Fréquents:
- Modification des phases de sommeil, insomnie et somnolence
- Fatigue
- Céphalées
- Rêves anormaux
- Constipation
- Etourdissements
- Vomissements
Peu fréquents:
- Hallucinations (voir, entendre ou ressentir des choses qui n’ existent pas)
- Confusion
- Somnolence diurne excessive et a ccès de sommeil d’ apparition soudaine
- Prise de poids
- Augmentation du désir sexuel (c’ est-à-dire augmentation de la libido)
- Hypotension (pression artérielle basse)
- Rétention d’ eau, généralement dans les jambes (œ dème périphérique)
- Réactions allergiques (par exemple éruption cutanée, démangeaisons, hypersensibilité)
- Evanouissement
- Agitation
- Troubles visuels
- Perte de poids
Fréquence indeterminée:
- Jeu pathologique en particulier chez des patients traités par MIRAPEXIN à des doses élevées
- Hypersexualité
- Envie de se comporter de façon inhabituelle
- Augmentation de la prise de nourriture (surconsommation d’ aliment, hyperphagie)
- Dyskinésie (mouvements involontaires anormaux)
- Hyperkinésie (augmentation des mouvements et incapacité à rester immobile)
- Paranoïa (par exemple peur excessive pour son propre bien-être)
- Idées délirantes
- Amnésie (troubles de la mémoire)
- Achats compulsifs
Si vous remarquez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou pharmacien.
5.
COMMENT CONSERVER MIRAPEXIN COMPRIMÉS
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser après la date de péremption figurant sur les plaquettes thermoformées et les étuis.
La date de péremption fait référence au dernier jour du mois.
A conserver à une température ne dépassant pas +30ºC.
A conserver dans l’ emballage extérieur d’ origine, à l’ abri de la lumière.
Les médicaments ne doivent pas être jetés dans les eaux useés ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Ce que MIRAPEXIN contient La substance active de MIRAPEXIN est le pramipexole, un comprimé contient 0,088 mg de pramipexole base (correspondant à 0,125 mg de dichlorhydrate de pramipexole monohydraté).
Les autres composants sont: mannitol, amidon de maïs, silice colloïdale anhydre, povidone K25 et stéarate de magnésium.
A quoi ressemble MIRAPEXIN et que contient une boîte Les comprimés de MIRAPEXIN 0,088 mg sont blancs, ronds, plats, portant un code en relief, sans ligne de sécabilité.
MIRAPEXIN est disponible en blisters contenant 10 comprimés par blister, en boîtes contenant 3 ou 10 blisters (30 ou 100 comprimés).
98 D-55216 Ingelheim am Rhein Allemagne
Boehringer Ingelheim Pharma GmbH & Co.
KG D-55216 Ingelheim am Rhein Allemagne
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché.
België/ Belgique/ Belgien SCS Boehringer Ingelheim Comm. V Tél/ Tel: +32 2 773 33 11
Luxembourg/ Luxemburg SCS Boehringer Ingelheim Comm. V Tél/ Tel: +32 2 773 33 11
България Бьорингер Ингелхайм Фарма ГмбХ Тел: +359 2 958 79 98
Magyarország Boehringer Ingelheim Pharma Fióktelep Tel.: +36 1 299 8900
Č eská republika Boehringer Ingelheim spol. s r. o.
Tel: +420 234 655 111
Malta Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600
Danmark Boehringer Ingelheim Danmark A/ S Tlf: +45 39 15 88 88
Nederland Boehringer Ingelheim b. v.
Tel: +31 (0) 800 22 55889
Deutschland Boehringer Ingelheim Pharma GmbH & Co.
KG Tel: +49 (0) 800 77 90 900
Norge Boehringer Ingelheim Norway KS Tlf: +47 66 76 13 00
Eesti Boehringer Ingelheim Pharma GmbH Eesti Filiaal Tel: +372 60 80 940
Österreich Boehringer Ingelheim RCV GmbH & CoKG Tel: +43 1 80 105-0
Eλλάδα Boehringer Ingelheim Ellas A. E.
Tηλ: +30 2 10 89 06 300
Polska Boehringer Ingelheim Sp. zo. o.
Tel.: +48 22 699 0 699
España Boehringer Ingelheim España S. A.
Tel: +34 93 404 58 00
Portugal Boehringer Ingelheim, Lda.
Tel: +351 21 313 53 00
France Boehringer Ingelheim France S. A. S.
Tél: +33 3 26 50 45 33
România Boehringer Ingelheim Pharma Ges mbH Reprezentanţ a din România Tel: +40 21 330 99 63
Ireland Boehringer Ingelheim Ireland Ltd.
Tel: +353 1 295 9620
Slovenija Boehringer Ingelheim Pharma Podruž nica Ljubljana Tel: +386 1 586 40 00
Ísland Vistor hf.
Sími: +354 535 7000
organizač ná zlož ka Tel: +421 2 5810 1211
Italia Boehringer Ingelheim Italia S. p. A.
Tel: +39 02 5355 1
Suomi/ Finland Boehringer Ingelheim Finland Ky Puh/ Tel: +358 10 3102 800
Κύπρος Boehringer Ingelheim Ellas A. E.
Tηλ: +30 2 10 89 06 300
Sverige Boehringer Ingelheim AB Tel: +46 8 721 21 00
Latvija Boehringer Ingelheim Pharma GmbH Pā rstā vniecī ba Latvijā Tel: +371 67 240 068
United Kingdom Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600
Lietuva Boehringer Ingelheim Pharma Ges mbH Atstovybė Lietuvoje Tel.: +370 37 473922
La dernière date à laquelle cette notice a été approuvée est le {date}
100 NOTICE
MIRAPEXIN 0,18 mg comprimés Pramipexole
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d'autres questions, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que MIRAPEXIN comprimés et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre MIRAPEXIN comprimés 3.
Comment prendre MIRAPEXIN comprimés 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver MIRAPEXIN comprimés 6.
Informations supplémentaires
1.
QU'EST-CE QUE MIRAPEXIN COMPRIMÉS ET DANS QUEL CAS EST-IL UTILISÉ
MIRAPEXIN appartient à une classe de médicaments appelés agonistes dopaminergiques, qui stimulent les récepteurs à la dopamine situés dans le cerveau.
La stimulation des récepteurs de la dopamine déclenche des impulsions nerveuses dans le cerveau qui contribuent au contrôle des mouvements du corps.
Dans quel cas MIRAPEXIN est -il utilisé:
- MIRAPEXIN comprimés, utilisé seul ou en association à la lévodopa, est indiqué pour le
traitement des symptômes de la maladie de Parkinson.
- MIRAPEXIN comprimés, est indiqué pour le traitement du syndrome des jambes sans repos
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE MIRAPEXIN COMPRIMÉS
Ne prenez jamais MIRAPEXIN comprimés:
- si vous êtes allergique (hypersensible) au pramipexole ou à l’ un des excipients contenus dans
(voir Rubrique 6 « Informations supplémentaires »).
Informez votre médecin si vous présentez, avez présenté ou si vous développez des affections ou des symptômes quelconques, en particulier ceux indiqués ci-dessous:
- Maladie des reins.
La plupart des
hallucinations sont visuelles.
- Dyskinésie (c’ est-à-dire des mouvements anormaux et non contrôlés des membres).
Si vous présentez une maladie de Parkinson avancée et si vous prenez également de la lévodopa, vous pouvez développer des dyskinésies pendant la période d’ augmentation de doses de MIRAPEXIN.
- Somnolence et épisodes d’ endormissement soudain.
- Changements comportementaux (par exemple jeu pathologique, achats compulsifs), libido
accrue (par exemple augmentation du désir sexuel), surconsommation d’ aliments.
- Psychose, (par exemple comparable aux symptômes de la schizophrénie).
- Troubles de la vue.
Vos yeux devront être examinés à intervalles réguliers au cours du traitement.
- Maladie sévère du cœ ur ou des vaisseaux sanguins.
Votre pression artérielle devra être contrôlée régulièrement, en particulier au début du traitement.
- Augmentation des symptômes (Syndrome des jambes sans repos)
Vos symptômes peuvent apparaître plus tôt dans la journée que d’ habitude, être plus sévères et toucher d’ autres membres.
Le traitement par MIRAPEXIN n’ est pas recommandé chez l’ enfant et l’ adolescent âgé de moins de 18 ans.
Veuillez indiquer à votre médecin ou à votre pharmacien si vous prenez ou avez pris récemment un autre médicament, même s’ il s’ agit d’ un médicament obtenu sans ordonnance, d’ un médicament phytothérapeutique, d’ aliments diététiques ou de suppléments.
Vous devez éviter de prendre MIRAPEXIN simultanément à des antipsychotiques.
Soyez prudent si vous prenez d'autres médicaments tels que:
- la cimétidine (utilisée dans le traitement de l’ excès d’ acidité gastrique et d’ ulcère gastrique).
- l’ amantadine (qui peut être utilisée comme traitement de la maladie de Parkinson).
Si vous prenez de la lévodopa, il est recommandé de réduire la posologie de lévodopa lorsque vous commencez un traitement par MIRAPEXIN.
Des précautions doivent être prises si vous utilisez des médicaments ayant un effet sédatif ou si vous buvez de l'alcool.
L'effet additif de MIRAPEXIN peut affecter votre aptitude à conduire des véhicules ou à utiliser les machines.
Vous devez prendre des précautions si vous buvez de l’ alcool pendant un traitement par MIRAPEXIN.
MIRAPEXIN peut être pris pendant ou en dehors des repas.
Les comprimés doivent être avalés avec un verre d'eau.
Informez votre médecin si vous êtes enceinte, pensez l’ être ou si vous envisagez une grossesse.
Votre médecin discutera alors avec vous afin de déterminer si vous devez continuer à prendre MIRAPEXIN.
Les effets de MIRAPEXIN sur l’ enfant à naitre ne sont pas connus.
Ainsi, ne prenez pas MIRAPEXIN si vous êtes enceinte, sauf si votre médecin vous recommande de le faire
MIRAPEXIN ne doit pas être utilisé pendant l’ allaitement.
MIRAPEXIN peut réduire la production de lait.
De même, le médicament peut passer dans le lait maternel et atteindre votre enfant.
En cas de nécessité de traitement par MIRAPEXIN, l’ allaitement devra être interrompu.
Demander conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
MIRAPEXIN peut provoquer des hallucinations (voir, entendre ou ressentir des choses qui n’ existent pas).
Si tel est le cas, vous devez vous abstenir de conduire ou d’ utiliser des machines.
MIRAPEXIN peut causer une somnolence et des accès de sommeil d’ apparition soudaine, en particulier chez les patients atteints de la maladie de Parkinson.
Si vous présentez ces effets indésirables, vous ne devez pas conduire de véhicules ni utiliser de machines.
Vous devez informer votre médecin si cette situation se produit.
Informations importantes concernant certains composants de MIRAPEXIN comprimés MIRAPEXIN comprimés contient du mannitol.
Ce produit peut avoir un léger effet laxatif (légère diarrhée).
3.
COMMENT PRENDRE MIRAPEXIN COMPRIMES
Respectez toujours la posologie indiquée par votre médecin.
Votre médecin vous indiquera le bon dosage.
Vous pouvez prendre MIRAPEXIN pendant ou en dehors des repas.
Les comprimés doivent être avalés avec un verre d’ eau.
Maladie de Parkinson La posologie quotidienne doit être prise en trois doses égales.
Au cours de la première semaine, vous devez prendre un comprimé de MIRAPEXIN 0,088 mg trois fois par jour (soit une dose quotidienne de 0,264 mg).
1re semaine Nombre de comprimés
1 comprimé de MIRAPEXIN 0,088 mg trois fois par jour
Dose quotidienne totale (mg)
0,264
La dose quotidienne sera ensuite augmentée graduellement tous les 5 à 7 jours suivant les recommandations de votre médecin afin d’ atteindre la dose d’ entretien adaptée à vos besoins.
2e semaine
3e semaine
Nombre de comprimés
1
comprimé de MIRAPEXIN 0,18 mg trois fois par jour OU
1 comprimé de MIRAPEXIN 0,35 mg trois fois par jour OU
2
comprimés de MIRAPEXIN 0,088 mg trois fois par jour
2 comprimés de MIRAPEXIN 0,18 mg trois fois par jour
Dose quotidienne totale (mg)
0,54
1,1
La dose d'entretien habituelle est de 1,1 mg/ jour.
Cependant, votre dose peut devoir être augmentée encore davantage.
Le cas échéant, votre médecin peut augmenter votre dose en comprimés jusqu'à un maximum de 3,3 mg de pramipexole par jour.
Une dose d'entretien inférieure à trois comprimés de MIRAPEXIN 0,088 mg par jour est également possible.
Dose d'entretien minimale
Dose d'entretien maximale
Nombre de comprimés
1 comprimé de MIRAPEXIN 0,088 mg trois fois par jour
de MIRAPEXIN 1,1 mg
Dose quotidienne totale (mg)
0,264
3,3
Patients présentant une insuffisance rénale Si vous souffrez d'insuffisance rénale modérée ou sévère, votre médecin pourra vous prescrire une dose réduite.
Dans ce cas, votre traitement pourra se limiter à une ou deux prises par jour.
Si vous présentez une insuffisance rénale modérée, la posologie initiale habituelle est de 1 comprimé de MIRAPEXIN 0,088 mg deux fois par jour.
En cas d'insuffisance rénale sévère, la dose initiale habituelle n'est que de 1 comprimé de MIRAPEXIN 0,088 mg par jour.
Syndrome des jambes sans repos
La posologie habituelle est de un comprimé de MIRAPEXIN 0,088 mg une fois par jour, le soir, 2 à 3 heures avant le coucher.
Au cours de la première semaine, vous devez prendre un comprimé de MIRAPEXIN 0,088 mg une fois par jour (équivalent à 0,088 mg par jour):
1re semaine Nombre de comprimés Dose quotidienne totale (mg)
1 comprimé de MIRAPEXIN 0,088 mg 0,088
Cette dose sera augmentée tous les 4 à 7 jours selon les instructions de votre médecin, jusqu'à ce que vos symptômes soient contrôlés (dose d'entretien).
2e semaine
3e semaine
4e semaine
Nombre de
1 comprimé de MIRAPEXIN
comprimés
MIRAPEXIN 0,35 mg et 1 comprimé de
OU
OU
MIRAPEXIN 0,18 mg
2 comprimés de MIRAPEXIN
MIRAPEXIN 0,088 mg
0,18 mg OU
3 comprimés de
MIRAPEXIN 0,18 mg 4 comprimés de MIRAPEXIN OU 0,088 mg 6 comprimés de MIRAPEXIN 0,088 mg
Dose
0,18
0,35
0,54
La dose quotidienne ne doit pas dépasser 6 comprimés de MIRAPEXIN 0,088 mg ou une dose de 0,54 mg (0,75 mg de sel de pramipexole).
Si vous arrêtez de prendre vos comprimés pendant plusieurs jours et si vous désirez recommencer le traitement, vous devez le reprendre à la dose la plus faible.
Vous pouvez ensuite augmenter à nouveau la posologie, comme vous l'avez fait la première fois.
Demandez conseil à votre médecin.
104 Votre médecin réexaminera votre traitement après trois mois afin de décider si vous pouvez ou non continuer le traitement.
Patients présentant une insuffisance rénale:
Si vous souffrez d’ insuffisance rénale, MIRAPEXIN peut ne pas vous convenir.
Si vous absorbez accidentellement un nombre trop important de comprimés: appelez immédiatement votre médecin traitant ou rendez vous au service des urgences de l'hôpital le plus proche.
Vous risquez d’ avoir des vomissements, des hyperkinésies, ou tout autre effet indésirable décrit à la rubrique 4.
(quels sont les effets indésirables éventuels).
Ne vous inquiétez pas.
Ne prenez simplement pas cette dose puis reprenez le cours habituel de votre traitement.
Ne prenez pas de dose double en une seule fois pour compenser la dose oubliée.
Si vous arrêtez de prendre MIRAPEXIN N'arrêtez pas de prendre MIRAPEXIN sans en avoir au préalable parlé à votre médecin.
Si vous devez arrêter de prendre ce médicament, votre médecin réduira progressivement la posologie.
Cela réduit les risques d'aggraver les symptômes.
Si vous souffrez de la maladie de Parkinson, vous ne devez pas interrompre brutalement le traitement par MIRAPEXIN.
Cette affection peut constituer un risque majeur pour la santé.
Ses symptômes sont les suivants:
- akinésie (perte des mouvements musculaires)
- rigidité musculaire
- fièvre
- instabilité de la pression artérielle
- tachycardie (augmentation de la fréquence cardiaque)
- confusion
- diminution du niveau de conscience (notamment coma)
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS
Comme tous les médicaments, MIRAPEXIN est susceptible d'avoir des effets indésirables, bien que tous n’ y soient pas sujets.
L’ évaluation de ces effets indésirables est basée sur les fréquences suivantes:
Survenant chez 1 à 10 patients sur 100 Fréquents:
Survenant chez 1 à 10 patients sur 10 000 Rares:
Très fréquents:
- Dyskinésie (mouvements involontaires anormaux)
- Somnolence
- Etourdissements
- Nausées (avoir mal au cœ ur)
- Hypotension (pression artérielle basse)
Fréquents:
- Envie de se comporter de façon inhabituelle
- Hallucinations (voir, entendre ou ressentir des choses qui n’ existent pas)
- Confusion
- Fatigue
- Insomnie
- Rétention d’ eau, généralement dans les jambes (œ dème périphérique)
- Céphalées
- Rêves anormaux
- Constipation
- Agitation
- Amnésie (troubles de la mémoire)
- Troubles visuels
- Vomissements
- Perte de poids
Peu fréquents:
- Paranoïa (par exemple peur excessive pour son propre bien-être)
- Idées délirantes
- Somnolence diurne excessive et accès de sommeil d’ apparition soudaine
- Hyperkinésie (augmentation des mouvements et incapacité à rester immobile)
- Prise de poids
- Augmentation du désir sexuel (c’ est-à-dire augmentation de la libido)
- Réactions allergiques (par exemple éruption cutanée, démangeaisons, hypersensibilité)
- Evanouissement
- Jeu pathologique en particulier chez des patients traités par MIRAPEXIN à des doses élévées
- Hypersexualité
- Achats compulsifs
Fréquence indeterminée:
- Augmentation de la prise de nourriture (surconsommation d’ aliment, hyperphagie)
Si vous souffrez du syndrome des jambes sans repos, vous pouvez voir survenir les effets indésirables suivants:
Très fréquents:
- Nausées (avoir mal au cœ ur)
Fréquents:
- Modification des phases de sommeil, insomnie et somnolence
- Fatigue
- Céphalées
- Rêves anormaux
- Constipation
- Etourdissements
- Vomissements
Peu fréquents:
- Hallucinations (voir, entendre ou ressentir des choses qui n’ existent pas)
- Confusion
- Somnolence diurne excessive et accès de sommeil d’ apparition soudaine
- Prise de poids
- Augmentation du désir sexuel (c’ est-à-dire augmentation de la libido)
- Hypotension (pression artérielle basse)
- Rétention d’ eau, généralement dans les jambes (œ dème périphérique)
- Réactions allergiques (par exemple éruption cutanée, démangeaisons, hypersensibilité)
- Evanouissement
- Agitation
- Troubles visuels
- Perte de poids
Fréquence indeterminée:
- Jeu pathologique en particulier chez des patients traités par SIFROL à des doses élevées
- Hypersexualité
- Envie de se comporter de façon inhabituelle
- Augmentation de la prise de nourriture (surconsommation d’ aliment, hyperphagie)
- Dyskinésie (mouvements involontaires anormaux)
- Hyperkinésie (augmentation des mouvements et incapacité à rester immobile)
- Paranoïa (par exemple peur excessive pour son propre bien-être)
- Idées délirantes
- Amnésie (troubles de la mémoire)
- Achats compulsifs
Si vous remarquez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou pharmacien.
5.
COMMENT CONSERVER MIRAPEXIN COMPRIMÉS
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser après la date de péremption figurant sur les plaquettes thermoformées et les étuis.
La date de péremption fait référence au dernier jour du mois.
A conserver à une température ne dépassant pas +30ºC.
A conserver dans l’ emballage extérieur d’ origine, à l’ abri de la lumière.
Les médicaments ne doivent pas être jetés dans les eaux usées ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Ce que MIRAPEXIN contient La substance active de MIRAPEXIN est le pramipexole, un comprimé contient 0,18 mg de pramipexole base (correspondant à 0,25 mg de dichlorhydrate de pramipexole monohydraté).
Les autres composants sont: mannitol, amidon de maïs, silice colloïdale anhydre, povidone K25 et stéarate de magnésium.
A quoi ressemble MIRAPEXIN et que contient une boîte Les comprimés de MIRAPEXIN 0,18 mg sont blancs, ovales, plats, portant un code en relief, avec un sillon de sécabilité sur les deux faces.
MIRAPEXIN est disponible en blisters contenant 10 comprimés par blister, en boîtes contenant 3 ou 10 blisters (30 ou 100 comprimés).
107 D-55216 Ingelheim am Rhein Allemagne
Boehringer Ingelheim Pharma GmbH & Co.
KG D-55216 Ingelheim am Rhein Allemagne
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché.
België/ Belgique/ Belgien SCS Boehringer Ingelheim Comm. V Tél/ Tel: +32 2 773 33 11
Luxembourg/ Luxemburg SCS Boehringer Ingelheim Comm. V Tél/ Tel: +32 2 773 33 11
България Бьорингер Ингелхайм Фарма ГмбХ Тел: +359 2 958 79 98
Magyarország Boehringer Ingelheim Pharma Fióktelep Tel.: +36 1 299 8900
Č eská republika Boehringer Ingelheim spol. s r. o.
Tel: +420 234 655 111
Malta Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600
Danmark Boehringer Ingelheim Danmark A/ S Tlf: +45 39 15 88 88
Nederland Boehringer Ingelheim b. v.
Tel: +31 (0) 800 22 55889
Deutschland Boehringer Ingelheim Pharma GmbH & Co.
KG Tel: +49 (0) 800 77 90 900
Norge Boehringer Ingelheim Norway KS Tlf: +47 66 76 13 00
Eesti Boehringer Ingelheim Pharma GmbH Eesti Filiaal Tel: +372 60 80 940
Österreich Boehringer Ingelheim RCV GmbH & Co KG Tel: +43 1 80 105-0
Eλλάδα Boehringer Ingelheim Ellas A. E.
Tηλ: +30 2 10 89 06 300
Polska Boehringer Ingelheim Sp. zo. o.
Tel.: +48 22 699 0 699
España Boehringer Ingelheim España S. A.
Tel: +34 93 404 58 00
Portugal Boehringer Ingelheim, Lda.
Tel: +351 21 313 53 00
France Boehringer Ingelheim France S. A. S.
Tél: +33 3 26 50 45 33
România Boehringer Ingelheim Pharma Ges mbH Reprezentanţ a din România Tel: +40 21 330 99 63
Ireland Boehringer Ingelheim Ireland Ltd.
Tel: +353 1 295 9620
Slovenija Boehringer Ingelheim Pharma Podruž nica Ljubljana Tel: +386 1 586 40 00
Ísland Vistor hf.
108 Sími: +354 535 7000
organizač ná zlož ka Tel: +421 2 5810 1211
Italia Boehringer Ingelheim Italia S. p. A.
Tel: +39 02 5355 1
Suomi/ Finland Boehringer Ingelheim Finland Ky Puh/ Tel: +358 10 3102 800
Κύπρος Boehringer Ingelheim Ellas A. E.
Tηλ: +30 2 10 89 06 300
Sverige Boehringer Ingelheim AB Tel: +46 8 721 21 00
Latvija Boehringer Ingelheim Pharma GmbH Pā rstā vniecī ba Latvijā Tel: +371 67 240 068
United Kingdom Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600
Lietuva Boehringer Ingelheim Pharma Ges mbH Atstovybė Lietuvoje Tel.: +370 37 473922
La dernière date à laquelle cette notice a été approuvée est le {date}
109 NOTICE
MIRAPEXIN 0,35 mg comprimés Pramipexole
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d'autres questions, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que MIRAPEXIN comprimés et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre MIRAPEXIN comprimés 3.
Comment prendre MIRAPEXIN comprimés 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver MIRAPEXIN comprimés 6.
Informations supplémentaires
1.
QU'EST-CE QUE MIRAPEXIN COMPRIMÉS ET DANS QUEL CAS EST-IL UTILISÉ
MIRAPEXIN appartient à une classe de médicaments appelés agonistes dopaminergiques, qui stimulent les récepteurs à la dopamine situés dans le cerveau.
La stimulation des récepteurs de la dopamine déclenche des impulsions nerveuses dans le cerveau qui contribuent au contrôle des mouvements du corps.
Dans quel cas MIRAPEXIN est -il utilisé:
- MIRAPEXIN comprimés, utilisé seul ou en association à la lévodopa, est indiqué pour le
traitement des symptômes de la maladie de Parkinson.
- MIRAPEXIN comprimés, est indiqué pour le traitement du syndrome des jambes sans repos
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE MIRAPEXIN COMPRIMÉS
Ne prenez jamais MIRAPEXIN comprimés:
- si vous êtes allergique (hypersensible) au pramipexole ou à l’ un des excipients contenus dans
(voir Rubrique 6 « Informations supplémentaires »).
Informez votre médecin si vous présentez, avez présenté ou si vous développez des affections ou des symptômes quelconques, en particulier ceux indiqués ci-dessous:
- Maladie des reins.
La plupart des
hallucinations sont visuelles.
- Dyskinésie (c’ est-à-dire des mouvements anormaux et non contrôlés des membres).
110
- Somnolence et épisodes d’ endormissement soudain.
- Changements comportementaux (par exemple jeu pathologique, achats compulsifs), libido
accrue (par exemple augmentation du désir sexuel), surconsommation d’ aliments.
- Psychose, (par exemple comparable aux symptômes de la schizophrénie).
- Troubles de la vue.
Vos yeux devront être examinés à intervalles réguliers au cours du traitement.
- Maladie sévère du cœ ur ou des vaisseaux sanguins.
Votre pression artérielle devra être contrôlée régulièrement, en particulier au début du traitement.
- Augmentation des symptômes (Syndrome des jambes sans repos)
Vos symptômes peuvent apparaître plus tôt dans la journée que d’ habitude, être plus sévères et toucher d’ autres membres.
Le traitement par MIRAPEXIN n’ est pas recommandé chez l’ enfant et l’ adolescent âgé de moins de 18 ans.
Veuillez indiquer à votre médecin ou à votre pharmacien si vous prenez ou avez pris récemment un autre médicament, même s’ il s’ agit d’ un médicament obtenu sans ordonnance, d’ un médicament phytothérapeutique, d’ aliments diététiques ou de suppléments.
Vous devez éviter de prendre MIRAPEXIN simultanément à des antipsychotiques.
Soyez prudent si vous prenez d'autres médicaments tels que:
- la cimétidine (utilisée dans le traitement de l’ excès d’ acidité gastrique et d’ ulcère gastrique).
- l’ amantadine (qui peut être utilisée comme traitement de la maladie de Parkinson).
Si vous prenez de la lévodopa, il est recommandé de réduire la posologie de lévodopa lorsque vous commencez un traitement par MIRAPEXIN.
Des précautions doivent être prises si vous utilisez des médicaments ayant un effet sédatif ou si vous buvez de l'alcool.
L'effet additif de MIRAPEXIN peut affecter votre aptitude à conduire des véhicules ou à utiliser les machines.
Vous devez prendre des précautions si vous buvez de l’ alcool pendant un traitement par MIRAPEXIN peut être pris pendant ou en dehors des repas.
Les comprimés doivent être avalés avec un verre d'eau.
Informez votre médecin si vous êtes enceinte, pensez l’ être ou si vous envisagez une grossesse.
Votre médecin discutera alors avec vous afin de déterminer si vous devez continuer à prendre MIRAPEXIN.
Les effets de MIRAPEXIN sur l’ enfant à naitre ne sont pas connus.
Ainsi, ne prenez pas MIRAPEXIN si vous êtes enceinte, sauf si votre médecin vous recommande de le faire
MIRAPEXIN ne doit pas être utilisé pendant l’ allaitement.
MIRAPEXIN peut réduire la production de lait.
De même, le médicament peut passer dans le lait maternel et atteindre votre enfant.
En cas de nécessité de traitement par MIRAPEXIN, l’ allaitement devra être interrompu.
Demander conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
MIRAPEXIN peut provoquer des hallucinations (voir, entendre ou ressentir des choses qui n’ existent pas).
Si tel est le cas, vous devez vous abstenir de conduire ou d’ utiliser des machines.
111 MIRAPEXIN peut causer une somnolence et des accès de sommeil d’ apparition soudaine, en particulier chez les patients atteints de la maladie de Parkinson.
Si vous présentez ces effets indésirables, vous ne devez pas conduire de véhicules ni utiliser de machines.
Vous devez informer votre médecin si cette situation se produit.
Informations importantes concernant certains composants de MIRAPEXIN comprimés MIRAPEXIN comprimés contient du mannitol.
Ce produit peut avoir un léger effet laxatif (légère diarrhée).
3.
COMMENT PRENDRE MIRAPEXIN COMPRIMES
Respectez toujours la posologie indiquée par votre médecin.
Votre médecin vous indiquera le bon dosage.
Vous pouvez prendre MIRAPEXIN pendant ou en dehors des repas.
Les comprimés doivent être avalés avec un verre d’ eau.
Maladie de Parkinson La posologie quotidienne doit être prise en trois doses égales.
Au cours de la première semaine, vous devez prendre un comprimé de MIRAPEXIN 0,088 mg trois fois par jour (soit une dose quotidienne de 0,264 mg).
1re semaine Nombre de comprimés
1 comprimé de MIRAPEXIN 0,088 mg trois fois par jour
Dose quotidienne totale (mg)
0,264
La dose quotidienne sera ensuite augmentée graduellement tous les 5 à 7 jours suivant les recommandations de votre médecin afin d’ atteindre la dose d’ entretien adaptée à vos besoins.
2e semaine
3e semaine
Nombre de comprimés
1
comprimé de MIRAPEXIN 0,18 mg trois fois par jour OU
1 comprimé de MIRAPEXIN 0,35 mg trois fois par jour OU
2
comprimés de MIRAPEXIN 0,088 mg trois fois par jour
2 comprimés de MIRAPEXIN 0,18 mg trois fois par jour
Dose quotidienne totale (mg)
0,54
1,1
La dose d'entretien habituelle est de 1,1 mg/ jour.
Cependant, votre dose peut devoir être augmentée encore davantage.
Le cas échéant, votre médecin peut augmenter votre dose en comprimés jusqu'à un maximum de 3,3 mg de pramipexole par jour.
Une dose d'entretien inférieure à trois comprimés de MIRAPEXIN 0,088 mg par jour est également possible.
Dose d'entretien minimale
Dose d'entretien maximale
Nombre de comprimés
1 comprimé de MIRAPEXIN 0,088 mg trois fois par jour
de MIRAPEXIN 1,1 mg
Dose quotidienne totale (mg)
0,264
3,3
Patients présentant une insuffisance rénale Si vous souffrez d'insuffisance rénale modérée ou sévère, votre médecin pourra vous prescrire une dose réduite.
Dans ce cas, votre traitement pourra se limiter à une ou deux prises par jour.
Si vous présentez une insuffisance rénale modérée, la posologie initiale habituelle est de 1 comprimé de MIRAPEXIN 0,088 mg deux fois par jour.
En cas d'insuffisance rénale sévère, la dose initiale habituelle n'est que de 1 comprimé de MIRAPEXIN 0,088 mg par jour.
Syndrome des jambes sans repos
La posologie habituelle est de un comprimé de MIRAPEXIN 0,088 mg une fois par jour, le soir, 2 à 3 heures avant le coucher.
Au cours de la première semaine, vous devez prendre un comprimé de MIRAPEXIN 0,088 mg une fois par jour (équivalent à 0,088 mg par jour):
1re semaine Nombre de comprimés Dose quotidienne totale (mg)
1 comprimé de MIRAPEXIN 0,088 mg 0,088
Cette dose sera augmentée tous les 4 à 7 jours selon les instructions de votre médecin, jusqu'à ce que vos symptômes soient contrôlés (dose d'entretien).
2e semaine
3e semaine
4e semaine
Nombre de
1 comprimé de MIRAPEXIN
comprimés
MIRAPEXIN 0,35 mg et 1 comprimé de
OU
OU
MIRAPEXIN 0,18 mg
2 comprimés de MIRAPEXIN
MIRAPEXIN 0,088 mg
0,18 mg OU
3 comprimés de
MIRAPEXIN 0,18 mg 4 comprimés de MIRAPEXIN OU 0,088 mg 6 comprimés de MIRAPEXIN 0,088 mg
Dose
0,18
0,35
0,54
La dose quotidienne ne doit pas dépasser 6 comprimés de MIRAPEXIN 0,088 mg ou une dose de 0,54 mg (0,75 mg de sel de pramipexole).
Si vous arrêtez de prendre vos comprimés pendant plusieurs jours et si vous désirez recommencer le traitement, vous devez le reprendre à la dose la plus faible.
Vous pouvez ensuite augmenter à nouveau la posologie, comme vous l'avez fait la première fois.
Demandez conseil à votre médecin.
113 Votre médecin réexaminera votre traitement après trois mois afin de décider si vous pouvez ou non continuer le traitement.
Patients présentant une insuffisance rénale:
Si vous souffrez d’ insuffisance rénale, MIRAPEXIN peut ne pas vous convenir.
Si vous absorbez accidentellement un nombre trop important de comprimés: appelez immédiatement votre médecin traitant ou rendez vous au service des urgences de l'hôpital le plus proche.
Vous risquez d’ avoir des vomissements, des hyperkinésies, ou tout autre effet indésirable décrit à la rubrique 4.
(Quels sont les effets indésirableséventuels).
Ne vous inquiétez pas.
Ne prenez simplement pas cette dose puis reprenez le cours habituel de votre traitement.
Ne prenez pas de dose double en une seule fois pour compenser la dose oubliée.
Si vous arrêtez de prendre MIRAPEXIN N'arrêtez pas de prendre MIRAPEXIN sans en avoir au préalable parlé à votre médecin.
Si vous devez arrêter de prendre ce médicament, votre médecin réduira progressivement la posologie.
Cela réduit les risques d'aggraver les symptômes.
Si vous souffrez de la maladie de Parkinson, vous ne devez pas interrompre brutalement le traitement par MIRAPEXIN.
Cette affection peut constituer un risque majeur pour la santé.
Ses symptômes sont les suivants:
- akinésie (perte des mouvements musculaires)
- rigidité musculaire
- fièvre
- instabilité de la pression artérielle
- tachycardie (augmentation de la fréquence cardiaque)
- confusion
- diminution du niveau de conscience (notamment coma)
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS
Comme tous les médicaments, MIRAPEXIN est susceptible d'avoir des effets indésirables, bien que tous n’ y soient pas sujets.
L’ évaluation de ces effets indésirables est basée sur les fréquences suivantes:
Survenant chez 1 à 10 patients sur 100 Fréquents:
Survenant chez 1 à 10 patients sur 10 000 Rares:
Très fréquents:
- Dyskinésie (mouvements involontaires anormaux)
- Somnolence
- Etourdissements
- Nausées (avoir mal au cœ ur)
- Hypotension (pression artérielle basse)
Fréquents:
- Envie de se comporter de façon inhabituelle
- Hallucinations (voir, entendre ou ressentir des choses qui n’ existent pas)
- Confusion
- Fatigue
- Insomnie
- Rétention d’ eau, généralement dans les jambes (œ dème périphérique)
- Céphalées
- Rêves anormaux
- Constipation
- Agitation
- Amnésie (troubles de la mémoire)
- Troubles visuels
- Vomissements
- Perte de poids
Peu fréquents:
- Paranoïa (par exemple peur excessive pour son propre bien-être)
Idées délirantes
- Somnolence diurne excessive et accès de sommeil d’ apparition soudaine
- Hyperkinésie (augmentation des mouvements et incapacité à rester immobile)
- Prise de poids
- Augmentation du désir sexuel (c’ est-à-dire augmentation de la libido)
- Réactions allergiques (par exemple éruption cutanée, démangeaisons, hypersensibilité)
- Evanouissement
- Jeu pathologique en particulier chez des patients traités par MIRAPEXIN à des doses élévées
- Hypersexualité
- Achats compulsifs
Fréquence indeterminée:
- Augmentation de la prise de nourriture (surconsommation d’ aliment, hyperphagie)
Si vous souffrez du syndrome des jambes sans repos, vous pouvez voir survenir les effets indésirables suivants:
Très fréquents:
- Nausées (avoir mal au cœ ur)
Fréquents:
- Modification des phases de sommeil, insomnie et somnolence
- Fatigue
- Céphalées
- Rêves anormaux
- Constipation
- Etourdissements
- Vomissements
Peu fréquents:
- Hallucinations (voir, entendre ou ressentir des choses qui n’ existent pas)
- Confusion
- Somnolence diurne excessive et accès de sommeil d’ apparition soudaine
- Prise de poids
- Augmentation du désir sexuel (c’ est-à-dire augmentation de la libido)
- Hypotension (pression artérielle basse)
- Rétention d’ eau, généralement dans les jambes (œ dème périphérique)
- Réactions allergiques (par exemple éruption cutanée, démangeaisons, hypersensibilité)
- Evanouissement
- Agitation
- Troubles visuels
- Perte de poids
Fréquence indeterminée:
- Jeu pathologique en particulier chez des patients traités par SIFROL à des doses élevées
- Hypersexualité
- Envie de se comporter de façon inhabituelle
- Augmentation de la prise de nourriture (surconsommation d’ aliment, hyperphagie)
- Dyskinésie (mouvements involontaires anormaux)
- Hyperkinésie (augmentation des mouvements et incapacité à rester immobile)
- Paranoïa (par exemple peur excessive pour son propre bien-être)
- Idées délirantes
- Amnésie (troubles de la mémoire)
- Achats compulsifs
Si vous remarquez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou pharmacien.
5.
COMMENT CONSERVER MIRAPEXIN COMPRIMÉS
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser après la date de péremption figurant sur les plaquettes thermoformées et les étuis.
La date de péremption fait référence au dernier jour du mois.
A conserver à une température ne dépassant pas +30ºC.
A conserver dans l’ emballage extérieur d’ origine, à l’ abri de la lumière.
Les médicaments ne doivent pas être jetés dans les eaux usées ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Ce que MIRAPEXIN contient La substance active de MIRAPEXIN est le pramipexole, un comprimé contient 0,35 mg de pramipexole base (correspondant à 0, 5 mg de dichlorhydrate de pramipexole monohydraté).
Les autres composants sont: mannitol, amidon de maïs, silice colloïdale anhydre, povidone K25 et stéarate de magnésium.
A quoi ressemble MIRAPEXIN et que contient une boîte Les comprimés de MIRAPEXIN 0,35 mg sont blancs, ovales, plats, portant un code en relief, avec un sillon de sécabilité sur les deux faces.
MIRAPEXIN est disponible en blisters contenant 10 comprimés par blister, en boîtes contenant 3 ou 10 blisters (30 ou 100 comprimés).
Titulaire de l'autorisation de mise sur le marché:
Boehringer Ingelheim International GmbH D-55216 Ingelheim am Rhein
Boehringer Ingelheim Pharma GmbH & Co.
KG D-55216 Ingelheim am Rhein Allemagne
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché.
België/ Belgique/ Belgien SCS Boehringer Ingelheim Comm. V Tél/ Tel: +32 2 773 33 11
Luxembourg/ Luxemburg SCS Boehringer Ingelheim Comm. V Tél/ Tel: +32 2 773 33 11
България Бьорингер Ингелхайм Фарма ГмбХ Тел: +359 2 958 79 98
Magyarország Boehringer Ingelheim Pharma Fióktelep Tel.: +36 1 299 8900
Č eská republika Boehringer Ingelheim spol. s r. o.
Tel: +420 234 655 111
Malta Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600
Danmark Boehringer Ingelheim Danmark A/ S Tlf: +45 39 15 88 88
Nederland Boehringer Ingelheim b. v.
Tel: +31 (0) 800 22 55889
Deutschland Boehringer Ingelheim Pharma GmbH & Co.
KG Tel: +49 (0) 800 77 90 900
Norge Boehringer Ingelheim Norway KS Tlf: +47 66 76 13 00
Eesti Boehringer Ingelheim Pharma GmbH Eesti Filiaal Tel: +372 60 80 940
Österreich Boehringer Ingelheim RCV GmbH & Co KG Tel: +43 1 80 105-0
Eλλάδα Boehringer Ingelheim Ellas A. E.
Tηλ: +30 2 10 89 06 300
Polska Boehringer Ingelheim Sp. zo. o.
Tel.: +48 22 699 0 699
España Boehringer Ingelheim España S. A.
Tel: +34 93 404 58 00
Portugal Boehringer Ingelheim, Lda.
Tel: +351 21 313 53 00
France Boehringer Ingelheim France S. A. S.
Tél: +33 3 26 50 45 33
România Boehringer Ingelheim Pharma Ges mbH Reprezentanţ a din România Tel: +40 21 330 99 63
Ireland Boehringer Ingelheim Ireland Ltd.
Tel: +353 1 295 9620
Slovenija Boehringer Ingelheim Pharma Podruž nica Ljubljana Tel: +386 1 586 40 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Boehringer Ingelheim Pharma organizač ná zlož ka
Italia Boehringer Ingelheim Italia S. p. A.
Tel: +39 02 5355 1
Suomi/ Finland Boehringer Ingelheim Finland Ky Puh/ Tel: +358 10 3102 800
Κύπρος Boehringer Ingelheim Ellas A. E.
Tηλ: +30 2 10 89 06 300
Sverige Boehringer Ingelheim AB Tel: +46 8 721 21 00
Latvija Boehringer Ingelheim Pharma GmbH Pā rstā vniecī ba Latvijā Tel: +371 67 240 068
United Kingdom Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600
Lietuva Boehringer Ingelheim Pharma Ges mbH Atstovybė Lietuvoje Tel.: +370 37 473922
La dernière date à laquelle cette notice a été approuvée est le {date}
118 NOTICE
MIRAPEXIN 0,7 mg comprimés Pramipexole
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d'autres questions, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que MIRAPEXIN comprimés et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre MIRAPEXIN comprimés 3.
Comment prendre MIRAPEXIN comprimés 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver MIRAPEXIN comprimés 6.
Informations supplémentaires
1.
QU'EST-CE QUE MIRAPEXIN COMPRIMÉS ET DANS QUEL CAS EST-IL UTILISÉ
MIRAPEXIN appartient à une classe de médicaments appelés agonistes dopaminergiques, qui stimulent les récepteurs à la dopamine situés dans le cerveau.
La stimulation des récepteurs de la dopamine déclenche des impulsions nerveuses dans le cerveau qui contribuent au contrôle des mouvements du corps.
Dans quel cas MIRAPEXIN est -il utilisé:
- MIRAPEXIN comprimés, utilisé seul ou en association à la lévodopa, est indiqué pour le
traitement des symptômes de la maladie de Parkinson.
- MIRAPEXIN comprimés, est indiqué pour le traitement du syndrome des jambes sans repos
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE MIRAPEXIN COMPRIMÉS
Ne prenez jamais MIRAPEXIN comprimés:
- si vous êtes allergique (hypersensible) au pramipexole ou à l’ un des excipients contenus dans
(voir Rubrique 6 « Informations supplémentaires »).
Informez votre médecin si vous présentez, avez présenté ou si vous développez des affections ou des symptômes quelconques, en particulier ceux indiqués ci-dessous:
- Maladie des reins.
La plupart des
hallucinations sont visuelles.
- Dyskinésie (c’ est-à-dire des mouvements anormaux et non contrôlés des membres).
Si vous présentez une maladie de Parkinson avancée et si vous prenez également de la lévodopa, vous pouvez développer des dyskinésies pendant la période d’ augmentation de doses de MIRAPEXIN.
- Somnolence et épisodes d’ endormissement soudain.
- Changements comportementaux (par exemple jeu pathologique, achats compulsifs), libido
accrue (par exemple augmentation du désir sexuel), surconsommation d’ aliments.
- Psychose, (par exemple comparable aux symptômes de la schizophrénie).
- Troubles de la vue.
Vos yeux devront être examinés à intervalles réguliers au cours du traitement.
- Maladie sévère du cœ ur ou des vaisseaux sanguins.
Votre pression artérielle devra être contrôlée régulièrement, en particulier au début du traitement.
- Augmentation des symptômes (Syndrome des jambes sans repos)
Vos symptômes peuvent apparaître plus tôt dans la journée que d’ habitude, être plus sévères et toucher d’ autres membres.
Le traitement par MIRAPEXIN n’ est pas recommandé chez l’ enfant et l’ adolescent âgé de moins de 18 ans.
Veuillez indiquer à votre médecin ou à votre pharmacien si vous prenez ou avez pris récemment un autre médicament, même s’ il s’ agit d’ un médicament obtenu sans ordonnance, d’ un médicament phytothérapeutique, d’ aliments diététiques ou de suppléments.
Vous devez éviter de prendre MIRAPEXIN simultanément à des antipsychotiques.
Soyez prudent si vous prenez d'autres médicaments tels que:
- la cimétidine (utilisée dans le traitement de l’ excès d’ acidité gastrique et d’ ulcère gastrique).
- l’ amantadine (qui peut être utilisée comme traitement de la maladie de Parkinson).
Si vous prenez de la lévodopa, il est recommandé de réduire la posologie de lévodopa lorsque vous commencez un traitement par MIRAPEXIN.
Des précautions doivent être prises si vous utilisez des médicaments ayant un effet sédatif ou si vous buvez de l'alcool.
L'effet additif de MIRAPEXIN peut affecter votre aptitude à conduire des véhicules ou à utiliser les machines.
Vous devez prendre des précautions si vous buvez de l’ alcool pendant un traitement par MIRAPEXIN.
MIRAPEXIN peut être pris pendant ou en dehors des repas.
Les comprimés doivent être avalés avec un verre d'eau.
Informez votre médecin si vous êtes enceinte, pensez l’ être ou si vous envisagez une grossesse.
Votre médecin discutera alors avec vous afin de déterminer si vous devez continuer à prendre MIRAPEXIN.
Les effets de MIRAPEXIN sur l’ enfant à naitre ne sont pas connus.
Ainsi, ne prenez pas MIRAPEXIN si vous êtes enceinte, sauf si votre médecin vous recommande de le faire
MIRAPEXIN ne doit pas être utilisé pendant l’ allaitement.
MIRAPEXIN peut réduire la production de lait.
De même, le médicament peut passer dans le lait maternel et atteindre votre enfant.
En cas de nécessité de traitement par MIRAPEXIN, l’ allaitement devra être interrompu.
Demander conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
MIRAPEXIN peut provoquer des hallucinations (voir, entendre ou ressentir des choses qui n’ existent pas).
Si tel est le cas, vous devez vous abstenir de conduire ou d’ utiliser des machines.
MIRAPEXIN peut causer une somnolence et des accès de sommeil d’ apparition soudaine, en particulier chez les patients atteints de la maladie de Parkinson.
Si vous présentez ces effets indésirables, vous ne devez pas conduire de véhicules ni utiliser de machines.
Vous devez informer votre médecin si cette situation se produit.
Informations importantes concernant certains composants de MIRAPEXIN comprimés MIRAPEXIN comprimés contient du mannitol.
Ce produit peut avoir un léger effet laxatif (légère diarrhée).
3.
COMMENT PRENDRE MIRAPEXIN COMPRIMES
Respectez toujours la posologie indiquée par votre médecin.
Votre médecin vous indiquera le bon dosage.
Vous pouvez prendre MIRAPEXIN pendant ou en dehors des repas.
Les comprimés doivent être avalés avec un verre d’ eau.
Maladie de Parkinson La posologie quotidienne doit être prise en trois doses égales.
Au cours de la première semaine, vous devez prendre un comprimé de MIRAPEXIN 0,088 mg trois fois par jour (soit une dose quotidienne de 0,264 mg).
1re semaine Nombre de comprimés
1 comprimé de MIRAPEXIN 0,088 mg trois fois par jour
Dose quotidienne totale (mg)
0,264
La dose quotidienne sera ensuite augmentée graduellement tous les 5 à 7 jours suivant les recommandations de votre médecin afin d’ atteindre la dose d’ entretien adaptée à vos besoins.
2e semaine
3e semaine
Nombre de comprimés
1
comprimé de MIRAPEXIN 0,18 mg trois fois par jour OU
1 comprimé de MIRAPEXIN 0,35 mg trois fois par jour OU
2
comprimés de MIRAPEXIN 0,088 mg trois fois par jour
2 comprimés de MIRAPEXIN 0,18 mg trois fois par jour
Dose quotidienne totale (mg)
0,54
1,1
La dose d'entretien habituelle est de 1,1 mg/ jour.
Cependant, votre dose peut devoir être augmentée encore davantage.
Le cas échéant, votre médecin peut augmenter votre dose en comprimés jusqu'à un maximum de 3,3 mg de pramipexole par jour.
Une dose d'entretien inférieure à trois comprimés de MIRAPEXIN 0,088 mg par jour est également possible.
Dose d'entretien minimale
Dose d'entretien maximale
Nombre de comprimés
1 comprimé de MIRAPEXIN 0,088 mg trois fois par jour
de MIRAPEXIN 1,1 mg
Dose quotidienne totale (mg)
0,264
3,3
Patients présentant une insuffisance rénale Si vous souffrez d'insuffisance rénale modérée ou sévère, votre médecin pourra vous prescrire une dose réduite.
Dans ce cas, votre traitement pourra se limiter à une ou deux prises par jour.
Si vous présentez une insuffisance rénale modérée, la posologie initiale habituelle est de 1 comprimé de MIRAPEXIN 0,088 mg deux fois par jour.
En cas d'insuffisance rénale sévère, la dose initiale habituelle n'est que de 1 comprimé de MIRAPEXIN 0,088 mg par jour.
Syndrome des jambes sans repos
La posologie habituelle est de un comprimé de MIRAPEXIN 0,088 mg une fois par jour, le soir, 2 à 3 heures avant le coucher.
Au cours de la première semaine, vous devez prendre un comprimé de MIRAPEXIN 0,088 mg une fois par jour (équivalent à 0,088 mg par jour):
1re semaine Nombre de comprimés Dose quotidienne totale (mg)
1 comprimé de MIRAPEXIN 0,088 mg 0,088
Cette dose sera augmentée tous les 4 à 7 jours selon les instructions de votre médecin, jusqu'à ce que vos symptômes soient contrôlés (dose d'entretien).
2e semaine
3e semaine
4e semaine
Nombre de
1 comprimé de MIRAPEXIN
comprimés
MIRAPEXIN 0,35 mg et 1 comprimé de
OU
OU
MIRAPEXIN 0,18 mg
2 comprimés de MIRAPEXIN
MIRAPEXIN 0,088 mg
0,18 mg OU
3 comprimés de
MIRAPEXIN 0,18 mg 4 comprimés de MIRAPEXIN OU 0,088 mg 6 comprimés de MIRAPEXIN 0,088 mg
Dose
0,18
0,35
0,54
La dose quotidienne ne doit pas dépasser 6 comprimés de MIRAPEXIN 0,088 mg ou une dose de 0,54 mg (0,75 mg de sel de pramipexole).
Si vous arrêtez de prendre vos comprimés pendant plusieurs jours et si vous désirez recommencer le traitement, vous devez le reprendre à la dose la plus faible.
Vous pouvez ensuite augmenter à nouveau la posologie, comme vous l'avez fait la première fois.
Demandez conseil à votre médecin.
122 Votre médecin réexaminera votre traitement après trois mois afin de décider si vous pouvez ou non continuer le traitement.
Patients présentant une insuffisance rénale:
Si vous souffrez d’ insuffisance rénale, MIRAPEXIN peut ne pas vous convenir.
Si vous absorbez accidentellement un nombre trop important de comprimés: appelez immédiatement votre médecin traitant ou rendez vous au service des urgences de l'hôpital le plus proche.
Vous risquez d’ avoir des vomissements, des hyperkinésies, ou tout autre effet indésirable décrit à la rubrique 4.
(Quels sont leseffets indésirables éventuels).
Ne vous inquiétez pas.
Ne prenez simplement pas cette dose puis reprenez le cours habituel de votre traitement.
Ne prenez pas de dose double en une seule fois pour compenser la dose oubliée.
Si vous arrêtez de prendre MIRAPEXIN N'arrêtez pas de prendre MIRAPEXIN sans en avoir au préalable parlé à votre médecin.
Si vous devez arrêter de prendre ce médicament, votre médecin réduira progressivement la posologie.
Cela réduit les risques d'aggraver les symptômes.
Si vous souffrez de la maladie de Parkinson, vous ne devez pas interrompre brutalement le traitement par MIRAPEXIN.
Cette affection peut constituer un risque majeur pour la santé.
Ses symptômes sont les suivants:
- akinésie (perte des mouvements musculaires)
- rigidité musculaire
- fièvre
- instabilité de la pression artérielle
- tachycardie (augmentation de la fréquence cardiaque)
- confusion
- diminution du niveau de conscience (notamment coma)
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS
Comme tous les médicaments, MIRAPEXIN est susceptible d'avoir des effets indésirables, bien que tous n’ y soient pas sujets.
L’ évaluation de ces effets indésirables est basée sur les fréquences suivantes:
Survenant chez 1 à 10 patients sur 100 Fréquents:
Survenant chez 1 à 10 patients sur 10 000 Rares:
Très fréquents:
- Dyskinésie (mouvements involontaires anormaux)
- Modification des phases de sommeil, insomnie et somnolence
- Etourdissements
- Nausées (avoir mal au cœ ur)
- Hypotension (pression artérielle basse)
Fréquents:
- Envie de se comporter de façon inhabituelle
- Hallucinations (voir, entendreou ressentir des choses qui n’ existent pas)
- Confusion
- Fatigue
- Insomnie
- Rétention d’ eau, généralement dans les jambes (œ dème périphérique)
- Céphalées
- Rêves anormaux
- Constipation
- Agitation
- Amnésie (troubles de la mémoire)
- Troubles visuels
- Vomissements
- Perte de poids
Peu fréquents:
- Paranoïa (par exemple peur excessive pour son propre bien-être)
- Idées délirantes
- Somnolence diurne excessive et accès de sommeil d’ apparition soudaine
- Hyperkinésie (augmentation des mouvements et incapacité à rester immobile)
- Prise de poids
- Augmentation du désir sexuel (c’ est-à-dire augmentation de la libido)
- Réactions allergiques (par exemple éruption cutanée, démangeaisons, hypersensibilité)
- Evanouissement
- Jeu pathologique en particulier chez des patients traités par MIRAPEXIN à des doses élévées
- Hypersexualité
- Achats compulsifs
Fréquence indeterminée:
- Augmentation de la prise de nourriture (surconsommation d’ aliment, hyperphagie)
Si vous souffrez du syndrome des jambes sans repos, vous pouvez voir survenir les effets indésirables suivants:
Très fréquents:
- Nausées (avoir mal au cœ ur)
Fréquents:
- Modification des phases de sommeil, insomnie et somnolence
- Fatigue
- Céphalées
- Rêves anormaux
- Constipation
- Etourdissements
- Vomissements
Peu fréquents:
- Hallucinations (voir, entendre ou ressentir des choses qui n’ existent pas)
- Confusion
- Somnolence diurne excessive et accès de sommeil d’ apparition soudaine
- Prise de poids
- Augmentation du désir sexuel (c’ est-à-dire augmentation de la libido)
- Hypotension (pression artérielle basse)
- Rétention d’ eau, généralement dans les jambes (œ dème périphérique)
- Réactions allergiques (par exemple éruption cutanée, démangeaisons, hypersensibilité)
- Evanouissement
- Agitation
- Troubles visuels
- Perte de poids
Fréquence indeterminée:
- Jeu pathologique en particulier chez des patients traités par SIFROL à des doses élevées
- Hypersexualité
- Envie de se comporter de façon inhabituelle
- Augmentation de la prise de nourriture (surconsommation d’ aliment, hyperphagie)
- Dyskinésie (mouvements involontaires anormaux)
- Hyperkinésie (augmentation des mouvements et incapacité à rester immobile)
- Paranoïa (par exemple peur excessive pour son propre bien-être)
- Idées délirantes
- Amnésie (troubles de la mémoire)
- Achats compulsifs
Si vous remarquez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou pharmacien.
5.
COMMENT CONSERVER MIRAPEXIN COMPRIMÉS
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser après la date de péremption figurant sur les plaquettes thermoformées et les étuis.
La date de péremption fait référence au dernier jour du mois.
A conserver à une température ne dépassant pas +30ºC.
A conserver dans l’ emballage extérieur d’ origine, à l’ abri de la lumière.
Les médicaments ne doivent pas être jetés dans les eaux usées ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Ce que MIRAPEXIN contient La substance active de MIRAPEXIN est le pramipexole, un comprimé contient 0,7mg de pramipexole base (correspondant à 1,0 mg de dichlorhydrate de pramipexole monohydraté).
Les autres composants sont: mannitol, amidon de maïs, silice colloïdale anhydre, povidone K25 et stéarate de magnésium.
A quoi ressemble MIRAPEXIN et que contient une boîte Les comprimés de MIRAPEXIN 0,7 mg sont blancs, ronds, plats, portant un code en relief, avec un sillon de sécabilité sur les deux faces.
Titulaire de l'autorisation de mise sur le marché:
Boehringer Ingelheim International GmbH
125 D-55216 Ingelheim am Rhein Allemagne
Boehringer Ingelheim Pharma GmbH & Co.
KG D-55216 Ingelheim am Rhein Allemagne
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché.
België/ Belgique/ Belgien SCS Boehringer Ingelheim Comm. V Tél/ Tel: +32 2 773 33 11
Luxembourg/ Luxemburg SCS Boehringer Ingelheim Comm. V Tél/ Tel: +32 2 773 33 11
България Бьорингер Ингелхайм Фарма ГмбХ Тел: +359 2 958 79 98
Magyarország Boehringer Ingelheim Pharma Fióktelep Tel.: +36 1 299 8900
Č eská republika Boehringer Ingelheim spol. s r. o.
Tel: +420 234 655 111
Malta Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600
Danmark Boehringer Ingelheim Danmark A/ S Tlf: +45 39 15 88 88
Nederland Boehringer Ingelheim b. v.
Tel: +31 (0) 800 22 55889
Deutschland Boehringer Ingelheim Pharma GmbH & Co.
KG Tel: +49 (0) 800 77 90 900
Norge Boehringer Ingelheim Norway KS Tlf: +47 66 76 13 00
Eesti Boehringer Ingelheim Pharma GmbH Eesti Filiaal Tel: +372 60 80 940
Österreich Boehringer Ingelheim RCV GmbH & Co KG Tel: +43 1 80 105-0
Eλλάδα Boehringer Ingelheim Ellas A. E.
Tηλ: +30 2 10 89 06 300
Polska Boehringer Ingelheim Sp. zo. o.
Tel.: +48 22 699 0 699
España Boehringer Ingelheim España S. A.
Tel: +34 93 404 58 00
Portugal Boehringer Ingelheim, Lda.
Tel: +351 21 313 53 00
France Boehringer Ingelheim France S. A. S.
Tél: +33 3 26 50 45 33
România Boehringer Ingelheim Pharma Ges mbH Reprezentanţ a din România Tel: +40 21 330 99 63
Ireland Boehringer Ingelheim Ireland Ltd.
Tel: +353 1 295 9620
Slovenija Boehringer Ingelheim Pharma Podruž nica Ljubljana Tel: +386 1 586 40 00
Ísland Vistor hf.
126 Sími: +354 535 7000
organizač ná zlož ka Tel: +421 2 5810 1211
Italia Boehringer Ingelheim Italia S. p. A.
Tel: +39 02 5355 1
Suomi/ Finland Boehringer Ingelheim Finland Ky Puh/ Tel: +358 10 3102 800
Κύπρος Boehringer Ingelheim Ellas A. E.
Tηλ: +30 2 10 89 06 300
Sverige Boehringer Ingelheim AB Tel: +46 8 721 21 00
Latvija Boehringer Ingelheim Pharma GmbH Pā rstā vniecī ba Latvijā Tel: +371 67 240 068
United Kingdom Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600
Lietuva Boehringer Ingelheim Pharma Ges mbH Atstovybė Lietuvoje Tel.: +370 37 473922
La dernière date à laquelle cette notice a été approuvée est le {date}
127 NOTICE
MIRAPEXIN 1,1 mg comprimés Pramipexole
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d'autres questions, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que MIRAPEXIN comprimés et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre MIRAPEXIN comprimés 3.
Comment prendre MIRAPEXIN comprimés 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver MIRAPEXIN comprimés 6.
Informations supplémentaires
1.
QU'EST-CE QUE MIRAPEXIN COMPRIMÉS ET DANS QUEL CAS EST-IL UTILISÉ
MIRAPEXIN appartient à une classe de médicaments appelés agonistes dopaminergiques, qui stimulent les récepteurs à la dopamine situés dans le cerveau.
La stimulation des récepteurs de la dopamine déclenche des impulsions nerveuses dans le cerveau qui contribuent au contrôle des mouvements du corps.
Dans quel cas MIRAPEXIN est -il utilisé:
- MIRAPEXIN comprimés, utilisé seul ou en association à la lévodopa, est indiqué pour le
traitement des symptômes de la maladie de Parkinson.
- MIRAPEXIN comprimés, est indiqué pour le traitement du syndrome des jambes sans repos
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE MIRAPEXIN COMPRIMÉS
Ne prenez jamais MIRAPEXIN comprimés:
- si vous êtes allergique (hypersensible) au pramipexole ou à l’ un des excipients contenus dans
(voir Rubrique 6 « Informations supplémentaires »).
Informez votre médecin si vous présentez, avez présenté ou si vous développez des affections ou des symptômes quelconques, en particulier ceux indiqués ci-dessous:
- Maladie des reins.
La plupart des
hallucinations sont visuelles.
- Dyskinésie (c’ est-à-dire des mouvements anormaux et non contrôlés des membres).
Si vous présentez une maladie de Parkinson avancée et si vous prenez également de la lévodopa, vous pouvez développer des dyskinésies pendant la période d’ augmentation de doses de MIRAPEXIN.
- Somnolence et épisodes d’ endormissement soudain.
- Changements comportementaux (par exemple jeu pathologique, achats compulsifs), libido
accrue (par exemple augmentation du désir sexuel), surconsommation d’ aliments.
- Psychose, (par exemple comparable aux symptômes de la schizophrénie).
- Troubles de la vue.
Vos yeux devront être examinés à intervalles réguliers au cours du traitement.
- Maladie sévère du cœ ur ou des vaisseaux sanguins.
- Votre pression artérielle devra être contrôlée régulièrement, en particulier au début du
traitement.
Ces précautions sont destinées à éviter une hypotension orthostatique (chute de la pression artérielle en se levant).
- Augmentation des symptômes (Syndrome des jambes sans repos)
Vos symptômes peuvent apparaître plus tôt dans la journée que d’ habitude, être plus sévères et toucher d’ autres membres.
Le traitement par MIRAPEXIN n’ est pas recommandé chez l’ enfant et l’ adolescent âgé de moins de 18 ans.
Veuillez indiquer à votre médecin ou à votre pharmacien si vous prenez ou avez pris récemment un autre médicament, même s’ il s’ agit d’ un médicament obtenu sans ordonnance, d’ un médicament phytothérapeutique, d’ aliments diététiques ou de suppléments.
Vous devez éviter de prendre MIRAPEXIN simultanément à des antipsychotiques.
Soyez prudent si vous prenez d'autres médicaments tels que:
- la cimétidine (utilisée dans le traitement de l’ excès d’ acidité gastrique et d’ ulcère gastrique).
- l’ amantadine (qui peut être utilisée comme traitement de la maladie de Parkinson).
Si vous prenez de la lévodopa, il est recommandé de réduire la posologie de lévodopa lorsque vous commencez un traitement par MIRAPEXIN.
Des précautions doivent être prises si vous utilisez des médicaments ayant un effet sédatif ou si vous buvez de l'alcool.
L'effet additif de MIRAPEXIN peut affecter votre aptitude à conduire des véhicules ou à utiliser les machines.
Vous devez prendre des précautions si vous buvez de l’ alcool pendant un traitement par MIRAPEXIN.
MIRAPEXIN peut être pris pendant ou en dehors des repas.
Les comprimés doivent être avalés avec un verre d'eau.
Informez votre médecin si vous êtes enceinte, pensez l’ être ou si vous envisagez une grossesse.
Votre médecin discutera alors avec vous afin de déterminer si vous devez continuer à prendre MIRAPEXIN.
Les effets de MIRAPEXIN sur l’ enfant à naitre ne sont pas connus.
Ainsi, ne prenez pas MIRAPEXIN si vous êtes enceinte, sauf si votre médecin vous recommande de le faire
MIRAPEXIN ne doit pas être utilisé pendant l’ allaitement.
MIRAPEXIN peut réduire la production de lait.
De même, le médicament peut passer dans le lait maternel et atteindre votre enfant.
En cas de nécessité de traitement par MIRAPEXIN, l’ allaitement devra être interrompu.
Demander conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
MIRAPEXIN peut provoquer des hallucinations (voir, entendre ou ressentir des choses qui n’ existent pas).
Si tel est le cas, vous devez vous abstenir de conduire ou d’ utiliser des machines.
MIRAPEXIN peut causer une somnolence et des accès de sommeil d’ apparition soudaine, en particulier chez les patients atteints de la maladie de Parkinson.
Si vous présentez ces effets indésirables, vous ne devez pas conduire de véhicules ni utiliser de machines.
Vous devez informer votre médecin si cette situation se produit.
Informations importantes concernant certains composants de MIRAPEXIN comprimés MIRAPEXIN comprimés contient du mannitol.
Ce produit peut avoir un léger effet laxatif (légère diarrhée).
3.
COMMENT PRENDRE MIRAPEXIN COMPRIMES
Respectez toujours la posologie indiquée par votre médecin.
Votre médecin vous indiquera le bon dosage.
Vous pouvez prendre MIRAPEXIN pendant ou en dehors des repas.
Les comprimés doivent être avalés avec un verre d’ eau.
Maladie de Parkinson La posologie quotidienne doit être prise en trois doses égales.
Au cours de la première semaine, vous devez prendre un comprimé de MIRAPEXIN 0,088 mg trois fois par jour (soit une dose quotidienne de 0,264 mg).
1re semaine Nombre de comprimés
1 comprimé de MIRAPEXIN 0,088 mg trois fois par jour
Dose quotidienne totale (mg)
0,264
La dose quotidienne sera ensuite augmentée graduellement tous les 5 à 7 jours suivant les recommandations de votre médecin afin d’ atteindre la dose d’ entretien adaptée à vos besoins.
2e semaine
3e semaine
Nombre de comprimés
1
comprimé de MIRAPEXIN 0,18 mg trois fois par jour OU
1 comprimé de MIRAPEXIN 0,35 mg trois fois par jour OU
2
comprimés de MIRAPEXIN 0,088 mg trois fois par jour
2 comprimés de MIRAPEXIN 0,18 mg trois fois par jour
Dose quotidienne totale (mg)
0,54
1,1
La dose d'entretien habituelle est de 1,1 mg/ jour.
Cependant, votre dose peut devoir être augmentée encore davantage.
Le cas échéant, votre médecin peut augmenter votre dose en comprimés jusqu'à un maximum de 3,3 mg de pramipexole par jour.
Une dose d'entretien inférieure à trois comprimés de MIRAPEXIN 0,088 mg par jour est également possible.
Dose d'entretien minimale
Dose d'entretien maximale
Nombre de comprimés
1 comprimé de MIRAPEXIN 0,088 mg trois fois par jour
de MIRAPEXIN 1,1 mg
Dose quotidienne totale (mg)
0,264
3,3
Patients présentant une insuffisance rénale Si vous souffrez d'insuffisance rénale modérée ou sévère, votre médecin pourra vous prescrire une dose réduite.
Dans ce cas, votre traitement pourra se limiter à une ou deux prises par jour.
Si vous présentez une insuffisance rénale modérée, la posologie initiale habituelle est de 1 comprimé de MIRAPEXIN 0,088 mg deux fois par jour.
En cas d'insuffisance rénale sévère, la dose initiale habituelle n'est que de 1 comprimé de MIRAPEXIN 0,088 mg par jour.
Syndrome des jambes sans repos
La posologie habituelle est de un comprimé de MIRAPEXIN 0,088 mg une fois par jour, le soir, 2 à 3 heures avant le coucher.
Au cours de la première semaine, vous devez prendre un comprimé de MIRAPEXIN 0,088 mg une fois par jour (équivalent à 0,088 mg par jour):
1re semaine Nombre de comprimés Dose quotidienne totale (mg)
1 comprimé de MIRAPEXIN 0,088 mg 0,088
Cette dose sera augmentée tous les 4 à 7 jours selon les instructions de votre médecin, jusqu'à ce que vos symptômes soient contrôlés (dose d'entretien).
2e semaine
3e semaine
4e semaine
Nombre de
1 comprimé de MIRAPEXIN
comprimés
MIRAPEXIN 0,35 mg et 1 comprimé de
OU
OU
MIRAPEXIN 0,18 mg
2 comprimés de MIRAPEXIN
MIRAPEXIN 0,088 mg
0,18 mg OU
3 comprimés de
MIRAPEXIN 0,18 mg 4 comprimés de MIRAPEXIN OU 0,088 mg 6 comprimés de MIRAPEXIN 0,088 mg
Dose
0,18
0,35
0,54
La dose quotidienne ne doit pas dépasser 6 comprimés de MIRAPEXIN 0,088 mg ou une dose de 0,54 mg (0,75 mg de sel de pramipexole).
Si vous arrêtez de prendre vos comprimés pendant plusieurs jours et si vous désirez recommencer le traitement, vous devez le reprendre à la dose la plus faible.
Vous pouvez ensuite augmenter à nouveau la posologie, comme vous l'avez fait la première fois.
Demandez conseil à votre médecin.
131 Votre médecin réexaminera votre traitement après trois mois afin de décider si vous pouvez ou non continuer le traitement.
Patients présentant une insuffisance rénale:
Si vous souffrez d’ insuffisance rénale, MIRAPEXIN peut ne pas vous convenir.
Si vous absorbez accidentellement un nombre trop important de comprimés: appelez immédiatement votre médecin traitant ou rendez vous au service des urgences de l'hôpital le plus proche.
Vous risquez d’ avoir des vomissements, des hyperkinésies, ou tout autre effet indésirable décrit à la rubrique 4.
(Quels sont les effets indésirables éventuels).
Ne vous inquiétez pas.
Ne prenez simplement pas cette dose puis reprenez le cours habituel de votre traitement.
Ne prenez pas de dose double en une seule fois pour compenser la dose oubliée.
Si vous arrêtez de prendre MIRAPEXIN N'arrêtez pas de prendre MIRAPEXIN sans en avoir au préalable parlé à votre médecin.
Si vous devez arrêter de prendre ce médicament, votre médecin réduira progressivement la posologie.
Cela réduit les risques d'aggraver les symptômes.
Si vous souffrez de la maladie de Parkinson, vous ne devez pas interrompre brutalement le traitement par MIRAPEXIN.
Cette affection peut constituer un risque majeur pour la santé.
Ses symptômes sont les suivants:
- akinésie (perte des mouvements musculaires)
- rigidité musculaire
- fièvre
- instabilité de la pression artérielle
- tachycardie (augmentation de la fréquence cardiaque)
- confusion
- diminution du niveau de conscience (notamment coma)
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS
Comme tous les médicaments, MIRAPEXIN est susceptible d'avoir des effets indésirables, bien que tous n’ y soient pas sujets.
L’ évaluation de ces effets indésirables est basée sur les fréquences suivantes:
Survenant chez 1 à 10 patients sur 100 Fréquents:
Survenant chez 1 à 10 patients sur 10 000 Rares:
Très fréquents:
- Dyskinésie (mouvements involontaires anormaux)
- Somnolence
- Etourdissements
- Nausées (avoir mal au cœ ur)
- Hypotension (pression artérielle basse)
Fréquents:
- Envie de se comporter de façon inhabituelle
- Hallucinations (voir, entendre ou ressentir des choses qui n’ existent pas)
- Confusion
- Fatigue
- Insomnie
- Rétention d’ eau, généralement dans les jambes (œ dème périphérique)
- Céphalées
- Rêves anormaux
- Constipation
- Agitation
- Amnésie (troubles de la mémoire)
- Troubles visuels
- Vomissements
- Perte de poids
Peu fréquents:
- Paranoïa (par exemple peur excessive pour son propre bien-être)
Idées délirantes
- Somnolence diurne excessive et accès de sommeil d’ apparition soudaine
- Hyperkinésie (augmentation des mouvements et incapacité à rester immobile)
- Prise de poids
- Augmentation du désir sexuel (c’ est-à-dire augmentation de la libido)
- Réactions allergiques (par exemple éruption cutanée, démangeaisons, hypersensibilité)
- Evanouissement
- Jeu pathologique en particulier chez des patients traités par Sifrol à des doses élevées
- Hypersexualité
- Achats compulsifs
Fréquence indeterminée:
- Augmentation de la prise de nourriture (surconsommation d’ aliment, hyperphagie)
Si vous souffrez du syndrome des jambes sans repos, vous pouvez voir survenir les effets indésirables suivants:
Très fréquents:
- Nausées (avoir mal au cœ ur)
Fréquents:
- Modification des phases de sommeil, insomnie et somnolence
- Fatigue
- Céphalées
- Rêves anormaux
- Constipation
- Etourdissements
- Vomissements
Peu fréquents:
- Hallucinations (voir, entendre ou ressentir des choses qui n’ existent pas)
- Confusion
- Somnolence diurne excessive et accès de sommeil d’ apparition soudaine
- Prise de poids
- Augmentation du désir sexuel (c’ est-à-dire augmentation de la libido)
- Hypotension (pression artérielle basse)
- Rétention d’ eau, généralement dans les jambes (œ dème périphérique)
- Réactions allergiques (par exemple éruption cutanée, démangeaisons, hypersensibilité)
- Evanouissement
- Agitation
- Troubles visuels
- Perte de poids
Fréquence indeterminée:
- Jeu pathologique en particulier chez des patients traités par SIFROL à des doses élevées
- Hypersexualité
- Envie de se comporter de façon inhabituelle
- Augmentation de la prise de nourriture (surconsommation d’ aliment, hyperphagie)
- Dyskinésie (mouvements involontaires anormaux)
- Hyperkinésie (augmentation des mouvements et incapacité à rester immobile)
- Paranoïa (par exemple peur excessive pour son propre bien-être)
- Idées délirantes
- Amnésie (troubles de la mémoire)
- Achats compulsifs
Si vous remarquez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou pharmacien.
5.
COMMENT CONSERVER MIRAPEXIN COMPRIMÉS
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser après la date de péremption figurant sur les plaquettes thermoformées et les étuis.
La date de péremption fait référence au dernier jour du mois.
A conserver à une température ne dépassant pas +30ºC.
A conserver dans l’ emballage extérieur d’ origine, à l’ abri de la lumière.
Les médicaments ne doivent pas être jetés dans les eaux usées ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Ce que MIRAPEXIN contient La substance active de MIRAPEXIN est le pramipexole, un comprimé contient 1,1 mg de pramipexole base (correspondant à 1,5 mg de dichlorhydrate de pramipexole monohydraté).
Les autres composants sont: mannitol, amidon de maïs, silice colloïdale anhydre, povidone K25 et stéarate de magnésium.
A quoi ressemble MIRAPEXIN et que contient une boîte Les comprimés de MIRAPEXIN 1,1 mg sont blancs, ronds, plats, portant un code en relief, avec un sillon de sécabilité sur les deux faces.
Titulaire de l'autorisation de mise sur le marché:
Boehringer Ingelheim International GmbH
134 D-55216 Ingelheim am Rhein Allemagne
Boehringer Ingelheim Pharma GmbH & Co.
KG D-55216 Ingelheim am Rhein Allemagne
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché.
België/ Belgique/ Belgien SCS Boehringer Ingelheim Comm. V Tél/ Tel: +32 2 773 33 11
Luxembourg/ Luxemburg SCS Boehringer Ingelheim Comm. V Tél/ Tel: +32 2 773 33 11
България Бьорингер Ингелхайм Фарма ГмбХ Тел: +359 2 958 79 98
Magyarország Boehringer Ingelheim Pharma Fióktelep Tel.: +36 1 299 8900
Č eská republika Boehringer Ingelheim spol. s r. o.
Tel: +420 234 655 111
Malta Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600
Danmark Boehringer Ingelheim Danmark A/ S Tlf: +45 39 15 88 88
Nederland Boehringer Ingelheim b. v.
Tel: +31 (0) 800 22 55889
Deutschland Boehringer Ingelheim Pharma GmbH & Co.
KG Tel: +49 (0) 800 77 90 900
Norge Boehringer Ingelheim Norway KS Tlf: +47 66 76 13 00
Eesti Boehringer Ingelheim Pharma GmbH Eesti Filiaal Tel: +372 60 80 940
Österreich Boehringer Ingelheim RCV GmbH & Co KG Tel: +43 1 80 105-0
Eλλάδα Boehringer Ingelheim Ellas A. E.
Tηλ: +30 2 10 89 06 300
Polska Boehringer Ingelheim Sp. zo. o.
Tel.: +48 22 699 0 699
España Boehringer Ingelheim España S. A.
Tel: +34 93 404 58 00
Portugal Boehringer Ingelheim, Lda.
Tel: +351 21 313 53 00
France Boehringer Ingelheim France S. A. S.
Tél: +33 3 26 50 45 33
România Boehringer Ingelheim Pharma Ges mbH Reprezentanţ a din România Tel: +40 21 330 99 63
Ireland Boehringer Ingelheim Ireland Ltd.
Tel: +353 1 295 9620
Slovenija Boehringer Ingelheim Pharma Podruž nica Ljubljana Tel: +386 1 586 40 00
Ísland Vistor hf.
135 Sími: +354 535 7000
organizač ná zlož ka Tel: +421 2 5810 1211
Italia Boehringer Ingelheim Italia S. p. A.
Tel: +39 02 5355 1
Suomi/ Finland Boehringer Ingelheim Finland Ky Puh/ Tel: +358 10 3102 800
Κύπρος Boehringer Ingelheim Ellas A. E.
Tηλ: +30 2 10 89 06 300
Sverige Boehringer Ingelheim AB Tel: +46 8 721 21 00
Latvija Boehringer Ingelheim Pharma GmbH Pā rstā vniecī ba Latvijā Tel: +371 67 240 068
United Kingdom Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600
Lietuva Boehringer Ingelheim Pharma Ges mbH Atstovybė Lietuvoje Tel.: +370 37 473922
La dernière date à laquelle cette notice a été approuvée est le {date}
136
ANNEXE
CONDITIONS OU RESTRICTIONS EN VUE D’ UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT A METTRE EN PLACE DANS CHAQUE PAYS
1 CONDITIONS OU RESTRICTIONS EN VUE D’ UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT A METTRE EN PLACE DANS CHAQUE PAYS
Chaque pays doit s’ assurer que toutes les conditions ou restrictions en vue d’ une utilisation sûre et efficace du médicament décrit ci-dessous sont implémentés.
Avant la commercialisation, le titulaire de l’ AMM doit fournir aux médecins du matériel d’ éducation qui comprend les informations suivantes: • La nécessité et l’ importance clinique de la déclaration des effets indésirables en general. • Les données historiques sur les érythroblastopénies dues aux anticorps anti-érythropoïétines associées aux traitements par des Agents Stimulant l’ Erythropoïèse (ASE). • Une liste de diagnostics ou d’ évènements indésirables qui engendrent la déclaration d’ effets indésirables pour MIRCERA. • Un formulaire de recueil des données détaillées des déclarations d’ effet indésirable. • La proposition du titulaire d’ AMM de doser ou re-doser le taux d’ anticorps dans un laboratoire de référence. • La littérature apportant des informations sur la perte d’ efficacité et ses étiologies possibles, la définition d’ une érythroblastopénie due aux anticorps anti-érythropoïétines, le bilan diagnostic d’ une suspicion d’ érythroblastopénie due aux anticorps anti-érythropoïétines, la nécessité d’ arrêter le traitement par ASE étant donné la réactivité croisée avec les autres ASEs lors du diagnostic d’ érythroblastopénie due aux anticorps anti-érythropoïétines.
2
European Medicines Agency
EMEA/ H/ C/ 739
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
MIRCERA
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre condition ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que MIRCERA?
MIRCERA est une solution pour injection, qui contient le principe actif méthoxy polyéthylène glycol- époétine bêta.
Il est disponible en flacons et en seringues préremplies à différents dosages compris entre 50 et 1000 microgrammes par millilitre.
Dans quel cas MIRCERA est -il utilisé?
MIRCERA est utilisé pour traiter l’ anémie (nombre insuffisant de globules rouges) chez les patients souffrant d'insuffisance rénale chronique (diminution progressive et durable de la capacité des reins à fonctionner correctement).
Le médicament n’ est délivré que sur ordonnance.
Comment MIRCERA est -il utilisé?
Le traitement par MIRCERA doit être mis en place sous la surveillance d’ un médecin ayant l’ expérience de la prise en charge des patients souffrant d’ insuffisance rénale.
La dose de départ et la posologie varient selon que MIRCERA remplace un autre médicament utilisé pour stimuler la production de globules rouges ou non.
Les patients qui n’ ont pas été traités par l’ un de ces médicaments doivent commencer avec une dose de 0,6 microgramme par kilogramme de poids corporel deux fois par mois.
Les patients qui ont été traités par l’ un de ces médicaments doivent recevoir MIRCERA une fois par mois, à une dose comprise entre 120 et 360 microgrammes.
Voir le résumé des caractéristiques du produit (également compris dans l’ EPAR), pour plus de détails.
Dans tous les cas, les doses doivent être ajustées en fonction du taux d’ hémoglobine (protéine présente dans les globules rouges qui transporte l’ oxygène dans le corps), qui doit être mesuré toutes les deux semaines jusqu’ à ce qu’ il soit stable, puis périodiquement par la suite.
MIRCERA est destiné à une utilisation à long terme.
MIRCERA est administré par injection sous-cutanée (sous la peau) ou en intraveineuse (dans une veine).
Après avoir été instruits, les patients peuvent s’ injecter le produit eux-mêmes par voie sous- cutanée ou intraveineuse via une ligne d’ hémodialyse (un tuyau qui entre dans une veine).
MIRCERA doit être utilisé avec précaution chez les patients souffrant de troubles hépatiques graves.
Il n’ est pas recommandé chez l’ enfant en raison d’ un manque d’ information sur la tolérance et l’ efficacité du médicament dans ce groupe d’ âge.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.:
Une hormone appelée érythropoïétine stimule la production de globules rouges dans la moelle osseuse.
Cela est dû au fait qu’ il peut se fixer sur les même récepteurs que ceux de l’ érythropoïétine.
La façon dont il interagit avec le récepteur est légèrement différente de celle de l’ érythropoïétine naturelle, et il a un effet plus durable.
Il est également éliminé moins rapidement.
Par conséquent, il peut être administré moins souvent que les autres médicaments dérivés de l’ érythropoïétine.
Le principe actif de MIRCERA est constitué d’ époétine bêta liée à une substance chimique appelée méthoxy polyéthylène glycol.
Elle est produite par une cellule qui a reçu un gène lui permettant de produire de l’ époétine bêta.
Quelles études ont été menées avec MIRCERA?
Les effets de MIRCERA ont d’ abord été testés sur des modèles expérimentaux avant d’ être étudiés chez l’ homme.
MIRCERA a été étudié dans six grandes études portant sur un total de 2399 adultes souffrant d'anémie associée à une insuffisance rénale chronique, où il a été comparé à d’ autres médicaments utilisés pour stimuler la production de globules rouges.
Deux de ces études comprenaient des patients qui commençaient un traitement pour l’ anémie.
La première, portant sur 181 patients sous dialyse (une technique de nettoyage du sang utilisée dans les cas d’ insuffisance rénale chronique), a analysé les effets de MIRCERA injecté en intraveineuse toutes les deux semaines pendant 24 semaines pour les comparer avec l’ époétine alpha ou bêta.
La deuxième étude, portant sur 324 patients non dialysés, a analysé les effets de MIRCERA injecté par voie sous-cutanée toutes les deux semaines pendant 28 semaines, pour les comparer avec la darbépoétine alpha.
Les quatre autres études (portant sur 1894 patients) ont été réalisées sur des patients dialysés ayant déjà reçu un traitement pour stimuler la production de globules rouges.
Dans ces études, les patients ont continué à prendre le traitement qu’ ils recevaient déjà ou sont passés à MIRCERA, administré par voie intraveineuse ou sous-cutanée toutes les deux ou quatre semaines, et l’ efficacité des deux options de traitement a été comparée.
Les études ont duré 36 semaines.
Dans les six études, le principal critère d’ évaluation de l’ efficacité était la variation du taux d’ hémoglobine.
La plupart des patients ont également reçu du fer afin d’ éviter les carences (niveaux de fer trop faibles) au cours des études.
Quel est le bénéfice démontré par MIRCERA au cours des études?
MIRCERA s’ est avéré aussi efficace que les médicaments auxquels il était comparé pour corriger et maintenir les niveaux d'hémoglobine.
Dans les études portant sur des patients qui commençaient le traitement de l’ anémie pour la première fois, 126 (93%) des 135 patients recevant MIRCERA dans la première étude, et 158 (98%) des 162 patients recevant MIRCERA dans la deuxième étude ont présenté une augmentation du taux d’ hémoglobine significative d’ un point de vue clinique entre le début et la fin des études.
Des taux de réponse similaires ont été observés chez les patients prenant les médicaments de comparaison.
La deuxième étude a montré que les patients prenant MIRCERA et ceux prenant de la darbépoétine alpha présentaient des augmentations similaires du taux d’ hémoglobine (environ 2 g/ dl).
Dans les études portant sur des patients qui prenaient déjà des traitements pour stimuler la production de globules rouges, les patients qui ont changé de médicament pour prendre MIRCERA ont maintenu leur niveau d’ hémoglobine aussi efficacement que les patients qui ont continué à prendre leur traitement d’ origine.
Il n’ y a pas eu de changement global du taux d’ hémoglobine pendant ces études avec quelque traitement que ce soit.
Quel est le risque associé à MIRCERA?
L’ effet indésirable le plus courant avec MIRCERA (constaté chez 1 à 10 patients sur 100) est l’ hypertension (une pression artérielle élevée).
Pour une description complète des effets indésirables observés sous MIRCERA, veuillez vous reporter à la notice.
©EMEA 2007
2/ 3
Pourquoi MIRCERA a -t-il été approuvé?
Le CHMP a recommandé que MIRCERA reçoive une autorisation de mise sur le marché.
Le laboratoire fournira également aux médecins, sur demande, des tests gratuits pour doser les anticorps dirigés contre l'érythropoïétine (ces anticorps peuvent se développer pendant le traitement et peuvent réduire son efficacité).
Autres informations relatives à MIRCERA:
La Commission européenne a délivré une autorisation de mise sur le marché valable dans toute l’ Union européenne pour MIRCERA à Roche Registration Limited le 20 juillet 2007.
L’ EPAR complet pour MIRCERA est disponible ici.
06-2007.
©EMEA 2007
3/ 3
Numéro UE
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
Conditionnement
Contenu (Concentration)
Taille de l’ emballage
EU/ 1/ 07/ 400/ 001
Mircera
50 µg / 1 ml
Solution injectable
Voie sous-cutanée ou intraveineuse
Flacon (verre)
1 ml (50 µg/ ml)
1 flacon
EU/ 1/ 07/ 400/ 002
Mircera
100 µg/ 1ml
Solution injectable
Voie sous-cutanée ou intraveineuse
Flacon (verre)
1 ml (100 µg/ ml)
1 flacon
EU/ 1/ 07/ 400/ 003
Mircera
200 µg/ 1ml
Solution injectable
Voie sous-cutanée ou intraveineuse
Flacon (verre)
1 ml (200 µg/ ml)
1 flacon
EU/ 1/ 07/ 400/ 004
Mircera
300 µg/ 1ml
Solution injectable
Voie sous-cutanée ou intraveineuse
Flacon (verre)
1 ml (300 µg/ ml)
1 flacon
EU/ 1/ 07/ 400/ 005
Mircera
400 µg/ 1ml
Solution injectable
Voie sous-cutanée ou intraveineuse
Flacon (verre)
1 ml (400 µg/ ml)
1 flacon
EU/ 1/ 07/ 400/ 006
Mircera
600 µg/ 1ml
Solution injectable
Voie sous-cutanée ou intraveineuse
Flacon (verre)
1 ml (600 µg/ ml)
1 flacon
EU/ 1/ 07/ 400/ 007
Mircera
1000 µg/ 1ml
Solution injectable
Voie sous-cutanée ou intraveineuse
Flacon (verre)
1 ml (1000 µg/ ml)
1 flacon
EU/ 1/ 07/ 400/ 008
Mircera
50 µg/ 0,3 ml
Solution injectable
Voie sous-cutanée ou intraveineuse
Seringue préremplie (verre)
0,3 ml (167 µg/ ml)
1 seringue préremplie
EU/ 1/ 07/ 400/ 009
Mircera
75 µg/ 0,3 ml
Solution injectable
Voie sous-cutanée ou intraveineuse
Seringue préremplie (verre)
0,3 ml (250 µg/ ml)
1 seringue préremplie
EU/ 1/ 07/ 400/ 010
Mircera
100 µg/ 0,3 ml
Solution injectable
Voie sous-cutanée ou intraveineuse
Seringue préremplie (verre)
0,3 ml (333 µg/ ml)
1 seringue préremplie
EU/ 1/ 07/ 400/ 011
Mircera
150 µg/ 0,3 ml
Solution injectable
Voie sous-cutanée ou intraveineuse
Seringue préremplie (verre)
0,3 ml (500 µg/ ml)
1 seringue préremplie
EU/ 1/ 07/ 400/ 012
Mircera
200 µg/ 0,3 ml
Solution injectable
Voie sous-cutanée ou intraveineuse
Seringue préremplie (verre)
0,3 ml (667 µg/ ml)
1 seringue préremplie
EU/ 1/ 07/ 400/ 013
Mircera
250 µg/ 0,3 ml
Solution injectable
Voie sous-cutanée ou intraveineuse
Seringue préremplie (verre)
0,3 ml (833 µg/ ml)
1 seringue préremplie
EU/ 1/ 07/ 400/ 014
Mircera
400 µg/ 0,6 ml
Solution injectable
Voie sous-cutanée ou intraveineuse
Seringue préremplie (verre)
0,6 ml (667 µg/ ml)
1 seringue préremplie
EU/ 1/ 07/ 400/ 015
Mircera
600 µg/ 0,6 ml
Solution injectable
Voie sous-cutanée ou intraveineuse
Seringue préremplie (verre)
0,6 ml (1000 µg/ ml)
1 seringue préremplie
EU/ 1/ 07/ 400/ 016
Mircera
800 µg/ 0,6 ml
Solution injectable
Voie sous-cutanée ou intraveineuse
Seringue préremplie (verre)
0,6 ml (1333 µg/ ml)
1 seringue préremplie
EU/ 1/ 07/ 400/ 017
Mircera
30 µg/ 0,3 ml
Solution injectable
Voie sous-cutanée ou
Seringue préremplie
0,3 ml (100 µg/ ml)
1 seringue préremplie
intraveineuse
(verre)
EU/ 1/ 07/ 400/ 018
Mircera
40 µg/ 0,3 ml
Solution injectable
Voie sous-cutanée ou
Seringue préremplie
0,3 ml (133 µg/ ml)
1 seringue préremplie
intraveineuse
(verre)
1/ 2 EU/ 1/ 07/ 400/ 019
Mircera
60 µg/ 0,3 ml
Solution injectable
Voie sous-cutanée ou
Seringue préremplie
0,3 ml (200 µg/ ml)
1 seringue préremplie
intraveineuse
(verre)
EU/ 1/ 07/ 400/ 020
Mircera
120 µg/ 0,3 ml
Solution injectable
Voie sous-cutanée ou
Seringue préremplie
0,3 ml (400 µg/ ml)
1 seringue préremplie
intraveineuse
(verre)
EU/ 1/ 07/ 400/ 021
Mircera
360 µg/ 0,6 ml
Solution injectable
Voie sous-cutanée ou
Seringue préremplie
0,6 ml (600 µg/ ml)
1 seringue préremplie
intraveineuse
(verre)
2/ 2
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
MIRCERA 50 microgrammes/ ml, solution injectable.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Un ml (un flacon) contient 50 microgrammes de méthoxy polyéthylène glycol-epoetin beta*.
Ce dosage correspond à la quantité du fragment protéique de la molécule de méthoxy polyéthylène glycol-epoetin beta sans prendre en compte la glycosylation.
* conjugaison d’ une protéine produite par la technique de l’ ADN recombinant dans des cellules d’ ovaire de hamster chinois et d’ un méthoxy-polyéthylène glycol (PEG) linéaire.
L’ activité du méthoxy polyéthylène glycol-epoetin beta ne devrait pas être comparée à celle d’ une autre protéine pégylée ou non pégylée de la même classe thérapeutique.
Pour plus d’ informations, voir rubrique 5.1.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable.
La solution est transparente et incolore à jaune pâle.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement de l’ anémie symptomatique associée à l’ insuffisance rénale chronique (IRC).
La tolérance et l’ efficacité de MIRCERA n’ ont pas été établies dans d’ autres indications.
4.2 Posologie et mode d’ administration
Traitement de l’ anémie symptomatique de l’ insuffisance rénale chronique chez l’ adulte Le traitement par MIRCERA doit être instauré sous la surveillance d’ un médecin expérimenté dans la prise en charge de patients atteints d’ insuffisance rénale.
Les symptômes et les séquelles de l’ anémie pouvant varier avec l'âge, le sexe et la gravité globale de la maladie, une évaluation au cas par cas de l’ évolution clinique et de l’ état du patient par un médecin est nécessaire.
MIRCERA doit être administré par voie sous-cutanée ou intraveineuse pour atteindre un taux d’ hémoglobine inférieur ou égal à 12 g/ dl (7,45 mmol/ l).
La voie sous-cutanée est préférable chez les patients non hémodialysés, pour préserver les veines périphériques. MIRCERA peut être injecté par voie sous-cutanée dans l’ abdomen, le bras ou la cuisse.
Ces trois sites sont équivalents.
En raison de la variabilité intra-patient, le taux d’ hémoglobine observé peut parfois être supérieur ou inférieur à celui souhaité chez un patient donné.
La variabilité du taux d’ hémoglobine doit être prise en charge par une adaptation posologique destinée à maintenir le taux d’ hémoglobine cible, compris entre 10 g/ dl (6,21 mmol/ l) et 12 g/ dl (7,45 mmol/ l).
Un taux d’ hémoglobine supérieur à 12 g/ dl (7,45 mmol/ l) doit être évité sur une période prolongée; les recommandations relatives à l’ adaptation posologique appropriée lorsque le taux d’ hémoglobine observé est supérieur à 12 g/ dl (7,45 mmol/ l) sont décrites ci-dessous.
Toute augmentation du taux d’ hémoglobine de plus de 2 g/ dl (1,24 mmol/ l) sur une période de quatre semaines doit être évitée.
Si elle se produit, une adaptation posologique appropriée doit être instaurée.
2 Les patients doivent faire l’ objet d’ une surveillance étroite afin de s’ assurer que la dose la plus faible approuvée de MIRCERA est utilisée pour permettre un contrôle satisfaisant des symptômes de l’ anémie.
Il est recommandé de surveiller le taux d’ hémoglobine toutes les deux semaines jusqu’ à sa stabilisation, puis périodiquement par la suite.
La dose initiale recommandée est de 0,6 microgramme par kg de poids corporel, administrée en une injection intraveineuse ou sous-cutanée toutes les deux semaines afin d’ amener le taux d’ hémoglobine au-dessus de 10 g/ dl (6,21 mmol/ l).
La dose peut être augmentée d'environ 25% par rapport à la dose précédente si l’ augmentation du taux d’ hémoglobine est inférieure à 1,0 g/ dl (0,621 mmol/ l) en un mois.
Des augmentations ultérieures d’ environ 25% peuvent être effectuées à intervalles d’ un mois jusqu’ à l’ obtention du taux d'hémoglobine cible.
Si l’ augmentation du taux d’ hémoglobine est supérieure à 2 g/ dl (1,24 mmol/ l) en un mois ou si le taux d’ hémoglobine augmente pour approcher 12 g/ dl (7,45 mmol/ l), la dose doit être réduite d’ environ 25%.
Si le taux d’ hémoglobine continue d’ augmenter, le traitement doit être interrompu jusqu’ à ce que le taux d’ hémoglobine redescende, puis le traitement doit être repris à une dose réduite d’ environ 25% par rapport à la dose précédemment administrée.
Après l’ interruption du traitement, une diminution de l’ hémoglobine d’ environ 0,35 g/ dl (0,22 mmol/ l) par semaine est attendue.
Les adaptations de dose ne doivent pas être réalisées plus d’ une fois par mois.
Lorsque le taux d’ hémoglobine est supérieur à 10 g/ dl (6,21 mmol/ l), MIRCERA peut être administré une fois par mois à une dose double de celle précédemment administrée une fois toutes les deux semaines.
Patients en cours de traitement par un ASE:
Pour les patients en cours de traitement par un ASE, MIRCERA peut être administré une fois par mois par injection intraveineuse ou sous-cutanée.
La dose initiale de méthoxy polyéthylène glycol-epoetin beta est calculée sur la base de la dose hebdomadaire de darbepoetin alfa ou d’ epoetin précédemment administrée au moment de la substitution, comme décrit dans le tableau 1.
La première injection doit débuter à la date prévue dans le précédent schéma d’ administration comprenant la darbepoetin alfa ou l’ epoetin.
Tableau 1:
Dose hebdomadaire Dose
Dose mensuelle
hebdomadaire
intraveineuse ou sous-
ou sous-cutanée de
cutanée de MIRCERA
intraveineuse ou
darbepoetin alfa
sous-cutanée
(microgrammes/ une
(microgrammes/ semaine)
d’ epoetin
fois par mois)
(UI/ semaine)
< 40
< 8000
120
40-80 > 80
8000-16000 > 16000
200 360
Si une adaptation de la dose est nécessaire afin de maintenir le taux d’ hémoglobine au-dessus de 10 g/ dl (6,21 mmol/ l), la dose mensuelle peut être augmentée d’ environ 25%.
3 Si l’ augmentation du taux d’ hémoglobine est supérieure à 2 g/ dl (1,24 mmol/ l) en un mois ou si le taux d’ hémoglobine augmente pour approcher 12 g/ dl (7,45 mmol/ l), la dose doit être réduite d’ environ 25%.
Si le taux d’ hémoglobine continue d’ augmenter, le traitement doit être interrompu jusqu’ à ce que le taux d’ hémoglobine redescende, puis le traitement doit être repris à une dose réduite d’ environ 25% par rapport à la dose précédemment administrée.
Après l’ interruption du traitement, une diminution de l’ hémoglobine d’ environ 0,35 g/ dl (0,22 mmol/ l) par semaine est attendue.
Les adaptations de dose ne doivent pas être réalisées plus d’ une fois par mois.
Dans la mesure où l’ expérience du traitement est limitée chez les patients en dialyse péritonéale, la surveillance régulière de l’ hémoglobine et l’ adhésion stricte à l’ ajustement de dose est recommandée chez ces patients.
Interruption du traitement Le traitement par MIRCERA est habituellement à long terme mais peut être interrompu à tout moment, si nécessaire.
Omission d’ une dose Si une dose de MIRCERA est omise, la dose manquante doit être administrée dès que possible et le traitement par MIRCERA doit reprendre à la fréquence d’ administration prescrite.
Utilisation pédiatrique MIRCERA n’ est pas recommandé chez l’ enfant et l'adolescent de moins de 18 ans en l’ absence de données sur la tolérance et l’ efficacité.
Patients âgés Lors des études cliniques, 24% des patients traités par MIRCERA étaient âgés de 65 à 74 ans et 20% de 75 ans et plus.
Aucune adaptation posologique n’ est nécessaire chez les patients âgés de 65 ans et plus.
Patients insuffisants hépatiques Il n’ est pas nécessaire d’ ajuster la dose initiale, ni de modifier l’ adaptation posologique chez les patients insuffisants hépatiques (voir rubrique 5.2).
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
Hypertension artérielle non contrôlée.
4.4 Mises en garde spéciales et précautions d’ emploi
Une supplémentation martiale est recommandée chez tous les patients dont la ferritinémie est inférieure à 100 microgrammes/ l ou dont le cœ fficient de saturation de la transferrine est inférieur à 20%.
Afin d’ assurer une érythropoïèse efficace, le statut martial doit être contrôlé chez tous les patients avant et pendant le traitement.
L’ absence de réponse au traitement par MIRCERA doit conduire rapidement à en rechercher les causes.
Des carences en fer, en acide folique ou en vitamine B12 diminuent l’ efficacité des ASE et par conséquent doivent alors être corrigées.
Des infections intercurrentes, des épisodes inflammatoires ou traumatiques, une perte de sang occulte, une hémolyse, une intoxication sévère par l’ aluminium, des insuffisances hématologiques sous-jacentes ou une myélofibrose peuvent aussi altérer la réponse erythropoïétique.
La numération des réticulocytes est un élément de l’ évaluation de l’ activité médullaire.
Si toutes les conditions mentionnées ont été exclues et si le patient présente une soudaine diminution du taux d’ hémoglobine associée à une réticulocytopénie et à des anticorps anti- érythropoïétine, un examen de la moelle osseuse à la recherche d’ une érythroblastopénie doit être envisagé.
En cas de diagnostic d’ érythroblastopénie, l’ administration de MIRCERA doit être impérativement arrêtée et le patient ne doit pas recevoir un autre ASE.
4 Des cas d'érythroblastopénie dus à des anticorps anti-érythropoïétine ont été rapportés lors de traitement par des ASE.
Ces anticorps présentent une réaction croisée avec les autres ASE et un traitement par MIRCERA ne doit pas être instauré chez un patient pour lequel la présence d'anticorps est suspectée ou confirmée.
Taux d’ hémoglobine: chez les patients ayant une insuffisance rénale chronique, le taux d’ hémoglobine atteint pendant la phase de maintien ne doit pas dépasser la limite supérieure du taux d’ hémoglobine cible recommandé dans la rubrique 4.2.
Lors des essais cliniques, un risque accru de décès et d’ événements cardiovasculaires graves ont été observés lorsque l’ administration des agents stimulants l’ érythropoïèse (ASEs) visait à obtenir un taux d’ hémoglobine cible supérieur à 12 g/ dl (7,5 mmol/ l).
Les essais cliniques contrôlés n’ ont pas montré de bénéfices significatifs attribuables à l’ administration d’ époïétines lorsque le taux d’ hémoglobine est augmenté au-delà du seuil nécessaire pour contrôler les symptômes de l’ anémie et pour éviter une transfusion sanguine.
Surveillance de la pression artérielle: comme avec les autres ASE, la pression artérielle peut augmenter lors d’ un traitement par MIRCERA.
La pression artérielle doit être correctement contrôlée chez tous les patients à l’ initiation et durant le traitement par MIRCERA.
Si l’ hypertension est difficile à contrôler par un traitement médicamenteux ou des mesures diététiques, la posologie de MIRCERA doit être réduite ou le traitement suspendu (voir rubrique 4.2).
Effets sur la croissance tumorale:
MIRCERA, comme les autres ASE, est un facteur de croissance qui stimule essentiellement la production des globules rouges.
Des récepteurs à l’ érythropoïétine pourraient s’ exprimer à la surface de différents types de cellules tumorales.
Comme tout facteur de croissance, les ASE pourraient stimuler la croissance de tout type de tumeur maligne.
Au cours de deux études cliniques contrôlées dans lesquelles des érythropoïétines ont été administrées à des patients atteints de différents types de cancers, dont le cancer de la tête et du cou et le cancer du sein, une augmentation inexpliquée de la mortalité a été observée.
MIRCERA n’ est pas autorisé dans le traitement de l’ anémie des patients atteints de cancer.
La tolérance et l’ efficacité de MIRCERA n’ ont pas été établies chez les patients présentant une hémoglobinopathie, des crises comitiales, une hémorragie ou un antécédent hémorragique récent nécessitant une transfusion ou un taux de plaquettes supérieur à 500 x 109/ l.
Par conséquent, la prudence est nécessaire chez ces patients.
Un usage détourné de MIRCERA chez des sujets sains peut entraîner une augmentation excessive du taux d’ hémoglobine.
Ceci peut être associé à des complications cardio-vasculaires mettant en jeu le pronostic vital.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Aucune étude d’ interaction n’ a été réalisée.
Il n’ y a pas de preuves de modification du métabolisme d’ autres médicaments par MIRCERA.
4.6 Grossesse et allaitement
Il n'y a pas de données sur l'utilisation de MIRCERA chez la femme enceinte.
Les études chez l'animal n’ ont pas montré d'effets délétères directs sur la gestation, le développement embryonnaire ou fœ tal, l’ accouchement et le développement post-natal mais montrent une réduction reversible du poids fœ tal liée à la classe thérapeutique (voir rubrique 5.3).
MIRCERA ne sera prescrit qu'avec prudence chez la femme enceinte.
On ne sait pas si le méthoxy polyéthylène glycol-epoetin beta est excrété dans le lait maternel.
Une étude animale a montré que le méthoxy polyéthylène glycol-epoetin beta passait dans le lait maternel.
La décision de poursuivre ou d’ arrêter l’ allaitement ou le traitement par MIRCERA doit prendre en compte les bénéfices de l'allaitement maternel pour l'enfant et ceux de MIRCERA pour la mère.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
MIRCERA n’ a aucun effet ou qu’ un effet négligeable sur l’ aptitude à conduire des véhicules et à utiliser des machines.
4.8 Effets indésirables
Les données de tolérance sont issues des essais cliniques incluant 2737 patients atteints d'une IRC, dont 1789 traités par MIRCERA et 948 par un autre ASE.
Environ 6% des patients traités par MIRCERA sont susceptibles de présenter des effets indésirables.
L’ effet indésirable le plus souvent rapporté a été une augmentation de la pression artérielle (fréquent).
Très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100 à < 1/ 10); peu fréquent (≥ 1/ 1 000 à < 1/ 100); rare (≥ 1/ 10 000 à < 1/ 1 000); très rare (< 1/ 10 000)
Tableau 2:
Effets indésirables attribués à MIRCERA lors des essais contrôlés menés chez des patients atteints d'une IRC Système Organe Classe Affections du système nerveux
Fréquence Peu fréquent
Effet indésirable Céphalées
Affections du système nerveux
Rare
Encéphalopathie hypertensive
Affections de la peau et du tissu sous-cutané
Rare
Eruption maculo-papuleuse
Lésions, intoxications et complications liées aux procédures
Peu fréquent
Thrombose de l’ abord vasculaire
Affections vasculaires Affections vasculaires Affections du système immunitaire
Fréquent Rare Rare
Hypertension Bouffée de chaleur Hypersensibilité
Tous les autres événements attribués à MIRCERA ont été rares et la majorité a été de gravité légère à modérée.
Ces événements coïncident avec les comorbidités connues dans la population considérée.
Une légère diminution du taux de plaquettes demeurant dans les limites de la normale a été observée lors de traitements par MIRCERA au cours des études cliniques.
Un taux de plaquettes inférieur à 100 x 109/ l a été observé chez 7% des patients traités par MIRCERA et 4% de ceux recevant un autre ASE.
4.9 Surdosage
La marge thérapeutique de MIRCERA est large.
La capacité individuelle de réponse doit être prise en compte lors de l’ instauration du traitement.
Un surdosage peut résulter en des manifestations dues à l’ exagération de l’ effet pharmacodynamique, par exemple une érythropoïèse excessive.
Si le taux d’ hémoglobine est trop élevé, le traitement par MIRCERA doit être interrompu temporairement (voir rubrique 4.2).
Une phlébotomie peut être effectuée en cas de nécessité clinique.
6 5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Autres préparations antianémiques, code ATC:
B03XA03
Le méthoxy polyéthylène glycol-epoetin beta, substance active de MIRCERA, est un activateur continu du récepteur de l'érythropoïétine qui montre une activité au niveau du récepteur différente de celle de l'érythropoïétine, caractérisée par une association plus lente et une dissociation plus rapide du récepteur, une activité spécifique plus faible in vitro et plus élevée in vivo ainsi qu’ une demi-vie plus longue.
Le poids moléculaire moyen est d’ environ 60 kDa, la fraction protéique plus l’ hydrate de carbone représentent environ 30 kDa.
MIRCERA stimule l’ érythropoïèse en interagissant avec le récepteur de l’ érythropoïétine à la surface des progéniteurs médullaires.
Principal facteur de croissance pour le développement de la lignée érythrocytaire, l’ érythropoïétine est une hormone naturelle produite par le rein et libérée dans la circulation sanguine en réponse à une hypoxie.
Elle interagit alors avec les progéniteurs érythroïdes afin d’ accroître la production d'érythrocytes.
Les données issues des études de correction montrent que les taux de réponses de l’ hémoglobine dans le groupe MIRCERA à la fin de la période de correction étaient élevés (respectivement 93,3% et 97,5% dans les études chez des patients dialysés ou non dialysés) et comparables aux comparateurs (respectivement 91,3% et 96,3%).
Le temps moyen de réponse était de 43 jours dans le groupe MIRCERA et de 29 jours dans le groupe comparateur avec des augmentations du taux d’ hémoglobine respectivement de 0,2 g/ dl/ semaine et 0,3 g/ dl/ semaine au cours des 6 premières semaines.
Quatre études randomisées et contrôlées ont été menées chez des patients dialysés traités par la darbepoetin alfa ou l’ epoetin à l’ inclusion.
Les patients ont été randomisés avec poursuite du traitement lors de l’ inclusion ou substitution par MIRCERA afin de maintenir la stabilité du taux d’ hémoglobine.
A la période d'évaluation (semaines 29-36), les taux d’ hémoglobine moyens et médians des patients du groupe MIRCERA étaient identiques à leurs valeurs à l’ inclusion.
L’ érythropoïétine est un facteur de croissance qui stimule essentiellement la production de globules rouges.
Les récepteurs de l’ érythropoïétine peuvent s’ exprimer à la surface de diverses cellules tumorales.
La survie et la progression tumorale ont été évaluées dans cinq grandes études contrôlées impliquant 2833 patients au total.
Parmi ces études quatre étaient en double aveugle contrôlées versus placebo et une étude était en ouvert.
Deux de ces études ont recruté des patients traités par chimiothérapie.
Le taux d’ hémoglobine cible était > 13 g/ dl dans deux des études, et de 12 à 14 g/ dl dans les trois autres études.
Dans l’ étude en ouvert, il n’ y a pas eu de différence sur la survie globale entre les patients traités avec l’ érythropoïétine humaine recombinante et le groupe contrôle.
Dans les quatre études contrôlées versus placebo, le risque relatif pour la survie globale était compris entre 1,25 et 2,47 en faveur du groupe contrôle.
Ces études ont montré une surmortalité inexpliquée, statistiquement significative par rapport au groupe contrôle chez les patients ayant une anémie associée à différents cancers fréquents et traités par une érythropoïétine humaine recombinante.
Le résultat sur la survie globale dans ces études n’ a pas pu être expliqué de façon satisfaisante par les différences d’ incidence des thromboses et autres complications liées entre les patients ayant reçu une érythropoïétine humaine recombinante et ceux du groupe contrôle.
7 Une revue systématique a été réalisée impliquant plus de 9000 patients cancéreux ayant participé à 57 essais cliniques.
0,99 - 1,18; 42 études et 8167 patients).
1,35 - 2,06, 35 études et 6769 patients) a été observée chez les patients traités par une érythropoïétine humaine recombinante.
Par conséquent, de nombreuses données semblent suggérer l’ existence d’ un risque significatif lié à l’ administration d’ érythropoïétine humaine recombinante chez les patients cancéreux.
Toutefois, il n’ est actuellement pas possible d’ établir l’ importance de ce risque en cas d’ administration d’ érythropoïétine humaine recombinante chez les patients cancéreux sous chimiothérapie pour atteindre des taux d’ hémoglobine inférieurs à 13 g/ dl, en raison du trop faible nombre de patients ayant ces caractéristiques dans les données analysées.
5.2 Propriétés pharmacocinétiques
La pharmacocinétique du méthoxy polyéthylène glycol-epoetin beta a été étudiée chez des volontaires sains et des patients anémiques atteints d'une IRC dialysés ou non.
Après administration sous-cutanée chez des patients atteints d'une IRC non dialysés, les concentrations maximales sériques de méthoxy polyéthylène glycol-epoetin beta ont été observées 95 heures (valeur médiane) après administration.
La biodisponibilité absolue de méthoxy polyéthylène glycol-epoetin beta après administration sous-cutanée a été de 54%.
La demi-vie terminale d’ élimination a été de 142 heures chez les patients atteints d'une IRC non dialysés.
Après administration sous-cutanée chez des patients atteints d'une IRC dialysés, les concentrations maximales sériques de méthoxy polyéthylène glycol-epoetin beta ont été observées 72 heures (valeur médiane) après administration.
La biodisponibilité absolue de méthoxy polyéthylène glycol-epoetin beta après administration sous-cutanée a été de 62% et la demi-vie terminale d’ élimination a été de 139 heures chez les patients atteints d'une IRC dialysés.
Après administration intraveineuse chez des patients atteints d'une IRC dialysés, la clairance systémique totale a été de 0,494 ml/ h par kg.
La demi-vie d’ élimination après administration intraveineuse du méthoxy polyéthylène glycol-epoetin beta est de 134 heures.
Une comparaison des concentrations sériques du méthoxy polyéthylène glycol-epoetin beta mesurées avant et après hémodialyse chez 41 patients atteints d’ une IRC a montré que l’ hémodialyse n’ avait aucun effet sur les paramètres pharmacocinétiques de ce médicament.
Une analyse menée chez 126 patients présentant une IRC n’ a révélé aucune différence pharmacocinétique entre patients dialysés et patients non dialysés.
Dans une étude évaluant l’ administration de dose unique en intraveineuse, la pharmacocinétique du méthoxy polyéthylène glycol-epoetin beta chez les patients insuffisants hépatiques sévères est similaire à celle chez les sujets sains (voir rubrique 4.2).
Les données non cliniques issues des études conventionnelles de pharmacologie de sécurité cardiovasculaire, toxicologie en administration répétée, et des fonctions de reproduction, n’ ont pas révélé de risque particulier pour l’ homme.
Le potentiel carcinogène du méthoxy polyéthylène glycol-epoetin beta n’ a pas été évalué par des études à long terme chez l’ animal.
Le produit n’ a pas induit une réponse proliférative in vitro sur des lignées de cellules tumorales non hématologiques.
Lors d’ une étude de toxicité de six mois chez le rat, aucune réponse mitogène inattendue ou tumorigène n’ a été observée dans des tissus non hématologiques.
De plus, sur un échantillon de tissus humains, la liaison in vitro du méthoxy polyéthylène glycol-epoetin beta n’ a été observée que sur les cellules cibles (progéniteurs médullaires).
Il n’ a pas été observé de passage transplacentaire significatif du méthoxy polyéthylène glycol-epoetin beta chez le rat et les études menées chez l’ animal n’ ont révélé aucun effet nocif sur la gestation, le développement embryonnaire et fœ tal, la mise-bas ou le développement postnatal.
Cependant, il y avait une réduction réversible liée à la classe thérapeutique, du poids fœ tal et une diminution de la prise du poids postnatal de la descendance à des doses provoquant des effets pharmacodynamiques exagérés chez les mères.
Les développements physiques, cognitifs ou sexuels de la descendance de mères recevant du méthoxy polyéthylène glycol-epoetin beta pendant la gestation et l’ allaitement n’ ont pas été altérés.
L’ administration du méthoxy polyéthylène glycol-epoetin beta par voie sous-cutanée chez des rats des deux sexes avant et pendant la période d'accouplement n'a pas altéré les capacités de reproduction, la fertilité et les paramètres spermatiques.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Phosphate monosodique monohydraté Sulfate de sodium Mannitol (E421) Méthionine Poloxamère 188 Eau pour préparations injectables
6.2 Incompatibilités
En l’ absence d’ étude de compatibilité, ce médicament ne doit pas être mélangé avec d’ autres médicaments.
6.3 Durée de conservation
2 ans.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2°C et 8°C) Ne pas congeler Conserver le flacon dans l’ emballage extérieur à l’ abri de la lumière.
L’ utilisateur peut conserver le médicament en dehors du réfrigérateur et à température ambiante ne dépassant pas +25°C durant une période unique d’ un mois.
Une fois sorti du réfrigérateur, le médicament doit être utilisé au cours de cette période.
6.5 Nature et contenu de l’ emballage extérieur
Flacon (verre de type I) muni d’ un bouchon laminé gris (en caoutchouc bromobutyl) et d’ un capuchon flip-off (en aluminium et plastique polypropylène).
Boîte de 1.
9 6.6 Précautions particulières d’ élimination et manipulation
Le flacon stérile ne contient aucun conservateur et doit être utilisé pour une seule injection seulement.
Une seule dose doit être administrée par flacon.
Seules les solutions transparentes, incolores à jaune pâle et sans particules visibles peuvent être injectées.
Ne pas agiter.
Amener le flacon à température ambiante avant l’ injection.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Royaume-Uni
8.
NUMERO(S) d'AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 400/ 001
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
20 juillet 2007
10.
DATE DE MISE A JOUR DU TEXTE
23 janvier 2009
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
10 1.
DENOMINATION DU MEDICAMENT
MIRCERA 100 microgrammes/ ml, solution injectable.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Un ml (un flacon) contient 100 microgrammes de méthoxy polyéthylène glycol-epoetin beta*.
Ce dosage correspond à la quantité du fragment protéique de la molécule de méthoxy polyéthylène glycol-epoetin beta sans prendre en compte la glycosylation.
* conjugaison d’ une protéine produite par la technique de l’ ADN recombinant dans des cellules d’ ovaire de hamster chinois et d’ un méthoxy-polyéthylène glycol (PEG) linéaire.
L’ activité du méthoxy polyéthylène glycol-epoetin beta ne devrait pas être comparée à celle d’ une autre protéine pégylée ou non pégylée de la même classe thérapeutique.
Pour plus d’ informations, voir rubrique 5.1.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable.
La solution est transparente et incolore à jaune pâle.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement de l’ anémie symptomatique associée à l’ insuffisance rénale chronique (IRC).
La tolérance et l’ efficacité de MIRCERA n’ ont pas été établies dans d’ autres indications.
4.2 Posologie et mode d’ administration
Traitement de l’ anémie symptomatique de l’ insuffisance rénale chronique chez l’ adulte Le traitement par MIRCERA doit être instauré sous la surveillance d’ un médecin expérimenté dans la prise en charge de patients atteints d’ insuffisance rénale.
Les symptômes et les séquelles de l’ anémie pouvant varier avec l'âge, le sexe et la gravité globale de la maladie, une évaluation au cas par cas de l’ évolution clinique et de l’ état du patient par un médecin est nécessaire.
MIRCERA doit être administré par voie sous-cutanée ou intraveineuse pour atteindre un taux d’ hémoglobine inférieur ou égal à 12 g/ dl (7,45 mmol/ l).
La voie sous-cutanée est préférable chez les patients non hémodialysés, pour préserver les veines périphériques. MIRCERA peut être injecté par voie sous-cutanée dans l’ abdomen, le bras ou la cuisse.
Ces trois sites sont équivalents.
En raison de la variabilité intra-patient, le taux d’ hémoglobine observé peut parfois être supérieur ou inférieur à celui souhaité chez un patient donné.
La variabilité du taux d’ hémoglobine doit être prise en charge par une adaptation posologique destinée à maintenir le taux d’ hémoglobine cible, compris entre 10 g/ dl (6,21 mmol/ l) et 12 g/ dl (7,45 mmol/ l).
Un taux d’ hémoglobine supérieur à 12 g/ dl (7,45 mmol/ l) doit être évité sur une période prolongée; les recommandations relatives à l’ adaptation posologique appropriée lorsque le taux d’ hémoglobine observé est supérieur à 12 g/ dl (7,45 mmol/ l) sont décrites ci-dessous.
Toute augmentation du taux d’ hémoglobine de plus de 2 g/ dl (1,24 mmol/ l) sur une période de quatre semaines doit être évitée.
Si elle se produit, une adaptation posologique appropriée doit être instaurée.
11 Les patients doivent faire l’ objet d’ une surveillance étroite afin de s’ assurer que la dose la plus faible approuvée de MIRCERA est utilisée pour permettre un contrôle satisfaisant des symptômes de l’ anémie.
Il est recommandé de surveiller le taux d’ hémoglobine toutes les deux semaines jusqu’ à sa stabilisation, puis périodiquement par la suite.
La dose initiale recommandée est de 0,6 microgramme par kg de poids corporel, administrée en une injection intraveineuse ou sous-cutanée toutes les deux semaines afin d’ amener le taux d’ hémoglobine au-dessus de 10 g/ dl (6,21 mmol/ l).
La dose peut être augmentée d'environ 25% par rapport à la dose précédente si l’ augmentation du taux d’ hémoglobine est inférieure à 1,0 g/ dl (0,621 mmol/ l) en un mois.
Des augmentations ultérieures d’ environ 25% peuvent être effectuées à intervalles d’ un mois jusqu’ à l’ obtention du taux d'hémoglobine cible.
Si l’ augmentation du taux d’ hémoglobine est supérieure à 2 g/ dl (1,24 mmol/ l) en un mois ou si le taux d’ hémoglobine augmente pour approcher 12 g/ dl (7,45 mmol/ l), la dose doit être réduite d’ environ 25%.
Si le taux d’ hémoglobine continue d’ augmenter, le traitement doit être interrompu jusqu’ à ce que le taux d’ hémoglobine redescende, puis le traitement doit être repris à une dose réduite d’ environ 25% par rapport à la dose précédemment administrée.
Après l’ interruption du traitement, une diminution de l’ hémoglobine d’ environ 0,35 g/ dl (0,22 mmol/ l) par semaine est attendue.
Les adaptations de dose ne doivent pas être réalisées plus d’ une fois par mois.
Lorsque le taux d’ hémoglobine est supérieur à 10 g/ dl (6,21 mmol/ l), MIRCERA peut être administré une fois par mois à une dose double de celle précédemment administrée une fois toutes les deux semaines.
Patients en cours de traitement par un ASE:
Pour les patients en cours de traitement par un ASE, MIRCERA peut être administré une fois par mois par injection intraveineuse ou sous-cutanée.
La dose initiale de méthoxy polyéthylène glycol-epoetin beta est calculée sur la base de la dose hebdomadaire de darbepoetin alfa ou d’ epoetin précédemment administrée au moment de la substitution, comme décrit dans le tableau 1.
La première injection doit débuter à la date prévue dans le précédent schéma d’ administration comprenant la darbepoetin alfa ou l’ epoetin.
Tableau 1:
Dose hebdomadaire Dose
cutanée de MIRCERA
darbepoetin alfa
sous-cutanée
(microgrammes/ une
fois par mois)
(UI/ semaine)
< 40
< 8000
120
40-80 > 80
8000-16000 > 16000
200 360
Si une adaptation de la dose est nécessaire afin de maintenir le taux d’ hémoglobine au-dessus de 10 g/ dl (6,21 mmol/ l), la dose mensuelle peut être augmentée d’ environ 25%.
12 Si l’ augmentation du taux d’ hémoglobine est supérieure à 2 g/ dl (1,24 mmol/ l) en un mois ou si le taux d’ hémoglobine augmente pour approcher 12 g/ dl (7,45 mmol/ l), la dose doit être réduite d’ environ 25%.
Si le taux d’ hémoglobine continue d’ augmenter, le traitement doit être interrompu jusqu’ à ce que le taux d’ hémoglobine redescende, puis le traitement doit être repris à une dose réduite d’ environ 25% par rapport à la dose précédemment administrée.
Après l’ interruption du traitement, une diminution de l’ hémoglobine d’ environ 0,35 g/ dl (0,22 mmol/ l) par semaine est attendue.
Les adaptations de dose ne doivent pas être réalisées plus d’ une fois par mois.
Dans la mesure où l’ expérience du traitement est limitée chez les patients en dialyse péritonéale, la surveillance régulière de l’ hémoglobine et l’ adhésion stricte à l’ ajustement de dose est recommandée chez ces patients.
Interruption du traitement Le traitement par MIRCERA est habituellement à long terme mais peut être interrompu à tout moment, si nécessaire.
Omission d’ une dose Si une dose de MIRCERA est omise, la dose manquante doit être administrée dès que possible et le traitement par MIRCERA doit reprendre à la fréquence d’ administration prescrite.
Utilisation pédiatrique MIRCERA n’ est pas recommandé chez l’ enfant et l'adolescent de moins de 18 ans en l’ absence de données sur la tolérance et l’ efficacité
Patients âgés Lors des études cliniques, 24% des patients traités par MIRCERA étaient âgés de 65 à 74 ans et 20% de 75 ans et plus.
Aucune adaptation posologique n’ est nécessaire chez les patients âgés de 65 ans et plus.
Patients insuffisants hépatiques Il n’ est pas nécessaire d’ ajuster la dose initiale, ni de modifier l’ adaptation posologique chez les patients insuffisants hépatiques (voir rubrique 5.2).
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
Hypertension artérielle non contrôlée.
4.4 Mises en garde spéciales et précautions d’ emploi
Une supplémentation martiale est recommandée chez tous les patients dont la ferritinémie est inférieure à 100 microgrammes/ l ou dont le cœ fficient de saturation de la transferrine est inférieur à 20%.
Afin d’ assurer une érythropoïèse efficace, le statut martial doit être contrôlé chez tous les patients avant et pendant le traitement.
L’ absence de réponse au traitement par MIRCERA doit conduire rapidement à en rechercher les causes.
Des carences en fer, en acide folique ou en vitamine B12 diminuent l’ efficacité des ASE et par conséquent doivent alors être corrigées.
Des infections intercurrentes, des épisodes inflammatoires ou traumatiques, une perte de sang occulte, une hémolyse, une intoxication sévère par l’ aluminium, des insuffisances hématologiques sous-jacentes ou une myélofibrose peuvent aussi altérer la réponse erythropoïétique.
La numération des réticulocytes est un élément de l’ évaluation de l’ activité médullaire.
Si toutes les conditions mentionnées ont été exclues et si le patient présente une soudaine diminution du taux d’ hémoglobine associée à une réticulocytopénie et à des anticorps anti- érythropoïétine, un examen de la moelle osseuse à la recherche d’ une érythroblastopénie doit être envisagé.
En cas de diagnostic d’ érythroblastopénie, l’ administration de MIRCERA doit être impérativement arrêtée et le patient ne doit pas recevoir un autre ASE.
13 Des cas d'érythroblastopénie dus à des anticorps anti-érythropoïétine ont été rapportés lors de traitement par des ASE.
Ces anticorps présentent une réaction croisée avec les autres ASE et un traitement par MIRCERA ne doit pas être instauré chez un patient pour lequel la présence d'anticorps est suspectée ou confirmée.
Taux d’ hémoglobine: chez les patients ayant une insuffisance rénale chronique, le taux d’ hémoglobine atteint pendant la phase de maintien ne doit pas dépasser la limite supérieure du taux d’ hémoglobine cible recommandé dans la rubrique 4.2.
Lors des essais cliniques, un risque accru de décès et d’ événements cardiovasculaires graves ont été observés lorsque l’ administration des agents stimulants l’ érythropoïèse (ASEs) visait à obtenir un taux d’ hémoglobine cible supérieur à 12 g/ dl (7,5 mmol/ l).
Les essais cliniques contrôlés n’ ont pas montré de bénéfices significatifs attribuables à l’ administration d’ époïétines lorsque le taux d’ hémoglobine est augmenté au-delà du seuil nécessaire pour contrôler les symptômes de l’ anémie et pour éviter une transfusion sanguine.
Surveillance de la pression artérielle: comme avec les autres ASE, la pression artérielle peut augmenter lors d’ un traitement par MIRCERA.
La pression artérielle doit être correctement contrôlée chez tous les patients à l’ initiation et durant le traitement par MIRCERA.
Si l’ hypertension est difficile à contrôler par un traitement médicamenteux ou des mesures diététiques, la posologie de MIRCERA doit être réduite ou le traitement suspendu (voir rubrique 4.2).
Effets sur la croissance tumorale:
MIRCERA, comme les autres ASE, est un facteur de croissance qui stimule essentiellement la production des globules rouges.
Des récepteurs à l’ érythropoïétine pourraient s’ exprimer à la surface de différents types de cellules tumorales.
Comme tout facteur de croissance, les ASE pourraient stimuler la croissance de tout type de tumeur maligne.
Au cours de deux études cliniques contrôlées dans lesquelles des érythropoïétines ont été administrées à des patients atteints de différents types de cancers, dont le cancer de la tête et du cou et le cancer du sein, une augmentation inexpliquée de la mortalité a été observée.
MIRCERA n’ est pas autorisé dans le traitement de l’ anémie des patients atteints de cancer.
La tolérance et l’ efficacité de MIRCERA n’ ont pas été établies chez les patients présentant une hémoglobinopathie, des crises comitiales, une hémorragie ou un antécédent hémorragique récent nécessitant une transfusion ou un taux de plaquettes supérieur à 500 x 109/ l.
Par conséquent, la prudence est nécessaire chez ces patients.
Un usage détourné de MIRCERA chez des sujets sains peut entraîner une augmentation excessive du taux d’ hémoglobine.
Ceci peut être associé à des complications cardio-vasculaires mettant en jeu le pronostic vital.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Aucune étude d’ interaction n’ a été réalisée.
Il n’ y a pas de preuves de modification du métabolisme d’ autres médicaments par MIRCERA.
4.6 Grossesse et allaitement
Il n'y a pas de données sur l'utilisation de MIRCERA chez la femme enceinte.
Les études chez l'animal n’ ont pas montré d'effets délétères directs sur la gestation, le développement embryonnaire ou fœ tal, l’ accouchement et le développement post-natal mais montrent une réduction reversible du poids fœ tal liée à la classe thérapeutique (voir rubrique 5.3).
MIRCERA ne sera prescrit qu'avec prudence chez la femme enceinte.
On ne sait pas si le méthoxy polyéthylène glycol-epoetin beta est excrété dans le lait maternel.
Une étude animale a montré que le méthoxy polyéthylène glycol-epoetin beta passait dans le lait maternel.
La décision de poursuivre ou d’ arrêter l’ allaitement ou le traitement par MIRCERA doit prendre en compte les bénéfices de l'allaitement maternel pour l'enfant et ceux de MIRCERA pour la mère.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
MIRCERA n’ a aucun effet ou qu’ un effet négligeable sur l’ aptitude à conduire des véhicules et à utiliser des machines.
4.8 Effets indésirables
Les données de tolérance sont issues des essais cliniques incluant 2737 patients atteints d'une IRC, dont 1789 traités par MIRCERA et 948 par un autre ASE.
Environ 6% des patients traités par MIRCERA sont susceptibles de présenter des effets indésirables.
L’ effet indésirable le plus souvent rapporté a été une augmentation de la pression artérielle (fréquent).
Très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100 à < 1/ 10); peu fréquent (≥ 1/ 1 000 à < 1/ 100); rare (≥ 1/ 10 000 à < 1/ 1 000); très rare (< 1/ 10 000)
Tableau 2:
Effets indésirables attribués à MIRCERA lors des essais contrôlés menés chez des patients atteints d'une IRC Système Organe Classe Affections du système nerveux
Fréquence Peu fréquent
Effet indésirable Céphalées
Affections du système nerveux
Rare
Encéphalopathie hypertensive
Affections de la peau et du tissu sous-cutané
Rare
Eruption maculo-papuleuse
Lésions, intoxications et complications liées aux procédures
Peu fréquent
Thrombose de l’ abord vasculaire
Affections vasculaires Affections vasculaires Affections du système immunitaire
Fréquent Rare Rare
Hypertension Bouffée de chaleur Hypersensibilité
Tous les autres événements attribués à MIRCERA ont été rares et la majorité a été de gravité légère à modérée.
Ces événements coïncident avec les comorbidités connues dans la population considérée.
Une légère diminution du taux de plaquettes demeurant dans les limites de la normale a été observée lors de traitements par MIRCERA au cours des études cliniques.
Un taux de plaquettes inférieur à 100 x 109/ l a été observé chez 7% des patients traités par MIRCERA et 4% de ceux recevant un autre ASE.
4.9 Surdosage
La marge thérapeutique de MIRCERA est large.
La capacité individuelle de réponse doit être prise en compte lors de l’ instauration du traitement.
Un surdosage peut résulter en des manifestations dues à l’ exagération de l’ effet pharmacodynamique, par exemple une érythropoïèse excessive.
Si le taux d’ hémoglobine est trop élevé, le traitement par MIRCERA doit être interrompu temporairement (voir rubrique 4.2).
Une phlébotomie peut être effectuée en cas de nécessité clinique.
15 5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Autres préparations antianémiques, code ATC:
B03XA03
Le méthoxy polyéthylène glycol-epoetin beta, substance active de MIRCERA, est un activateur continu du récepteur de l'érythropoïétine qui montre une activité au niveau du récepteur différente de celle de l'érythropoïétine, caractérisée par une association plus lente et une dissociation plus rapide du récepteur, une activité spécifique plus faible in vitro et plus élevée in vivo ainsi qu’ une demi-vie plus longue.
Le poids moléculaire moyen est d’ environ 60 kDa, la fraction protéique plus l’ hydrate de carbone représentent environ 30 kDa.
MIRCERA stimule l’ érythropoïèse en interagissant avec le récepteur de l’ érythropoïétine à la surface des progéniteurs médullaires.
Principal facteur de croissance pour le développement de la lignée érythrocytaire, l’ érythropoïétine est une hormone naturelle produite par le rein et libérée dans la circulation sanguine en réponse à une hypoxie.
Elle interagit alors avec les progéniteurs érythroïdes afin d’ accroître la production d'érythrocytes.
Les données issues des études de correction montrent que les taux de réponses de l’ hémoglobine dans le groupe MIRCERA à la fin de la période de correction étaient élevés (respectivement 93,3% et 97,5% dans les études chez des patients dialysés ou non dialysés) et comparables aux comparateurs (respectivement 91,3% et 96,3%).
Le temps moyen de réponse était de 43 jours dans le groupe MIRCERA et de 29 jours dans le groupe comparateur avec des augmentations du taux d’ hémoglobine respectivement de 0,2 g/ dl/ semaine et 0,3 g/ dl/ semaine au cours des 6 premières semaines.
Quatre études randomisées et contrôlées ont été menées chez des patients dialysés actuellement traités par la darbepoetin alfa ou l’ epoetin à l’ inclusion.
Les patients ont été randomisés avec poursuite du traitement lors de l’ inclusion ou substitution par MIRCERA afin de maintenir la stabilité du taux d’ hémoglobine.
A la période d'évaluation (semaines 29-36), les taux d’ hémoglobine moyens et médians des patients du groupe MIRCERA étaient identiques à leurs valeurs à l’ inclusion.
L’ érythropoïétine est un facteur de croissance qui stimule essentiellement la production de globules rouges.
Les récepteurs de l’ érythropoïétine peuvent s’ exprimer à la surface de diverses cellules tumorales.
La survie et la progression tumorale ont été évaluées dans cinq grandes études contrôlées impliquant 2833 patients au total.
Parmi ces études quatre étaient en double aveugle contrôlées versus placebo et une étude était en ouvert.
Deux de ces études ont recruté des patients traités par chimiothérapie.
Le taux d’ hémoglobine cible était > 13 g/ dl dans deux des études, et de 12 à 14 g/ dl dans les trois autres études.
Dans l’ étude en ouvert, il n’ y a pas eu de différence sur la survie globale entre les patients traités avec l’ érythropoïétine humaine recombinante et le groupe contrôle.
Dans les quatre études contrôlées versus placebo, le risque relatif pour la survie globale était compris entre 1,25 et 2,47 en faveur du groupe contrôle.
Ces études ont montré une surmortalité inexpliquée, statistiquement significative par rapport au groupe contrôle chez les patients ayant une anémie associée à différents cancers fréquents et traités par une érythropoïétine humaine recombinante.
Le résultat sur la survie globale dans ces études n’ a pas pu être expliqué de façon satisfaisante par les différences d’ incidence des thromboses et autres complications liées entre les patients ayant reçu une érythropoïétine humaine recombinante et ceux du groupe contrôle.
16 Une revue systématique a été réalisée impliquant plus de 9000 patients cancéreux ayant participé à 57 essais cliniques.
0,99 - 1,18; 42 études et 8167 patients).
1,35 - 2,06, 35 études et 6769 patients) a été observée chez les patients traités par une érythropoïétine humaine recombinante.
Par conséquent, de nombreuses données semblent suggérer l’ existence d’ un risque significatif lié à l’ administration d’ érythropoïétine humaine recombinante chez les patients cancéreux.
Toutefois, il n’ est actuellement pas possible d’ établir l’ importance de ce risque en cas d’ administration d’ érythropoïétine humaine recombinante chez les patients cancéreux sous chimiothérapie pour atteindre des taux d’ hémoglobine inférieurs à 13 g/ dl, en raison du trop faible nombre de patients ayant ces caractéristiques dans les données analysées.
5.2 Propriétés pharmacocinétiques
La pharmacocinétique du méthoxy polyéthylène glycol-epoetin beta a été étudiée chez des volontaires sains et des patients anémiques atteints d'une IRC dialysés ou non.
Après administration sous-cutanée chez des patients atteints d'une IRC non dialysés, les concentrations maximales sériques de méthoxy polyéthylène glycol-epoetin beta ont été observées 95 heures (valeur médiane) après administration.
La biodisponibilité absolue de méthoxy polyéthylène glycol-epoetin beta après administration sous-cutanée a été de 54%.
La demi-vie terminale d’ élimination a été de 142 heures chez les patients atteints d'une IRC non dialysés.
Après administration sous-cutanée chez des patients atteints d'une IRC dialysés, les concentrations maximales sériques de méthoxy polyéthylène glycol-epoetin beta ont été observées 72 heures (valeur médiane) après administration.
La biodisponibilité absolue de méthoxy polyéthylène glycol-epoetin beta après administration sous-cutanée a été de 62% et la demi-vie terminale d’ élimination a été de 139 heures chez les patients atteints d'une IRC dialysés.
Après administration intraveineuse chez des patients atteints d'une IRC dialysés, la clairance systémique totale a été de 0,494 ml/ h par kg.
La demi-vie d’ élimination après administration intraveineuse du méthoxy polyéthylène glycol-epoetin beta est de 134 heures.
Une comparaison des concentrations sériques d méthoxy polyéthylène glycol-epoetin beta mesurées avant et après hémodialyse chez 41 patients atteints d’ une IRC a montré que l’ hémodialyse n’ avait aucun effet sur les paramètres pharmacocinétiques de ce médicament.
Une analyse menée chez 126 patients présentant une IRC n’ a révélé aucune différence pharmacocinétique entre patients dialysés et patients non dialysés.
Dans une étude évaluant l’ administration de dose unique en intraveineuse, la pharmacocinétique du méthoxy polyéthylène glycol-epoetin beta chez les patients insuffisants hépatiques sévères est similaire à celle chez les sujets sains (voir rubrique 4.2).
Les données non cliniques issues des études conventionnelles de pharmacologie de sécurité cardiovasculaire, toxicologie en administration répétée, et des fonctions de reproduction, n’ ont pas révélé de risque particulier pour l’ homme.
Le potentiel carcinogène du méthoxy polyéthylène glycol-epoetin beta n’ a pas été évalué par des études à long terme chez l’ animal.
Le produit n’ a pas induit une réponse proliférative in vitro sur des lignées de cellules tumorales non hématologiques.
Lors d’ une étude de toxicité de six mois chez le rat, aucune réponse mitogène inattendue ou tumorigène n’ a été observée dans des tissus non hématologiques.
De plus, sur un échantillon de tissus humains, la liaison in vitro du méthoxy polyéthylène glycol-epoetin beta n’ a été observée que sur les cellules cibles (progéniteurs médullaires).
Il n’ a pas été observé de passage transplacentaire significatif du méthoxy polyéthylène glycol-epoetin beta chez le rat et les études menées chez l’ animal n’ ont révélé aucun effet nocif sur la gestation, le développement embryonnaire et fœ tal, la mise-bas ou le développement postnatal.
Cependant, il y avait une réduction réversible liée à la classe thérapeutique, du poids fœ tal et une diminution de la prise du poids postnatal de la descendance à des doses provoquant des effets pharmacodynamiques exagérés chez les mères.
Les développements physiques, cognitifs ou sexuels de la descendance de mères recevant du méthoxy polyéthylène glycol-epoetin beta pendant la gestation et l’ allaitement n’ ont pas été altérés.
L’ administration du méthoxy polyéthylène glycol-epoetin beta par voie sous-cutanée chez des rats des deux sexes avant et pendant la période d'accouplement n'a pas altéré les capacités de reproduction, la fertilité et les paramètres spermatiques.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Phosphate monosodique monohydraté Sulfate de sodium Mannitol (E421) Méthionine Poloxamère 188 Eau pour préparations injectables
6.2 Incompatibilités
En l’ absence d’ étude de compatibilité, ce médicament ne doit pas être mélangé avec d’ autres médicaments.
6.3 Durée de conservation
2 ans.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2°C et 8°C) Ne pas congeler Conserver le flacon dans l’ emballage extérieur à l’ abri de la lumière.
L’ utilisateur peut conserver le médicament en dehors du réfrigérateur et à température ambiante ne dépassant pas +25°C durant une période unique d’ un mois.
Une fois sorti du réfrigérateur, le médicament doit être utilisé au cours de cette période.
6.5 Nature et contenu de l’ emballage extérieur
Flacon (verre de type I) muni d’ un bouchon laminé gris (en caoutchouc bromobutyl) et d’ un capuchon flip-off (en aluminium et plastique polypropylène).
Boîte de 1.
18 6.6 Précautions particulières d’ élimination et manipulation
Le flacon stérile ne contient aucun conservateur et doit être utilisé pour une seule injection seulement.
Une seule dose doit être administrée par flacon.
Seules les solutions transparentes, incolores à jaune pâle et sans particules visibles peuvent être injectées.
Ne pas agiter.
Amener le flacon à température ambiante avant l’ injection.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Royaume-Uni
8.
NUMERO(S) d'AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 400/ 002
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
20 juillet 2007
10.
DATE DE MISE A JOUR DU TEXTE
23 janvier 2009
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
19 1.
DENOMINATION DU MEDICAMENT
MIRCERA 200 microgrammes/ ml, solution injectable.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Un ml (un flacon) contient 200 microgrammes de méthoxy polyéthylène glycol-epoetin beta*.
Ce dosage correspond à la quantité du fragment protéique de la molécule de méthoxy polyéthylène glycol-epoetin beta sans prendre en compte la glycosylation.
* conjugaison d’ une protéine produite par la technique de l’ ADN recombinant dans des cellules d’ ovaire de hamster chinois et d’ un méthoxy-polyéthylène glycol (PEG) linéaire.
L’ activité du méthoxy polyéthylène glycol-epoetin beta ne devrait pas être comparée à celle d’ une autre protéine pégylée ou non pégylée de la même classe thérapeutique.
Pour plus d’ informations, voir rubrique 5.1.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable.
La solution est transparente et incolore à jaune pâle.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement de l’ anémie symptomatique associée à l’ insuffisance rénale chronique (IRC).
La tolérance et l’ efficacité de MIRCERA n’ ont pas été établies dans d’ autres indications.
4.2 Posologie et mode d’ administration
Traitement de l’ anémie symptomatique de l’ insuffisance rénale chronique chez l’ adulte Le traitement par MIRCERA doit être instauré sous la surveillance d’ un médecin expérimenté dans la prise en charge de patients atteints d’ insuffisance rénale.
Les symptômes et les séquelles de l’ anémie pouvant varier avec l'âge, le sexe et la gravité globale de la maladie, une évaluation au cas par cas de l’ évolution clinique et de l’ état du patient par un médecin est nécessaire.
MIRCERA doit être administré par voie sous-cutanée ou intraveineuse pour atteindre un taux d’ hémoglobine inférieur ou égal à 12 g/ dl (7,45 mmol/ l).
La voie sous-cutanée est préférable chez les patients non hémodialysés, pour préserver les veines périphériques. MIRCERA peut être injecté par voie sous-cutanée dans l’ abdomen, le bras ou la cuisse.
Ces trois sites sont équivalents.
En raison de la variabilité intra-patient, le taux d’ hémoglobine observé peut parfois être supérieur ou inférieur à celui souhaité chez un patient donné.
La variabilité du taux d’ hémoglobine doit être prise en charge par une adaptation posologique destinée à maintenir le taux d’ hémoglobine cible, compris entre 10 g/ dl (6,21 mmol/ l) et 12 g/ dl (7,45 mmol/ l).
Un taux d’ hémoglobine supérieur à 12 g/ dl (7,45 mmol/ l) doit être évité sur une période prolongée; les recommandations relatives à l’ adaptation posologique appropriée lorsque le taux d’ hémoglobine observé est supérieur à 12 g/ dl (7,45 mmol/ l) sont décrites ci-dessous.
Toute augmentation du taux d’ hémoglobine de plus de 2 g/ dl (1,24 mmol/ l) sur une période de quatre semaines doit être évitée.
Si elle se produit, une adaptation posologique appropriée doit être instaurée.
20 Les patients doivent faire l’ objet d’ une surveillance étroite afin de s’ assurer que la dose la plus faible approuvée de MIRCERA est utilisée pour permettre un contrôle satisfaisant des symptômes de l’ anémie.
Il est recommandé de surveiller le taux d’ hémoglobine toutes les deux semaines jusqu’ à sa stabilisation, puis périodiquement par la suite.
La dose initiale recommandée est de 0,6 microgramme par kg de poids corporel, administrée en une injection intraveineuse ou sous-cutanée toutes les deux semaines afin d’ amener le taux d’ hémoglobine au-dessus de 10 g/ dl (6,21 mmol/ l).
La dose peut être augmentée d'environ 25% par rapport à la dose précédente si l’ augmentation du taux d’ hémoglobine est inférieure à 1,0 g/ dl (0,621 mmol/ l) en un mois.
Des augmentations ultérieures d’ environ 25% peuvent être effectuées à intervalles d’ un mois jusqu’ à l’ obtention du taux d'hémoglobine cible.
Si l’ augmentation du taux d’ hémoglobine est supérieure à 2 g/ dl (1,24 mmol/ l) en un mois ou si le taux d’ hémoglobine augmente pour approcher 12 g/ dl (7,45 mmol/ l), la dose doit être réduite d’ environ 25%.
Si le taux d’ hémoglobine continue d’ augmenter, le traitement doit être interrompu jusqu’ à ce que le taux d’ hémoglobine redescende, puis le traitement doit être repris à une dose réduite d’ environ 25% par rapport à la dose précédemment administrée.
Après l’ interruption du traitement, une diminution de l’ hémoglobine d’ environ 0,35 g/ dl (0,22 mmol/ l) par semaine est attendue.
Les adaptations de dose ne doivent pas être réalisées plus d’ une fois par mois.
Lorsque le taux d’ hémoglobine est supérieur à 10 g/ dl (6,21 mmol/ l), MIRCERA peut être administré une fois par mois à une dose double de celle précédemment administrée une fois toutes les deux semaines.
Patients en cours de traitement par un ASE:
Pour les patients en cours de traitement par un ASE, MIRCERA peut être administré une fois par mois par injection intraveineuse ou sous-cutanée.
La dose initiale de méthoxy polyéthylène glycol-epoetin beta est calculée sur la base de la dose hebdomadaire de darbepoetin alfa ou d’ epoetin précédemment administrée au moment de la substitution, comme décrit dans le tableau 1.
La première injection doit débuter à la date prévue dans le précédent schéma d’ administration comprenant la darbepoetin alfa ou l’ epoetin.
Tableau 1:
Dose hebdomadaire Dose
cutanée de MIRCERA
darbepoetin alfa
sous-cutanée
(microgrammes/ une
fois par mois)
(UI/ semaine)
< 40
< 8000
120
40-80 > 80
8000-16000 > 16000
200 360
Si une adaptation de la dose est nécessaire afin de maintenir le taux d’ hémoglobine au-dessus de 10 g/ dl (6,21 mmol/ l), la dose mensuelle peut être augmentée d’ environ 25%.
21 Si l’ augmentation du taux d’ hémoglobine est supérieure à 2 g/ dl (1,24 mmol/ l) en un mois ou si le taux d’ hémoglobine augmente pour approcher 12 g/ dl (7,45 mmol/ l), la dose doit être réduite d’ environ 25%.
Si le taux d’ hémoglobine continue d’ augmenter, le traitement doit être interrompu jusqu’ à ce que le taux d’ hémoglobine redescende, puis le traitement doit être repris à une dose réduite d’ environ 25% par rapport à la dose précédemment administrée.
Après l’ interruption du traitement, une diminution de l’ hémoglobine d’ environ 0,35 g/ dl (0,22 mmol/ l) par semaine est attendue.
Les adaptations de dose ne doivent pas être réalisées plus d’ une fois par mois.
Dans la mesure où l’ expérience du traitement est limitée chez les patients en dialyse péritonéale, la surveillance régulière de l’ hémoglobine et l’ adhésion stricte à l’ ajustement de dose est recommandée chez ces patients.
Interruption du traitement Le traitement par MIRCERA est habituellement à long terme mais peut être interrompu à tout moment, si nécessaire.
Omission d’ une dose Si une dose de MIRCERA est omise, la dose manquante doit être administrée dès que possible et le traitement par MIRCERA doit reprendre à la fréquence d’ administration prescrite.
Utilisation pédiatrique MIRCERA n’ est pas recommandé chez l’ enfant et l'adolescent de moins de 18 ans en l’ absence de données sur la tolérance et l’ efficacité
Patients âgés Lors des études cliniques, 24% des patients traités par MIRCERA étaient âgés de 65 à 74 ans et 20% de 75 ans et plus.
Aucune adaptation posologique n’ est nécessaire chez les patients âgés de 65 ans et plus.
Patients insuffisants hépatiques Il n’ est pas nécessaire d’ ajuster la dose initiale, ni de modifier l’ adaptation posologique chez les patients insuffisants hépatiques (voir rubrique 5.2).
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
Hypertension artérielle non contrôlée.
4.4 Mises en garde spéciales et précautions d’ emploi
Une supplémentation martiale est recommandée chez tous les patients dont la ferritinémie est inférieure à 100 microgrammes/ l ou dont le cœ fficient de saturation de la transferrine est inférieur à 20%.
Afin d’ assurer une érythropoïèse efficace, le statut martial doit être contrôlé chez tous les patients avant et pendant le traitement.
L’ absence de réponse au traitement par MIRCERA doit conduire rapidement à en rechercher les causes.
Des carences en fer, en acide folique ou en vitamine B12 diminuent l’ efficacité des ASE et par conséquent doivent alors être corrigées.
Des infections intercurrentes, des épisodes inflammatoires ou traumatiques, une perte de sang occulte, une hémolyse, une intoxication sévère par l’ aluminium, des insuffisances hématologiques sous-jacentes ou une myélofibrose peuvent aussi altérer la réponse erythropoïétique.
La numération des réticulocytes est un élément de l’ évaluation de l’ activité médullaire.
Si toutes les conditions mentionnées ont été exclues et si le patient présente une soudaine diminution du taux d’ hémoglobine associée à une réticulocytopénie et à des anticorps anti- érythropoïétine, un examen de la moelle osseuse à la recherche d’ une érythroblastopénie doit être envisagé.
En cas de diagnostic d’ érythroblastopénie, l’ administration de MIRCERA doit être impérativement arrêtée et le patient ne doit pas recevoir un autre ASE.
22 Des cas d'érythroblastopénie dus à des anticorps anti-érythropoïétine ont été rapportés lors de traitement par des ASE.
Ces anticorps présentent une réaction croisée avec les autres ASE et un traitement par MIRCERA ne doit pas être instauré chez un patient pour lequel la présence d'anticorps est suspectée ou confirmée.
Taux d’ hémoglobine: chez les patients ayant une insuffisance rénale chronique, le taux d’ hémoglobine atteint pendant la phase de maintien ne doit pas dépasser la limite supérieure du taux d’ hémoglobine cible recommandé dans la rubrique 4.2.
Lors des essais cliniques, un risque accru de décès et d’ événements cardiovasculaires graves ont été observés lorsque l’ administration des agents stimulants l’ érythropoïèse (ASEs) visait à obtenir un taux d’ hémoglobine cible supérieur à 12 g/ dl (7,5 mmol/ l).
Les essais cliniques contrôlés n’ ont pas montré de bénéfices significatifs attribuables à l’ administration d’ époïétines lorsque le taux d’ hémoglobine est augmenté au-delà du seuil nécessaire pour contrôler les symptômes de l’ anémie et pour éviter une transfusion sanguine.
Surveillance de la pression artérielle: comme avec les autres ASE, la pression artérielle peut augmenter lors d’ un traitement par MIRCERA.
La pression artérielle doit être correctement contrôlée chez tous les patients à l’ initiation et durant le traitement par MIRCERA.
Si l’ hypertension est difficile à contrôler par un traitement médicamenteux ou des mesures diététiques, la posologie de MIRCERA doit être réduite ou le traitement suspendu (voir rubrique 4.2).
Effets sur la croissance tumorale:
MIRCERA, comme les autres ASE, est un facteur de croissance qui stimule essentiellement la production des globules rouges.
Des récepteurs à l’ érythropoïétine pourraient s’ exprimer à la surface de différents types de cellules tumorales.
Comme tout facteur de croissance, les ASE pourraient stimuler la croissance de tout type de tumeur maligne.
Au cours de deux études cliniques contrôlées dans lesquelles des érythropoïétines ont été administrées à des patients atteints de différents types de cancers, dont le cancer de la tête et du cou et le cancer du sein, une augmentation inexpliquée de la mortalité a été observée.
MIRCERA n’ est pas autorisé dans le traitement de l’ anémie des patients atteints de cancer.
La tolérance et l’ efficacité de MIRCERA n’ ont pas été établies chez les patients présentant une hémoglobinopathie, des crises comitiales, une hémorragie ou un antécédent hémorragique récent nécessitant une transfusion ou un taux de plaquettes supérieur à 500 x 109/ l.
Par conséquent, la prudence est nécessaire chez ces patients.
Un usage détourné de MIRCERA chez des sujets sains peut entraîner une augmentation excessive du taux d’ hémoglobine.
Ceci peut être associé à des complications cardio-vasculaires mettant en jeu le pronostic vital.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Aucune étude d’ interaction n’ a été réalisée.
Il n’ y a pas de preuves de modification du métabolisme d’ autres médicaments par MIRCERA.
4.6 Grossesse et allaitement
Il n'y a pas de données sur l'utilisation de MIRCERA chez la femme enceinte.
Les études chez l'animal n’ ont pas montré d'effets délétères directs sur la gestation, le développement embryonnaire ou fœ tal, l’ accouchement et le développement post-natal mais montrent une réduction reversible du poids fœ tal liée à la classe thérapeutique (voir rubrique 5.3).
MIRCERA ne sera prescrit qu'avec prudence chez la femme enceinte.
On ne sait pas si le méthoxy polyéthylène glycol-epoetin beta est excrété dans le lait maternel.
Une étude animale a montré que le méthoxy polyéthylène glycol-epoetin beta passait dans le lait maternel.
La décision de poursuivre ou d’ arrêter l’ allaitement ou le traitement par MIRCERA doit prendre en compte les bénéfices de l'allaitement maternel pour l'enfant et ceux de MIRCERA pour la mère.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
MIRCERA n’ a aucun effet ou qu’ un effet négligeable sur l’ aptitude à conduire des véhicules et à utiliser des machines.
4.8 Effets indésirables
Les données de tolérance sont issues des essais cliniques incluant 2737 patients atteints d'une IRC, dont 1789 traités par MIRCERA et 948 par un autre ASE.
Environ 6% des patients traités par MIRCERA sont susceptibles de présenter des effets indésirables.
L’ effet indésirable le plus souvent rapporté a été une augmentation de la pression artérielle (fréquent).
Très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100 à < 1/ 10); peu fréquent (≥ 1/ 1 000 à < 1/ 100); rare (≥ 1/ 10 000 à < 1/ 1 000); très rare (< 1/ 10 000)
Tableau 2:
Effets indésirables attribués à MIRCERA lors des essais contrôlés menés chez des patients atteints d'une IRC Système Organe Classe Affections du système nerveux
Fréquence Peu fréquent
Effet indésirable Céphalées
Affections du système nerveux
Rare
Encéphalopathie hypertensive
Affections de la peau et du tissu sous-cutané
Rare
Eruption maculo-papuleuse
Lésions, intoxications et complications liées aux procédures
Peu fréquent
Thrombose de l’ abord vasculaire
Affections vasculaires Affections vasculaires Affections du système immunitaire
Fréquent Rare Rare
Hypertension Bouffée de chaleur Hypersensibilité
Tous les autres événements attribués à MIRCERA ont été rares et la majorité a été de gravité légère à modérée.
Ces événements coïncident avec les comorbidités connues dans la population considérée.
Une légère diminution du taux de plaquettes demeurant dans les limites de la normale a été observée lors de traitements par MIRCERA au cours des études cliniques.
Un taux de plaquettes inférieur à 100 x 109/ l a été observé chez 7% des patients traités par MIRCERA et 4% de ceux recevant un autre ASE.
4.9 Surdosage
La marge thérapeutique de MIRCERA est large.
La capacité individuelle de réponse doit être prise en compte lors de l’ instauration du traitement.
Un surdosage peut résulter en des manifestations dues à l’ exagération de l’ effet pharmacodynamique, par exemple une érythropoïèse excessive.
Si le taux d’ hémoglobine est trop élevé, le traitement par MIRCERA doit être interrompu temporairement (voir rubrique 4.2).
Une phlébotomie peut être effectuée en cas de nécessité clinique.
24 5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Autres préparations antianémiques, code ATC:
B03XA03
Le méthoxy polyéthylène glycol-epoetin beta, substance active de MIRCERA, est un activateur continu du récepteur de l'érythropoïétine qui montre une activité au niveau du récepteur différente de celle de l'érythropoïétine, caractérisée par une association plus lente et une dissociation plus rapide du récepteur, une activité spécifique plus faible in vitro et plus élevée in vivo ainsi qu’ une demi-vie plus longue.
Le poids moléculaire moyen est d’ environ 60 kDa, la fraction protéique plus l’ hydrate de carbone représentent environ 30 kDa.
MIRCERA stimule l’ érythropoïèse en interagissant avec le récepteur de l’ érythropoïétine à la surface des progéniteurs médullaires.
Principal facteur de croissance pour le développement de la lignée érythrocytaire, l’ érythropoïétine est une hormone naturelle produite par le rein et libérée dans la circulation sanguine en réponse à une hypoxie.
Elle interagit alors avec les progéniteurs érythroïdes afin d’ accroître la production d'érythrocytes.
Les données issues des études de correction montrent que les taux de réponses de l’ hémoglobine dans le groupe MIRCERA à la fin de la période de correction étaient élevés (respectivement 93,3% et 97,5% dans les études chez des patients dialysés ou non dialysés) et comparables aux comparateurs (respectivement 91,3% et 96,3%).
Le temps moyen de réponse était de 43 jours dans le groupe MIRCERA et de 29 jours dans le groupe comparateur avec des augmentations du taux d’ hémoglobine respectivement de 0,2 g/ dl/ semaine et 0,3 g/ dl/ semaine au cours des 6 premières semaines.
Quatre études randomisées et contrôlées ont été menées chez des patients dialysés traités par la darbepoetin alfa ou l’ epoetin à l’ inclusion.
Les patients ont été randomisés avec poursuite du traitement lors de l’ inclusion ou substitution par MIRCERA afin de maintenir la stabilité du taux d’ hémoglobine.
A la période d'évaluation (semaines 29-36), les taux d’ hémoglobine moyens et médians des patients du groupe MIRCERA étaient identiques à leurs valeurs à l’ inclusion.
L’ érythropoïétine est un facteur de croissance qui stimule essentiellement la production de globules rouges.
Les récepteurs de l’ érythropoïétine peuvent s’ exprimer à la surface de diverses cellules tumorales.
La survie et la progression tumorale ont été évaluées dans cinq grandes études contrôlées impliquant 2833 patients au total.
Parmi ces études quatre étaient en double aveugle contrôlées versus placebo et une étude était en ouvert.
Deux de ces études ont recruté des patients traités par chimiothérapie.
Le taux d’ hémoglobine cible était > 13 g/ dl dans deux des études, et de 12 à 14 g/ dl dans les trois autres études.
Dans l’ étude en ouvert, il n’ y a pas eu de différence sur la survie globale entre les patients traités avec l’ érythropoïétine humaine recombinante et le groupe contrôle.
Dans les quatre études contrôlées versus placebo, le risque relatif pour la survie globale était compris entre 1,25 et 2,47 en faveur du groupe contrôle.
Ces études ont montré une surmortalité inexpliquée, statistiquement significative par rapport au groupe contrôle chez les patients ayant une anémie associée à différents cancers fréquents et traités par une érythropoïétine humaine recombinante.
Le résultat sur la survie globale dans ces études n’ a pas pu être expliqué de façon satisfaisante par les différences d’ incidence des thromboses et autres complications liées entre les patients ayant reçu une érythropoïétine humaine recombinante et ceux du groupe contrôle.
25 Une revue systématique a été réalisée impliquant plus de 9000 patients cancéreux ayant participé à 57 essais cliniques.
0,99 - 1,18; 42 études et 8167 patients).
1,35 - 2,06, 35 études et 6769 patients) a été observée chez les patients traités par une érythropoïétine humaine recombinante.
Par conséquent, de nombreuses données semblent suggérer l’ existence d’ un risque significatif lié à l’ administration d’ érythropoïétine humaine recombinante chez les patients cancéreux.
Toutefois, il n’ est actuellement pas possible d’ établir l’ importance de ce risque en cas d’ administration d’ érythropoïétine humaine recombinante chez les patients cancéreux sous chimiothérapie pour atteindre des taux d’ hémoglobine inférieurs à 13 g/ dl, en raison du trop faible nombre de patients ayant ces caractéristiques dans les données analysées.
5.2 Propriétés pharmacocinétiques
La pharmacocinétique du méthoxy polyéthylène glycol-epoetin beta a été étudiée chez des volontaires sains et des patients anémiques atteints d'une IRC dialysés ou non.
Après administration sous-cutanée chez des patients atteints d'une IRC non dialysés, les concentrations maximales sériques de méthoxy polyéthylène glycol-epoetin beta ont été observées 95 heures (valeur médiane) après administration.
La biodisponibilité absolue de méthoxy polyéthylène glycol-epoetin beta après administration sous-cutanée a été de 54%.
La demi-vie terminale d’ élimination a été de 142 heures chez les patients atteints d'une IRC non dialysés.
Après administration sous-cutanée chez des patients atteints d'une IRC dialysés, les concentrations maximales sériques de méthoxy polyéthylène glycol-epoetin beta ont été observées 72 heures (valeur médiane) après administration.
La biodisponibilité absolue de méthoxy polyéthylène glycol-epoetin beta après administration sous-cutanée a été de 62% et la demi-vie terminale d’ élimination a été de 139 heures chez les patients atteints d'une IRC dialysés.
Après administration intraveineuse chez des patients atteints d'une IRC dialysés, la clairance systémique totale a été de 0,494 ml/ h par kg.
La demi-vie d’ élimination après administration intraveineuse du méthoxy polyéthylène glycol-epoetin beta est de 134 heures.
Une comparaison des concentrations sériques du méthoxy polyéthylène glycol-epoetin beta mesurées avant et après hémodialyse chez 41 patients atteints d’ une IRC a montré que l’ hémodialyse n’ avait aucun effet sur les paramètres pharmacocinétiques de ce médicament.
Une analyse menée chez 126 patients présentant une IRC n’ a révélé aucune différence pharmacocinétique entre patients dialysés et patients non dialysés.
Dans une étude évaluant l’ administration de dose unique en intraveineuse, la pharmacocinétique du méthoxy polyéthylène glycol-epoetin beta chez les patients insuffisants hépatiques sévères est similaire à celle chez les sujets sains (voir rubrique 4.2).
Les données non cliniques issues des études conventionnelles de pharmacologie de sécurité cardiovasculaire, toxicologie en administration répétée, et des fonctions de reproduction, n’ ont pas révélé de risque particulier pour l’ homme.
Le potentiel carcinogène du méthoxy polyéthylène glycol-epoetin beta n’ a pas été évalué par des études à long terme chez l’ animal.
Le produit n’ a pas induit une réponse proliférative in vitro sur des lignées de cellules tumorales non hématologiques.
Lors d’ une étude de toxicité de six mois chez le rat, aucune réponse mitogène inattendue ou tumorigène n’ a été observée dans des tissus non hématologiques.
De plus, sur un échantillon de tissus humains, la liaison in vitro du méthoxy polyéthylène glycol-epoetin beta n’ a été observée que sur les cellules cibles (progéniteurs médullaires).
Il n’ a pas été observé de passage transplacentaire significatif du méthoxy polyéthylène glycol-epoetin beta chez le rat et les études menées chez l’ animal n’ ont révélé aucun effet nocif sur la gestation, le développement embryonnaire et fœ tal, la mise-bas ou le développement postnatal.
Cependant, il y avait une réduction réversible liée à la classe thérapeutique, du poids fœ tal et une diminution de la prise du poids postnatal de la descendance à des doses provoquant des effets pharmacodynamiques exagérés chez les mères.
Les développements physiques, cognitifs ou sexuels de la descendance de mères recevant du méthoxy polyéthylène glycol-epoetin beta pendant la gestation et l’ allaitement n’ ont pas été altérés.
L’ administration du méthoxy polyéthylène glycol-epoetin beta par voie sous-cutanée chez des rats des deux sexes avant et pendant la période d'accouplement n'a pas altéré les capacités de reproduction, la fertilité et les paramètres spermatiques.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Phosphate monosodique monohydraté Sulfate de sodium Mannitol (E421) Méthionine Poloxamère 188 Eau pour préparations injectables
6.2 Incompatibilités
En l’ absence d’ étude de compatibilité, ce médicament ne doit pas être mélangé avec d’ autres médicaments.
6.3 Durée de conservation
2 ans.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2°C et 8°C) Ne pas congeler Conserver le flacon dans l’ emballage extérieur à l’ abri de la lumière.
L’ utilisateur peut conserver le médicament en dehors du réfrigérateur et à température ambiante ne dépassant pas +25°C durant une période unique d’ un mois.
Une fois sorti du réfrigérateur, le médicament doit être utilisé au cours de cette période.
6.5 Nature et contenu de l’ emballage extérieur
Flacon (verre de type I) muni d’ un bouchon laminé gris (en caoutchouc bromobutyl) et d’ un capuchon flip-off (en aluminium et plastique polypropylène).
Boîte de 1.
27 6.6 Précautions particulières d’ élimination et manipulation
Le flacon stérile ne contient aucun conservateur et doit être utilisé pour une seule injection seulement.
Une seule dose doit être administrée par flacon.
Seules les solutions transparentes, incolores à jaune pâle et sans particules visibles peuvent être injectées.
Ne pas agiter.
Amener le flacon à température ambiante avant l’ injection.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Royaume-Uni
8.
NUMERO(S) d'AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 400/ 003
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
20 juillet 2007
10.
DATE DE MISE A JOUR DU TEXTE
23 janvier 2009
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
28 1.
DENOMINATION DU MEDICAMENT
MIRCERA 300 microgrammes/ ml, solution injectable.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Un ml (un flacon) contient 300 microgrammes de méthoxy polyéthylène glycol-epoetin beta*.
Ce dosage correspond à la quantité du fragment protéique de la molécule de méthoxy polyéthylène glycol-epoetin beta sans prendre en compte la glycosylation.
* conjugaison d’ une protéine produite par la technique de l’ ADN recombinant dans des cellules d’ ovaire de hamster chinois et d’ un méthoxy-polyéthylène glycol (PEG) linéaire.
L’ activité du méthoxy polyéthylène glycol-epoetin beta ne devrait pas être comparée à celle d’ une autre protéine pégylée ou non pégylée de la même classe thérapeutique.
Pour plus d’ informations, voir rubrique 5.1.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable.
La solution est transparente et incolore à jaune pâle.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement de l’ anémie symptomatique associée à l’ insuffisance rénale chronique (IRC).
La tolérance et l’ efficacité de MIRCERA n’ ont pas été établies dans d’ autres indications.
4.2 Posologie et mode d’ administration
Traitement de l’ anémie symptomatique de l’ insuffisance rénale chronique chez l’ adulte Le traitement par MIRCERA doit être instauré sous la surveillance d’ un médecin expérimenté dans la prise en charge de patients atteints d’ insuffisance rénale.
Les symptômes et les séquelles de l’ anémie pouvant varier avec l'âge, le sexe et la gravité globale de la maladie, une évaluation au cas par cas de l’ évolution clinique et de l’ état du patient par un médecin est nécessaire.
MIRCERA doit être administré par voie sous-cutanée ou intraveineuse pour atteindre un taux d’ hémoglobine inférieur ou égal à 12 g/ dl (7,45 mmol/ l).
La voie sous-cutanée est préférable chez les patients non hémodialysés, pour préserver les veines périphériques. MIRCERA peut être injecté par voie sous-cutanée dans l’ abdomen, le bras ou la cuisse.
Ces trois sites sont équivalents.
En raison de la variabilité intra-patient, le taux d’ hémoglobine observé peut parfois être supérieur ou inférieur à celui souhaité chez un patient donné.
La variabilité du taux d’ hémoglobine doit être prise en charge par une adaptation posologique destinée à maintenir le taux d’ hémoglobine cible, compris entre 10 g/ dl (6,21 mmol/ l) et 12 g/ dl (7,45 mmol/ l).
Un taux d’ hémoglobine supérieur à 12 g/ dl (7,45 mmol/ l) doit être évité sur une période prolongée; les recommandations relatives à l’ adaptation posologique appropriée lorsque le taux d’ hémoglobine observé est supérieur à 12 g/ dl (7,45 mmol/ l) sont décrites ci-dessous.
Toute augmentation du taux d’ hémoglobine de plus de 2 g/ dl (1,24 mmol/ l) sur une période de quatre semaines doit être évitée.
Si elle se produit, une adaptation posologique appropriée doit être instaurée.
29 Les patients doivent faire l’ objet d’ une surveillance étroite afin de s’ assurer que la dose la plus faible approuvée de MIRCERA est utilisée pour permettre un contrôle satisfaisant des symptômes de l’ anémie.
Il est recommandé de surveiller le taux d’ hémoglobine toutes les deux semaines jusqu’ à sa stabilisation, puis périodiquement par la suite.
La dose initiale recommandée est de 0,6 microgramme par kg de poids corporel, administrée en une injection intraveineuse ou sous-cutanée toutes les deux semaines afin d’ amener le taux d’ hémoglobine au-dessus de 10 g/ dl (6,21 mmol/ l).
La dose peut être augmentée d'environ 25% par rapport à la dose précédente si l’ augmentation du taux d’ hémoglobine est inférieure à 1,0 g/ dl (0,621 mmol/ l) en un mois.
Des augmentations ultérieures d’ environ 25% peuvent être effectuées à intervalles d’ un mois jusqu’ à l’ obtention du taux d'hémoglobine cible.
Si l’ augmentation du taux d’ hémoglobine est supérieure à 2 g/ dl (1,24 mmol/ l) en un mois ou si le taux d’ hémoglobine augmente pour approcher 12 g/ dl (7,45 mmol/ l), la dose doit être réduite d’ environ 25%.
Si le taux d’ hémoglobine continue d’ augmenter, le traitement doit être interrompu jusqu’ à ce que le taux d’ hémoglobine redescende, puis le traitement doit être repris à une dose réduite d’ environ 25% par rapport à la dose précédemment administrée.
Après l’ interruption du traitement, une diminution de l’ hémoglobine d’ environ 0,35 g/ dl (0,22 mmol/ l) par semaine est attendue.
Les adaptations de dose ne doivent pas être réalisées plus d’ une fois par mois.
Lorsque le taux d’ hémoglobine est supérieur à 10 g/ dl (6,21 mmol/ l), MIRCERA peut être administré une fois par mois à une dose double de celle précédemment administrée une fois toutes les deux semaines.
Patients en cours de traitement par un ASE:
Pour les patients en cours de traitement par un ASE, MIRCERA peut être administré une fois par mois par injection intraveineuse ou sous-cutanée.
La dose initiale de méthoxy polyéthylène glycol-epoetin beta est calculée sur la base de la dose hebdomadaire de darbepoetin alfa ou d’ epoetin précédemment administrée au moment de la substitution, comme décrit dans le tableau 1.
La première injection doit débuter à la date prévue dans le précédent schéma d’ administration comprenant la darbepoetin alfa ou l’ epoetin.
Tableau 1:
Doses initiales de MIRCERA
Dose hebdomadaire Dose
Dose mensuelle
précédente intraveineuse
hebdomadaire
intraveineuse ou sous-
ou sous-cutanée de
précédente
cutanée de MIRCERA
intraveineuse ou
darbepoetin alfa
sous-cutanée
(microgrammes/ une
(microgrammes/ semaine)
d’ epoetin
fois par mois)
(UI/ semaine)
< 40
< 8000
120
40-80 > 80
8000-16000 > 16000
200 360
Si une adaptation de la dose est nécessaire afin de maintenir le taux d’ hémoglobine au-dessus de 10 g/ dl (6,21 mmol/ l), la dose mensuelle peut être augmentée d’ environ 25%.
30 Si l’ augmentation du taux d’ hémoglobine est supérieure à 2 g/ dl (1,24 mmol/ l) en un mois ou si le taux d’ hémoglobine augmente pour approcher 12 g/ dl (7,45 mmol/ l), la dose doit être réduite d’ environ 25%.
Si le taux d’ hémoglobine continue d’ augmenter, le traitement doit être interrompu jusqu’ à ce que le taux d’ hémoglobine redescende, puis le traitement doit être repris à une dose réduite d’ environ 25% par rapport à la dose précédemment administrée.
Après l’ interruption du traitement, une diminution de l’ hémoglobine d’ environ 0,35 g/ dl (0,22 mmol/ l) par semaine est attendue.
Les adaptations de dose ne doivent pas être réalisées plus d’ une fois par mois.
Dans la mesure où l’ expérience du traitement est limitée chez les patients en dialyse péritonéale, la surveillance régulière de l’ hémoglobine et l’ adhésion stricte à l’ ajustement de dose est recommandée chez ces patients.
Interruption du traitement Le traitement par MIRCERA est habituellement à long terme mais peut être interrompu à tout moment, si nécessaire.
Omission d’ une dose Si une dose de MIRCERA est omise, la dose manquante doit être administrée dès que possible et le traitement par MIRCERA doit reprendre à la fréquence d’ administration prescrite.
Utilisation pédiatrique MIRCERA n’ est pas recommandé chez l’ enfant et l'adolescent de moins de 18 ans en l’ absence de données sur la tolérance et l’ efficacité
Patients âgés Lors des études cliniques, 24% des patients traités par MIRCERA étaient âgés de 65 à 74 ans et 20% de 75 ans et plus.
Aucune adaptation posologique n’ est nécessaire chez les patients âgés de 65 ans et plus.
Patients insuffisants hépatiques Il n’ est pas nécessaire d’ ajuster la dose initiale, ni de modifier l’ adaptation posologique chez les patients insuffisants hépatiques (voir rubrique 5.2).
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
Hypertension artérielle non contrôlée.
4.4 Mises en garde spéciales et précautions d’ emploi
Une supplémentation martiale est recommandée chez tous les patients dont la ferritinémie est inférieure à 100 microgrammes/ l ou dont le cœ fficient de saturation de la transferrine est inférieur à 20%.
Afin d’ assurer une érythropoïèse efficace, le statut martial doit être contrôlé chez tous les patients avant et pendant le traitement.
L’ absence de réponse au traitement par MIRCERA doit conduire rapidement à en rechercher les causes.
Des carences en fer, en acide folique ou en vitamine B12 diminuent l’ efficacité des ASE et par conséquent doivent alors être corrigées.
Des infections intercurrentes, des épisodes inflammatoires ou traumatiques, une perte de sang occulte, une hémolyse, une intoxication sévère par l’ aluminium, des insuffisances hématologiques sous-jacentes ou une myélofibrose peuvent aussi altérer la réponse erythropoïétique.
La numération des réticulocytes est un élément de l’ évaluation de l’ activité médullaire.
Si toutes les conditions mentionnées ont été exclues et si le patient présente une soudaine diminution du taux d’ hémoglobine associée à une réticulocytopénie et à des anticorps anti- érythropoïétine, un examen de la moelle osseuse à la recherche d’ une érythroblastopénie doit être envisagé.
En cas de diagnostic d’ érythroblastopénie, l’ administration de MIRCERA doit être impérativement arrêtée et le patient ne doit pas recevoir un autre ASE.
31 Des cas d'érythroblastopénie dus à des anticorps anti-érythropoïétine ont été rapportés lors de traitement par des ASE.
Ces anticorps présentent une réaction croisée avec les autres ASE et un traitement par MIRCERA ne doit pas être instauré chez un patient pour lequel la présence d'anticorps est suspectée ou confirmée.
Taux d’ hémoglobine: chez les patients ayant une insuffisance rénale chronique, le taux d’ hémoglobine atteint pendant la phase de maintien ne doit pas dépasser la limite supérieure du taux d’ hémoglobine cible recommandé dans la rubrique 4.2.
Lors des essais cliniques, un risque accru de décès et d’ événements cardiovasculaires graves ont été observés lorsque l’ administration des agents stimulants l’ érythropoïèse (ASEs) visait à obtenir un taux d’ hémoglobine cible supérieur à 12 g/ dl (7,5 mmol/ l).
Les essais cliniques contrôlés n’ ont pas montré de bénéfices significatifs attribuables à l’ administration d’ époïétines lorsque le taux d’ hémoglobine est augmenté au-delà du seuil nécessaire pour contrôler les symptômes de l’ anémie et pour éviter une transfusion sanguine.
Surveillance de la pression artérielle: comme avec les autres ASE, la pression artérielle peut augmenter lors d’ un traitement par MIRCERA.
La pression artérielle doit être correctement contrôlée chez tous les patients à l’ initiation et durant le traitement par MIRCERA.
Si l’ hypertension est difficile à contrôler par un traitement médicamenteux ou des mesures diététiques, la posologie de MIRCERA doit être réduite ou le traitement suspendu (voir rubrique 4.2).
Effets sur la croissance tumorale:
MIRCERA, comme les autres ASE, est un facteur de croissance qui stimule essentiellement la production des globules rouges.
Des récepteurs à l’ érythropoïétine pourraient s’ exprimer à la surface de différents types de cellules tumorales.
Comme tout facteur de croissance, les ASE pourraient stimuler la croissance de tout type de tumeur maligne.
Au cours de deux études cliniques contrôlées dans lesquelles des érythropoïétines ont été administrées à des patients atteints de différents types de cancers, dont le cancer de la tête et du cou et le cancer du sein, une augmentation inexpliquée de la mortalité a été observée.
MIRCERA n’ est pas autorisé dans le traitement de l’ anémie des patients atteints de cancer.
La tolérance et l’ efficacité de MIRCERA n’ ont pas été établies chez les patients présentant une hémoglobinopathie, des crises comitiales, une hémorragie ou un antécédent hémorragique récent nécessitant une transfusion ou un taux de plaquettes supérieur à 500 x 109/ l.
Par conséquent, la prudence est nécessaire chez ces patients.
Un usage détourné de MIRCERA chez des sujets sains peut entraîner une augmentation excessive du taux d’ hémoglobine.
Ceci peut être associé à des complications cardio-vasculaires mettant en jeu le pronostic vital.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Aucune étude d’ interaction n’ a été réalisée.
Il n’ y a pas de preuves de modification du métabolisme d’ autres médicaments par MIRCERA.
4.6 Grossesse et allaitement
Il n'y a pas de données sur l'utilisation de MIRCERA chez la femme enceinte.
Les études chez l'animal n’ ont pas montré d'effets délétères directs sur la gestation, le développement embryonnaire ou fœ tal, l’ accouchement et le développement post-natal mais montrent une réduction reversible du poids fœ tal liée à la classe thérapeutique (voir rubrique 5.3).
MIRCERA ne sera prescrit qu'avec prudence chez la femme enceinte.
On ne sait pas si le méthoxy polyéthylène glycol-epoetin beta est excrété dans le lait maternel.
Une étude animale a montré que le méthoxy polyéthylène glycol-epoetin beta passait dans le lait maternel.
La décision de poursuivre ou d’ arrêter l’ allaitement ou le traitement par MIRCERA doit prendre en compte les bénéfices de l'allaitement maternel pour l'enfant et ceux de MIRCERA pour la mère.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
MIRCERA n’ a aucun effet ou qu’ un effet négligeable sur l’ aptitude à conduire des véhicules et à utiliser des machines.
4.8 Effets indésirables
Les données de tolérance sont issues des essais cliniques incluant 2737 patients atteints d'une IRC, dont 1789 traités par MIRCERA et 948 par un autre ASE.
Environ 6% des patients traités par MIRCERA sont susceptibles de présenter des effets indésirables.
L’ effet indésirable le plus souvent rapporté a été une augmentation de la pression artérielle (fréquent).
Très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100 à < 1/ 10); peu fréquent (≥ 1/ 1 000 à < 1/ 100); rare (≥ 1/ 10 000 à < 1/ 1 000); très rare (< 1/ 10 000)
Tableau 2:
Effets indésirables attribués à MIRCERA lors des essais contrôlés menés chez des patients atteints d'une IRC Système Organe Classe Affections du système nerveux
Fréquence Peu fréquent
Effet indésirable Céphalées
Affections du système nerveux
Rare
Encéphalopathie hypertensive
Affections de la peau et du tissu sous-cutané
Rare
Eruption maculo-papuleuse
Lésions, intoxications et complications liées aux procédures
Peu fréquent
Thrombose de l’ abord vasculaire
Affections vasculaires Affections vasculaires Affections du système immunitaire
Fréquent Rare Rare
Hypertension Bouffée de chaleur Hypersensibilité
Tous les autres événements attribués à MIRCERA ont été rares et la majorité a été de gravité légère à modérée.
Ces événements coïncident avec les comorbidités connues dans la population considérée.
Une légère diminution du taux de plaquettes demeurant dans les limites de la normale a été observée lors de traitements par MIRCERA au cours des études cliniques.
Un taux de plaquettes inférieur à 100 x 109/ l a été observé chez 7% des patients traités par MIRCERA et 4% de ceux recevant un autre ASE.
4.9 Surdosage
La marge thérapeutique de MIRCERA est large.
La capacité individuelle de réponse doit être prise en compte lors de l’ instauration du traitement.
Un surdosage peut résulter en des manifestations dues à l’ exagération de l’ effet pharmacodynamique, par exemple une érythropoïèse excessive.
Si le taux d’ hémoglobine est trop élevé, le traitement par MIRCERA doit être interrompu temporairement (voir rubrique 4.2).
Une phlébotomie peut être effectuée en cas de nécessité clinique.
33 5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Autres préparations antianémiques, code ATC:
B03XA03
Le méthoxy polyéthylène glycol-epoetin beta, substance active de MIRCERA, est un activateur continu du récepteur de l'érythropoïétine qui montre une activité au niveau du récepteur différente de celle de l'érythropoïétine, caractérisée par une association plus lente et une dissociation plus rapide du récepteur, une activité spécifique plus faible in vitro et plus élevée in vivo ainsi qu’ une demi-vie plus longue.
Le poids moléculaire moyen est d’ environ 60 kDa, la fraction protéique plus l’ hydrate de carbone représentent environ 30 kDa.
MIRCERA stimule l’ érythropoïèse en interagissant avec le récepteur de l’ érythropoïétine à la surface des progéniteurs médullaires.
Principal facteur de croissance pour le développement de la lignée érythrocytaire, l’ érythropoïétine est une hormone naturelle produite par le rein et libérée dans la circulation sanguine en réponse à une hypoxie.
Elle interagit alors avec les progéniteurs érythroïdes afin d’ accroître la production d'érythrocytes.
Les données issues des études de correction montrent que les taux de réponses de l’ hémoglobine dans le groupe MIRCERA à la fin de la période de correction étaient élevés (respectivement 93,3% et 97,5% dans les études chez des patients dialysés ou non dialysés) et comparables aux comparateurs (respectivement 91,3% et 96,3%).
Le temps moyen de réponse était de 43 jours dans le groupe MIRCERA et de 29 jours dans le groupe comparateur avec des augmentations du taux d’ hémoglobine respectivement de 0,2 g/ dl/ semaine et 0,3 g/ dl/ semaine au cours des 6 premières semaines.
Quatre études randomisées et contrôlées ont été menées chez des patients dialysés traités par la darbepoetin alfa ou l’ epoetin à l’ inclusion.
Les patients ont été randomisés avec poursuite du traitement lors de l’ inclusion ou substitution par MIRCERA afin de maintenir la stabilité du taux d’ hémoglobine.
A la période d'évaluation (semaines 29-36), les taux d’ hémoglobine moyens et médians des patients du groupe MIRCERA étaient identiques à leurs valeurs à l’ inclusion.
L’ érythropoïétine est un facteur de croissance qui stimule essentiellement la production de globules rouges.
Les récepteurs de l’ érythropoïétine peuvent s’ exprimer à la surface de diverses cellules tumorales.
La survie et la progression tumorale ont été évaluées dans cinq grandes études contrôlées impliquant 2833 patients au total.
Parmi ces études quatre étaient en double aveugle contrôlées versus placebo et une étude était en ouvert.
Deux de ces études ont recruté des patients traités par chimiothérapie.
Le taux d’ hémoglobine cible était > 13 g/ dl dans deux des études, et de 12 à 14 g/ dl dans les trois autres études.
Dans l’ étude en ouvert, il n’ y a pas eu de différence sur la survie globale entre les patients traités avec l’ érythropoïétine humaine recombinante et le groupe contrôle.
Dans les quatre études contrôlées versus placebo, le risque relatif pour la survie globale était compris entre 1,25 et 2,47 en faveur du groupe contrôle.
Ces études ont montré une surmortalité inexpliquée, statistiquement significative par rapport au groupe contrôle chez les patients ayant une anémie associée à différents cancers fréquents et traités par une érythropoïétine humaine recombinante.
Le résultat sur la survie globale dans ces études n’ a pas pu être expliqué de façon satisfaisante par les différences d’ incidence des thromboses et autres complications liées entre les patients ayant reçu une érythropoïétine humaine recombinante et ceux du groupe contrôle.
34 Une revue systématique a été réalisée impliquant plus de 9000 patients cancéreux ayant participé à 57 essais cliniques.
0,99 - 1,18; 42 études et 8167 patients).
1,35 - 2,06, 35 études et 6769 patients) a été observée chez les patients traités par une érythropoïétine humaine recombinante.
Par conséquent, de nombreuses données semblent suggérer l’ existence d’ un risque significatif lié à l’ administration d’ érythropoïétine humaine recombinante chez les patients cancéreux.
Toutefois, il n’ est actuellement pas possible d’ établir l’ importance de ce risque en cas d’ administration d’ érythropoïétine humaine recombinante chez les patients cancéreux sous chimiothérapie pour atteindre des taux d’ hémoglobine inférieurs à 13 g/ dl, en raison du trop faible nombre de patients ayant ces caractéristiques dans les données analysées.
5.2 Propriétés pharmacocinétiques
La pharmacocinétique du méthoxy polyéthylène glycol-epoetin beta a été étudiée chez des volontaires sains et des patients anémiques atteints d'une IRC dialysés ou non.
Après administration sous-cutanée chez des patients atteints d'une IRC non dialysés, les concentrations maximales sériques de méthoxy polyéthylène glycol-epoetin beta ont été observées 95 heures (valeur médiane) après administration.
La biodisponibilité absolue de méthoxy polyéthylène glycol-epoetin beta après administration sous-cutanée a été de 54%.
La demi-vie terminale d’ élimination a été de 142 heures chez les patients atteints d'une IRC non dialysés.
Après administration sous-cutanée chez des patients atteints d'une IRC dialysés, les concentrations maximales sériques de méthoxy polyéthylène glycol-epoetin beta ont été observées 72 heures (valeur médiane) après administration.
La biodisponibilité absolue de méthoxy polyéthylène glycol-epoetin beta après administration sous-cutanée a été de 62% et la demi-vie terminale d’ élimination a été de 139 heures chez les patients atteints d'une IRC dialysés.
Après administration intraveineuse chez des patients atteints d'une IRC dialysés, la clairance systémique totale a été de 0,494 ml/ h par kg.
La demi-vie d’ élimination après administration intraveineuse du méthoxy polyéthylène glycol-epoetin beta est de 134 heures.
Une comparaison des concentrations sériques du méthoxy polyéthylène glycol-epoetin beta mesurées avant et après hémodialyse chez 41 patients atteints d’ une IRC a montré que l’ hémodialyse n’ avait aucun effet sur les paramètres pharmacocinétiques de ce médicament.
Une analyse menée chez 126 patients présentant une IRC n’ a révélé aucune différence pharmacocinétique entre patients dialysés et patients non dialysés.
Dans une étude évaluant l’ administration de dose unique en intraveineuse, la pharmacocinétique du méthoxy polyéthylène glycol-epoetin beta chez les patients insuffisants hépatiques sévères est similaire à celle chez les sujets sains (voir rubrique 4.2).
Les données non cliniques issues des études conventionnelles de pharmacologie de sécurité cardiovasculaire, toxicologie en administration répétée, et des fonctions de reproduction, n’ ont pas révélé de risque particulier pour l’ homme.
Le potentiel carcinogène du méthoxy polyéthylène glycol-epoetin beta n’ a pas été évalué par des études à long terme chez l’ animal.
Le produit n’ a pas induit une réponse proliférative in vitro sur des lignées de cellules tumorales non hématologiques.
Lors d’ une étude de toxicité de six mois chez le rat, aucune réponse mitogène inattendue ou tumorigène n’ a été observée dans des tissus non hématologiques.
De plus, sur un échantillon de tissus humains, la liaison in vitro du méthoxy polyéthylène glycol-epoetin beta n’ a été observée que sur les cellules cibles (progéniteurs médullaires).
Il n’ a pas été observé de passage transplacentaire significatif du méthoxy polyéthylène glycol-epoetin beta chez le rat et les études menées chez l’ animal n’ ont révélé aucun effet nocif sur la gestation, le développement embryonnaire et fœ tal, la mise-bas ou le développement postnatal.
Cependant, il y avait une réduction réversible liée à la classe thérapeutique, du poids fœ tal et une diminution de la prise du poids postnatal de la descendance à des doses provoquant des effets pharmacodynamiques exagérés chez les mères.
Les développements physiques, cognitifs ou sexuels de la descendance de mères recevant du méthoxy polyéthylène glycol-epoetin beta pendant la gestation et l’ allaitement n’ ont pas été altérés.
L’ administration du méthoxy polyéthylène glycol-epoetin beta par voie sous-cutanée chez des rats des deux sexes avant et pendant la période d'accouplement n'a pas altéré les capacités de reproduction, la fertilité et les paramètres spermatiques.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Phosphate monosodique monohydraté Sulfate de sodium Mannitol (E421) Méthionine Poloxamère 188 Eau pour préparations injectables
6.2 Incompatibilités
En l’ absence d’ étude de compatibilité, ce médicament ne doit pas être mélangé avec d’ autres médicaments.
6.3 Durée de conservation
2 ans.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2°C et 8°C) Ne pas congeler Conserver le flacon dans l’ emballage extérieur à l’ abri de la lumière.
L’ utilisateur peut conserver le médicament en dehors du réfrigérateur et à température ambiante ne dépassant pas +25°C durant une période unique d’ un mois.
Une fois sorti du réfrigérateur, le médicament doit être utilisé au cours de cette période.
6.5 Nature et contenu de l’ emballage extérieur
Flacon (verre de type I) muni d’ un bouchon laminé gris (en caoutchouc bromobutyl) et d’ un capuchon flip-off (en aluminium et plastique polypropylène).
Boîte de 1.
36 6.6 Précautions particulières d’ élimination et manipulation
Le flacon stérile ne contient aucun conservateur et doit être utilisé pour une seule injection seulement.
Une seule dose doit être administrée par flacon.
Seules les solutions transparentes, incolores à jaune pâle et sans particules visibles peuvent être injectées.
Ne pas agiter.
Amener le flacon à température ambiante avant l’ injection.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Royaume-Uni
8.
NUMERO(S) d'AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 400/ 004
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
20 juillet 2007
10.
DATE DE MISE A JOUR DU TEXTE
23 janvier 2009
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
37 1.
DENOMINATION DU MEDICAMENT
MIRCERA 400 microgrammes/ ml, solution injectable.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Un ml (un flacon) contient 400 microgrammes de méthoxy polyéthylène glycol-epoetin beta*.
Ce dosage correspond à la quantité du fragment protéique de la molécule de méthoxy polyéthylène glycol-epoetin beta sans prendre en compte la glycosylation.
* conjugaison d’ une protéine produite par la technique de l’ ADN recombinant dans des cellules d’ ovaire de hamster chinois et d’ un méthoxy-polyéthylène glycol (PEG) linéaire.
L’ activité du méthoxy polyéthylène glycol-epoetin beta ne devrait pas être comparée à celle d’ une autre protéine pégylée ou non pégylée de la même classe thérapeutique.
Pour plus d’ informations, voir rubrique 5.1.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable.
La solution est transparente et incolore à jaune pâle.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement de l’ anémie symptomatique associée à l’ insuffisance rénale chronique (IRC).
La tolérance et l’ efficacité de MIRCERA n’ ont pas été établies dans d’ autres indications.
4.2 Posologie et mode d’ administration
Traitement de l’ anémie symptomatique de l’ insuffisance rénale chronique chez l’ adulte Le traitement par MIRCERA doit être instauré sous la surveillance d’ un médecin expérimenté dans la prise en charge de patients atteints d’ insuffisance rénale.
Les symptômes et les séquelles de l’ anémie pouvant varier avec l'âge, le sexe et la gravité globale de la maladie, une évaluation au cas par cas de l’ évolution clinique et de l’ état du patient par un médecin est nécessaire.
MIRCERA doit être administré par voie sous-cutanée ou intraveineuse pour atteindre un taux d’ hémoglobine inférieur ou égal à 12 g/ dl (7,45 mmol/ l).
La voie sous-cutanée est préférable chez les patients non hémodialysés, pour préserver les veines périphériques. MIRCERA peut être injecté par voie sous-cutanée dans l’ abdomen, le bras ou la cuisse.
Ces trois sites sont équivalents.
En raison de la variabilité intra-patient, le taux d’ hémoglobine observé peut parfois être supérieur ou inférieur à celui souhaité chez un patient donné.
La variabilité du taux d’ hémoglobine doit être prise en charge par une adaptation posologique destinée à maintenir le taux d’ hémoglobine cible, compris entre 10 g/ dl (6,21 mmol/ l) et 12 g/ dl (7,45 mmol/ l).
Un taux d’ hémoglobine supérieur à 12 g/ dl (7,45 mmol/ l) doit être évité sur une période prolongée; les recommandations relatives à l’ adaptation posologique appropriée lorsque le taux d’ hémoglobine observé est supérieur à 12 g/ dl (7,45 mmol/ l) sont décrites ci-dessous.
Toute augmentation du taux d’ hémoglobine de plus de 2 g/ dl (1,24 mmol/ l) sur une période de quatre semaines doit être évitée.
Si elle se produit, une adaptation posologique appropriée doit être instaurée.
38 Les patients doivent faire l’ objet d’ une surveillance étroite afin de s’ assurer que la dose la plus faible approuvée de MIRCERA est utilisée pour permettre un contrôle satisfaisant des symptômes de l’ anémie.
Il est recommandé de surveiller le taux d’ hémoglobine toutes les deux semaines jusqu’ à sa stabilisation, puis périodiquement par la suite.
La dose initiale recommandée est de 0,6 microgramme par kg de poids corporel, administrée en une injection intraveineuse ou sous-cutanée toutes les deux semaines afin d’ amener le taux d’ hémoglobine au-dessus de 10 g/ dl (6,21 mmol/ l).
La dose peut être augmentée d'environ 25% par rapport à la dose précédente si l’ augmentation du taux d’ hémoglobine est inférieure à 1,0 g/ dl (0,621 mmol/ l) en un mois.
Des augmentations ultérieures d’ environ 25% peuvent être effectuées à intervalles d’ un mois jusqu’ à l’ obtention du taux d'hémoglobine cible.
Si l’ augmentation du taux d’ hémoglobine est supérieure à 2 g/ dl (1,24 mmol/ l) en un mois ou si le taux d’ hémoglobine augmente pour approcher 12 g/ dl (7,45 mmol/ l), la dose doit être réduite d’ environ 25%.
Si le taux d’ hémoglobine continue d’ augmenter, le traitement doit être interrompu jusqu’ à ce que le taux d’ hémoglobine redescende, puis le traitement doit être repris à une dose réduite d’ environ 25% par rapport à la dose précédemment administrée.
Après l’ interruption du traitement, une diminution de l’ hémoglobine d’ environ 0,35 g/ dl (0,22 mmol/ l) par semaine est attendue.
Les adaptations de dose ne doivent pas être réalisées plus d’ une fois par mois.
Lorsque le taux d’ hémoglobine est supérieur à 10 g/ dl (6,21 mmol/ l), MIRCERA peut être administré une fois par mois à une dose double de celle précédemment administrée une fois toutes les deux semaines.
Patients en cours de traitement par un ASE:
Pour les patients en cours de traitement par un ASE, MIRCERA peut être administré une fois par mois par injection intraveineuse ou sous-cutanée.
La dose initiale de méthoxy polyéthylène glycol-epoetin beta est calculée sur la base de la dose hebdomadaire de darbepoetin alfa ou d’ epoetin précédemment administrée au moment de la substitution, comme décrit dans le tableau 1.
La première injection doit débuter à la date prévue dans le précédent schéma d’ administration comprenant la darbepoetin alfa ou l’ epoetin.
Tableau 1:
Dose hebdomadaire Dose
cutanée de MIRCERA
darbepoetin alfa
sous-cutanée
(microgrammes/ une
fois par mois)
(UI/ semaine)
< 40
< 8000
120
40-80 > 80
8000-16000 > 16000
200 360
Si une adaptation de la dose est nécessaire afin de maintenir le taux d’ hémoglobine au-dessus de 10 g/ dl (6,21 mmol/ l), la dose mensuelle peut être augmentée d’ environ 25%.
39 Si l’ augmentation du taux d’ hémoglobine est supérieure à 2 g/ dl (1,24 mmol/ l) en un mois ou si le taux d’ hémoglobine augmente pour approcher 12 g/ dl (7,45 mmol/ l), la dose doit être réduite d’ environ 25%.
Si le taux d’ hémoglobine continue d’ augmenter, le traitement doit être interrompu jusqu’ à ce que le taux d’ hémoglobine redescende, puis le traitement doit être repris à une dose réduite d’ environ 25% par rapport à la dose précédemment administrée.
Après l’ interruption du traitement, une diminution de l’ hémoglobine d’ environ 0,35 g/ dl (0,22 mmol/ l) par semaine est attendue.
Les adaptations de dose ne doivent pas être réalisées plus d’ une fois par mois.
Dans la mesure où l’ expérience du traitement est limitée chez les patients en dialyse péritonéale, la surveillance régulière de l’ hémoglobine et l’ adhésion stricte à l’ ajustement de dose est recommandée chez ces patients.
Interruption du traitement Le traitement par MIRCERA est habituellement à long terme mais peut être interrompu à tout moment, si nécessaire.
Omission d’ une dose Si une dose de MIRCERA est omise, la dose manquante doit être administrée dès que possible et le traitement par MIRCERA doit reprendre à la fréquence d’ administration prescrite.
Utilisation pédiatrique MIRCERA n’ est pas recommandé chez l’ enfant et l'adolescent de moins de 18 ans en l’ absence de données sur la tolérance et l’ efficacité.
Patients âgés Lors des études cliniques, 24% des patients traités par MIRCERA étaient âgés de 65 à 74 ans et 20% de 75 ans et plus.
Aucune adaptation posologique n’ est nécessaire chez les patients âgés de 65 ans et plus.
Patients insuffisants hépatiques Il n’ est pas nécessaire d’ ajuster la dose initiale, ni de modifier l’ adaptation posologique chez les patients insuffisants hépatiques (voir rubrique 5.2).
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
Hypertension artérielle non contrôlée.
4.4 Mises en garde spéciales et précautions d’ emploi
Une supplémentation martiale est recommandée chez tous les patients dont la ferritinémie est inférieure à 100 microgrammes/ l ou dont le cœ fficient de saturation de la transferrine est inférieur à 20%.
Afin d’ assurer une érythropoïèse efficace, le statut martial doit être contrôlé chez tous les patients avant et pendant le traitement.
L’ absence de réponse au traitement par MIRCERA doit conduire rapidement à en rechercher les causes.
Des carences en fer, en acide folique ou en vitamine B12 diminuent l’ efficacité des ASE et par conséquent doivent alors être corrigées.
Des infections intercurrentes, des épisodes inflammatoires ou traumatiques, une perte de sang occulte, une hémolyse, une intoxication sévère par l’ aluminium, des insuffisances hématologiques sous-jacentes ou une myélofibrose peuvent aussi altérer la réponse erythropoïétique.
La numération des réticulocytes est un élément de l’ évaluation de l’ activité médullaire.
Si toutes les conditions mentionnées ont été exclues et si le patient présente une soudaine diminution du taux d’ hémoglobine associée à une réticulocytopénie et à des anticorps anti- érythropoïétine, un examen de la moelle osseuse à la recherche d’ une érythroblastopénie doit être envisagé.
En cas de diagnostic d’ érythroblastopénie, l’ administration de MIRCERA doit être impérativement arrêtée et le patient ne doit pas recevoir un autre ASE.
40 Des cas d'érythroblastopénie dus à des anticorps anti-érythropoïétine ont été rapportés lors de traitement par des ASE.
Ces anticorps présentent une réaction croisée avec les autres ASE et un traitement par MIRCERA ne doit pas être instauré chez un patient pour lequel la présence d'anticorps est suspectée ou confirmée.
Taux d’ hémoglobine: chez les patients ayant une insuffisance rénale chronique, le taux d’ hémoglobine atteint pendant la phase de maintien ne doit pas dépasser la limite supérieure du taux d’ hémoglobine cible recommandé dans la rubrique 4.2.
Lors des essais cliniques, un risque accru de décès et d’ événements cardiovasculaires graves ont été observés lorsque l’ administration des agents stimulants l’ érythropoïèse (ASEs) visait à obtenir un taux d’ hémoglobine cible supérieur à 12 g/ dl (7,5 mmol/ l).
Les essais cliniques contrôlés n’ ont pas montré de bénéfices significatifs attribuables à l’ administration d’ époïétines lorsque le taux d’ hémoglobine est augmenté au-delà du seuil nécessaire pour contrôler les symptômes de l’ anémie et pour éviter une transfusion sanguine.
Surveillance de la pression artérielle: comme avec les autres ASE, la pression artérielle peut augmenter lors d’ un traitement par MIRCERA.
La pression artérielle doit être correctement contrôlée chez tous les patients à l’ initiation et durant le traitement par MIRCERA.
Si l’ hypertension est difficile à contrôler par un traitement médicamenteux ou des mesures diététiques, la posologie de MIRCERA doit être réduite ou le traitement suspendu (voir rubrique 4.2).
Effets sur la croissance tumorale:
MIRCERA, comme les autres ASE, est un facteur de croissance qui stimule essentiellement la production des globules rouges.
Des récepteurs à l’ érythropoïétine pourraient s’ exprimer à la surface de différents types de cellules tumorales.
Comme tout facteur de croissance, les ASE pourraient stimuler la croissance de tout type de tumeur maligne.
Au cours de deux études cliniques contrôlées dans lesquelles des érythropoïétines ont été administrées à des patients atteints de différents types de cancers, dont le cancer de la tête et du cou et le cancer du sein, une augmentation inexpliquée de la mortalité a été observée.
MIRCERA n’ est pas autorisé dans le traitement de l’ anémie des patients atteints de cancer.
La tolérance et l’ efficacité de MIRCERA n’ ont pas été établies chez les patients présentant une hémoglobinopathie, des crises comitiales, une hémorragie ou un antécédent hémorragique récent nécessitant une transfusion ou un taux de plaquettes supérieur à 500 x 109/ l.
Par conséquent, la prudence est nécessaire chez ces patients.
Un usage détourné de MIRCERA chez des sujets sains peut entraîner une augmentation excessive du taux d’ hémoglobine.
Ceci peut être associé à des complications cardio-vasculaires mettant en jeu le pronostic vital.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Aucune étude d’ interaction n’ a été réalisée.
Il n’ y a pas de preuves de modification du métabolisme d’ autres médicaments par MIRCERA.
4.6 Grossesse et allaitement
Il n'y a pas de données sur l'utilisation de MIRCERA chez la femme enceinte.
Les études chez l'animal n’ ont pas montré d'effets délétères directs sur la gestation, le développement embryonnaire ou fœ tal, l’ accouchement et le développement post-natal mais montrent une réduction reversible du poids fœ tal liée à la classe thérapeutique (voir rubrique 5.3).
MIRCERA ne sera prescrit qu'avec prudence chez la femme enceinte.
On ne sait pas si le méthoxy polyéthylène glycol-epoetin beta est excrété dans le lait maternel.
Une étude animale a montré que le méthoxy polyéthylène glycol-epoetin beta passait dans le lait maternel.
La décision de poursuivre ou d’ arrêter l’ allaitement ou le traitement par MIRCERA doit prendre en compte les bénéfices de l'allaitement maternel pour l'enfant et ceux de MIRCERA pour la mère.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
MIRCERA n’ a aucun effet ou qu’ un effet négligeable sur l’ aptitude à conduire des véhicules et à utiliser des machines.
4.8 Effets indésirables
Les données de tolérance sont issues des essais cliniques incluant 2737 patients atteints d'une IRC, dont 1789 traités par MIRCERA et 948 par un autre ASE.
Environ 6% des patients traités par MIRCERA sont susceptibles de présenter des effets indésirables.
L’ effet indésirable le plus souvent rapporté a été une augmentation de la pression artérielle (fréquent).
Très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100 à < 1/ 10); peu fréquent (≥ 1/ 1 000 à < 1/ 100); rare (≥ 1/ 10 000 à < 1/ 1 000); très rare (< 1/ 10 000)
Tableau 2:
Effets indésirables attribués à MIRCERA lors des essais contrôlés menés chez des patients atteints d'une IRC Système Organe Classe Affections du système nerveux
Fréquence Peu fréquent
Effet indésirable Céphalées
Affections du système nerveux
Rare
Encéphalopathie hypertensive
Affections de la peau et du tissu sous-cutané
Rare
Eruption maculo-papuleuse
Lésions, intoxications et complications liées aux procédures
Peu fréquent
Thrombose de l’ abord vasculaire
Affections vasculaires Affections vasculaires Affections du système immunitaire
Fréquent Rare Rare
Hypertension Bouffée de chaleur Hypersensibilité
Tous les autres événements attribués à MIRCERA ont été rares et la majorité a été de gravité légère à modérée.
Ces événements coïncident avec les comorbidités connues dans la population considérée.
Une légère diminution du taux de plaquettes demeurant dans les limites de la normale a été observée lors de traitements par MIRCERA au cours des études cliniques.
Un taux de plaquettes inférieur à 100 x 109/ l a été observé chez 7% des patients traités par MIRCERA et 4% de ceux recevant un autre ASE.
4.9 Surdosage
La marge thérapeutique de MIRCERA est large.
La capacité individuelle de réponse doit être prise en compte lors de l’ instauration du traitement.
Un surdosage peut résulter en des manifestations dues à l’ exagération de l’ effet pharmacodynamique, par exemple une érythropoïèse excessive.
Si le taux d’ hémoglobine est trop élevé, le traitement par MIRCERA doit être interrompu temporairement (voir rubrique 4.2).
Une phlébotomie peut être effectuée en cas de nécessité clinique.
42 5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Autres préparations antianémiques, code ATC:
B03XA03
Le méthoxy polyéthylène glycol-epoetin beta, substance active de MIRCERA, est un activateur continu du récepteur de l'érythropoïétine qui montre une activité au niveau du récepteur différente de celle de l'érythropoïétine, caractérisée par une association plus lente et une dissociation plus rapide du récepteur, une activité spécifique plus faible in vitro et plus élevée in vivo ainsi qu’ une demi-vie plus longue.
Le poids moléculaire moyen est d’ environ 60 kDa, la fraction protéique plus l’ hydrate de carbone représentent environ 30 kDa.
MIRCERA stimule l’ érythropoïèse en interagissant avec le récepteur de l’ érythropoïétine à la surface des progéniteurs médullaires.
Principal facteur de croissance pour le développement de la lignée érythrocytaire, l’ érythropoïétine est une hormone naturelle produite par le rein et libérée dans la circulation sanguine en réponse à une hypoxie.
Elle interagit alors avec les progéniteurs érythroïdes afin d’ accroître la production d'érythrocytes.
Les données issues des études de correction montrent que les taux de réponses de l’ hémoglobine dans le groupe MIRCERA à la fin de la période de correction étaient élevés (respectivement 93,3% et 97,5% dans les études chez des patients dialysés ou non dialysés) et comparables aux comparateurs (respectivement 91,3% et 96,3%).
Le temps moyen de réponse était de 43 jours dans le groupe MIRCERA et de 29 jours dans le groupe comparateur avec des augmentations du taux d’ hémoglobine respectivement de 0,2 g/ dl/ semaine et 0,3 g/ dl/ semaine au cours des 6 premières semaines.
Quatre études randomisées et contrôlées ont été menées chez des patients dialysés traités par la darbepoetin alfa ou l’ epoetin à l’ inclusion.
Les patients ont été randomisés avec poursuite du traitement lors de l’ inclusion ou substitution par MIRCERA afin de maintenir la stabilité du taux d’ hémoglobine.
A la période d'évaluation (semaines 29-36), les taux d’ hémoglobine moyens et médians des patients du groupe MIRCERA étaient identiques à leurs valeurs à l’ inclusion.
43 L’ érythropoïétine est un facteur de croissance qui stimule essentiellement la production de globules rouges.
Les récepteurs de l’ érythropoïétine peuvent s’ exprimer à la surface de diverses cellules tumorales.
La survie et la progression tumorale ont été évaluées dans cinq grandes études contrôlées impliquant 2833 patients au total.
Parmi ces études quatre étaient en double aveugle contrôlées versus placebo et une étude était en ouvert.
Deux de ces études ont recruté des patients traités par chimiothérapie.
Le taux d’ hémoglobine cible était > 13 g/ dl dans deux des études, et de 12 à 14 g/ dl dans les trois autres études.
Dans l’ étude en ouvert, il n’ y a pas eu de différence sur la survie globale entre les patients traités avec l’ érythropoïétine humaine recombinante et le groupe contrôle.
Dans les quatre études contrôlées versus placebo, le risque relatif pour la survie globale était compris entre 1,25 et 2,47 en faveur du groupe contrôle.
Ces études ont montré une surmortalité inexpliquée, statistiquement significative par rapport au groupe contrôle chez les patients ayant une anémie associée à différents cancers fréquents et traités par une érythropoïétine humaine recombinante.
Le résultat sur la survie globale dans ces études n’ a pas pu être expliqué de façon satisfaisante par les différences d’ incidence des thromboses et autres complications liées entre les patients ayant reçu une érythropoïétine humaine recombinante et ceux du groupe contrôle.
Une revue systématique a été réalisée impliquant plus de 9000 patients cancéreux ayant participé à 57 essais cliniques.
0,99 - 1,18; 42 études et 8167 patients).
1,35 - 2,06, 35 études et 6769 patients) a été observée chez les patients traités par une érythropoïétine humaine recombinante.
Par conséquent, de nombreuses données semblent suggérer l’ existence d’ un risque significatif lié à l’ administration d’ érythropoïétine humaine recombinante chez les patients cancéreux.
Toutefois, il n’ est actuellement pas possible d’ établir l’ importance de ce risque en cas d’ administration d’ érythropoïétine humaine recombinante chez les patients cancéreux sous chimiothérapie pour atteindre des taux d’ hémoglobine inférieurs à 13 g/ dl, en raison du trop faible nombre de patients ayant ces caractéristiques dans les données analysées.
5.2 Propriétés pharmacocinétiques
La pharmacocinétique du méthoxy polyéthylène glycol-epoetin beta a été étudiée chez des volontaires sains et des patients anémiques atteints d'une IRC dialysés ou non.
Après administration sous-cutanée chez des patients atteints d'une IRC non dialysés, les concentrations maximales sériques de méthoxy polyéthylène glycol-epoetin beta ont été observées 95 heures (valeur médiane) après administration.
La biodisponibilité absolue de méthoxy polyéthylène glycol-epoetin beta après administration sous-cutanée a été de 54%.
La demi-vie terminale d’ élimination a été de 142 heures chez les patients atteints d'une IRC non dialysés.
Après administration sous-cutanée chez des patients atteints d'une IRC dialysés, les concentrations maximales sériques de méthoxy polyéthylène glycol-epoetin beta ont été observées 72 heures (valeur médiane) après administration.
La biodisponibilité absolue de méthoxy polyéthylène glycol-epoetin beta après administration sous-cutanée a été de 62% et la demi-vie terminale d’ élimination a été de 139 heures chez les patients atteints d'une IRC dialysés.
Après administration intraveineuse chez des patients atteints d'une IRC dialysés, la clairance systémique totale a été de 0,494 ml/ h par kg.
La demi-vie d’ élimination après administration intraveineuse du méthoxy polyéthylène glycol-epoetin beta est de 134 heures.
Une comparaison des concentrations sériques du méthoxy polyéthylène glycol-epoetin beta mesurées avant et après hémodialyse chez 41 patients atteints d’ une IRC a montré que l’ hémodialyse n’ avait aucun effet sur les paramètres pharmacocinétiques de ce médicament.
Une analyse menée chez 126 patients présentant une IRC n’ a révélé aucune différence pharmacocinétique entre patients dialysés et patients non dialysés.
44 Dans une étude évaluant l’ administration de dose unique en intraveineuse, la pharmacocinétique du méthoxy polyéthylène glycol-epoetin beta chez les patients insuffisants hépatiques sévères est similaire à celle chez les sujets sains (voir rubrique 4.2).
Les données non cliniques issues des études conventionnelles de pharmacologie de sécurité cardiovasculaire, toxicologie en administration répétée, et des fonctions de reproduction, n’ ont pas révélé de risque particulier pour l’ homme.
Le potentiel carcinogène du méthoxy polyéthylène glycol-epoetin beta n’ a pas été évalué par des études à long terme chez l’ animal.
Le produit n’ a pas induit une réponse proliférative in vitro sur des lignées de cellules tumorales non hématologiques.
Lors d’ une étude de toxicité de six mois chez le rat, aucune réponse mitogène inattendue ou tumorigène n’ a été observée dans des tissus non hématologiques.
De plus, sur un échantillon de tissus humains, la liaison in vitro du méthoxy polyéthylène glycol-epoetin beta n’ a été observée que sur les cellules cibles (progéniteurs médullaires).
Il n’ a pas été observé de passage transplacentaire significatif du méthoxy polyéthylène glycol-epoetin beta chez le rat et les études menées chez l’ animal n’ ont révélé aucun effet nocif sur la gestation, le développement embryonnaire et fœ tal, la mise-bas ou le développement postnatal.
Cependant, il y avait une réduction réversible liée à la classe thérapeutique, du poids fœ tal et une diminution de la prise du poids postnatal de la descendance à des doses provoquant des effets pharmacodynamiques exagérés chez les mères.
Les développements physiques, cognitifs ou sexuels de la descendance de mères recevant du méthoxy polyéthylène glycol-epoetin beta pendant la gestation et l’ allaitement n’ ont pas été altérés.
L’ administration de MIRCERA par voie sous-cutanée chez des rats des deux sexes avant et pendant la période d'accouplement n'a pas altéré les capacités de reproduction, la fertilité et les paramètres spermatiques.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Phosphate monosodique monohydraté Sulfate de sodium Mannitol (E421) Méthionine Poloxamère 188 Eau pour préparations injectables
6.2 Incompatibilités
En l’ absence d’ étude de compatibilité, ce médicament ne doit pas être mélangé avec d’ autres médicaments.
6.3 Durée de conservation
2 ans.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2°C et 8°C) Ne pas congeler Conserver le flacon dans l’ emballage extérieur à l’ abri de la lumière.
L’ utilisateur peut conserver le médicament en dehors du réfrigérateur et à température ambiante ne dépassant pas +25°C durant une période unique d’ un mois.
Une fois sorti du réfrigérateur, le médicament doit être utilisé au cours de cette période.
45 6.5 Nature et contenu de l’ emballage extérieur
Flacon (verre de type I) muni d’ un bouchon laminé gris (en caoutchouc bromobutyl) et d’ un capuchon flip-off (en aluminium et plastique polypropylène).
Boîte de 1.
6.6 Précautions particulières d’ élimination et manipulation
Le flacon stérile ne contient aucun conservateur et doit être utilisé pour une seule injection seulement.
Une seule dose doit être administrée par flacon.
Seules les solutions transparentes, incolores à jaune pâle et sans particules visibles peuvent être injectées.
Ne pas agiter.
Amener le flacon à température ambiante avant l’ injection.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Royaume-Uni
8.
NUMERO(S) d'AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 400/ 005
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
20 juillet 2007
10.
DATE DE MISE A JOUR DU TEXTE
23 janvier 2009
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
46 1.
DENOMINATION DU MEDICAMENT
MIRCERA 600 microgrammes/ ml, solution injectable.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Un ml (un flacon) contient 600 microgrammes de méthoxy polyéthylène glycol-epoetin beta*.
Ce dosage correspond à la quantité du fragment protéique de la molécule de méthoxy polyéthylène glycol-epoetin beta sans prendre en compte la glycosylation.
* conjugaison d’ une protéine produite par la technique de l’ ADN recombinant dans des cellules d’ ovaire de hamster chinois et d’ un méthoxy-polyéthylène glycol (PEG) linéaire.
L’ activité du méthoxy polyéthylène glycol-epoetin beta ne devrait pas être comparée à celle d’ une autre protéine pégylée ou non pégylée de la même classe thérapeutique.
Pour plus d’ informations, voir rubrique 5.1.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable.
La solution est transparente et incolore à jaune pâle.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement de l’ anémie symptomatique associée à l’ insuffisance rénale chronique (IRC).
La tolérance et l’ efficacité de MIRCERA n’ ont pas été établies dans d’ autres indications.
4.2 Posologie et mode d’ administration
Traitement de l’ anémie symptomatique de l’ insuffisance rénale chronique chez l’ adulte Le traitement par MIRCERA doit être instauré sous la surveillance d’ un médecin expérimenté dans la prise en charge de patients atteints d’ insuffisance rénale.
Les symptômes et les séquelles de l’ anémie pouvant varier avec l'âge, le sexe et la gravité globale de la maladie, une évaluation au cas par cas de l’ évolution clinique et de l’ état du patient par un médecin est nécessaire.
MIRCERA doit être administré par voie sous-cutanée ou intraveineuse pour atteindre un taux d’ hémoglobine inférieur ou égal à 12 g/ dl (7,45 mmol/ l).
La voie sous-cutanée est préférable chez les patients non hémodialysés, pour préserver les veines périphériques. MIRCERA peut être injecté par voie sous-cutanée dans l’ abdomen, le bras ou la cuisse.
Ces trois sites sont équivalents.
En raison de la variabilité intra-patient, le taux d’ hémoglobine observé peut parfois être supérieur ou inférieur à celui souhaité chez un patient donné.
La variabilité du taux d’ hémoglobine doit être prise en charge par une adaptation posologique destinée à maintenir le taux d’ hémoglobine cible, compris entre 10 g/ dl (6,21 mmol/ l) et 12 g/ dl (7,45 mmol/ l).
Un taux d’ hémoglobine supérieur à 12 g/ dl (7,45 mmol/ l) doit être évité sur une période prolongée; les recommandations relatives à l’ adaptation posologique appropriée lorsque le taux d’ hémoglobine observé est supérieur à 12 g/ dl (7,45 mmol/ l) sont décrites ci-dessous.
Toute augmentation du taux d’ hémoglobine de plus de 2 g/ dl (1,24 mmol/ l) sur une période de quatre semaines doit être évitée.
Si elle se produit, une adaptation posologique appropriée doit être instaurée.
47 Les patients doivent faire l’ objet d’ une surveillance étroite afin de s’ assurer que la dose la plus faible approuvée de MIRCERA est utilisée pour permettre un contrôle satisfaisant des symptômes de l’ anémie.
Il est recommandé de surveiller le taux d’ hémoglobine toutes les deux semaines jusqu’ à sa stabilisation, puis périodiquement par la suite.
La dose initiale recommandée est de 0,6 microgramme par kg de poids corporel, administrée en une injection intraveineuse ou sous-cutanée toutes les deux semaines afin d’ amener le taux d’ hémoglobine au-dessus de 10 g/ dl (6,21 mmol/ l).
La dose peut être augmentée d'environ 25% par rapport à la dose précédente si l’ augmentation du taux d’ hémoglobine est inférieure à 1,0 g/ dl (0,621 mmol/ l) en un mois.
Des augmentations ultérieures d’ environ 25% peuvent être effectuées à intervalles d’ un mois jusqu’ à l’ obtention du taux d'hémoglobine cible.
Si l’ augmentation du taux d’ hémoglobine est supérieure à 2 g/ dl (1,24 mmol/ l) en un mois ou si le taux d’ hémoglobine augmente pour approcher 12 g/ dl (7,45 mmol/ l), la dose doit être réduite d’ environ 25%.
Si le taux d’ hémoglobine continue d’ augmenter, le traitement doit être interrompu jusqu’ à ce que le taux d’ hémoglobine redescende, puis le traitement doit être repris à une dose réduite d’ environ 25% par rapport à la dose précédemment administrée.
Après l’ interruption du traitement, une diminution de l’ hémoglobine d’ environ 0,35 g/ dl (0,22 mmol/ l) par semaine est attendue.
Les adaptations de dose ne doivent pas être réalisées plus d’ une fois par mois.
Lorsque le taux d’ hémoglobine est supérieur à 10 g/ dl (6,21 mmol/ l), MIRCERA peut être administré une fois par mois à une dose double de celle précédemment administrée une fois toutes les deux semaines.
Patients en cours de traitement par un ASE:
Pour les patients en cours de traitement par un ASE, MIRCERA peut être administré une fois par mois par injection intraveineuse ou sous-cutanée.
La dose initiale de méthoxy polyéthylène glycol-epoetin beta est calculée sur la base de la dose hebdomadaire de darbepoetin alfa ou d’ epoetin précédemment administrée au moment de la substitution, comme décrit dans le tableau 1.
La première injection doit débuter à la date prévue dans le précédent schéma d’ administration comprenant la darbepoetin alfa ou l’ epoetin.
Tableau 1:
Doses initiales de MIRCERA
Dose hebdomadaire Dose
Dose mensuelle
précédente intraveineuse
hebdomadaire
intraveineuse ou sous-
ou sous-cutanée de
précédente
cutanée de MIRCERA
intraveineuse ou
darbepoetin alfa
sous-cutanée
(microgrammes/ une
(microgrammes/ semaine)
d’ epoetin
fois par mois)
(UI/ semaine)
< 40
< 8000
120
40-80 > 80
8000-16000 > 16000
200 360
Si une adaptation de la dose est nécessaire afin de maintenir le taux d’ hémoglobine au-dessus de 10 g/ dl (6,21 mmol/ l), la dose mensuelle peut être augmentée d’ environ 25%.
48 Si l’ augmentation du taux d’ hémoglobine est supérieure à 2 g/ dl (1,24 mmol/ l) en un mois ou si le taux d’ hémoglobine augmente pour approcher 12 g/ dl (7,45 mmol/ l), la dose doit être réduite d’ environ 25%.
Si le taux d’ hémoglobine continue d’ augmenter, le traitement doit être interrompu jusqu’ à ce que le taux d’ hémoglobine redescende, puis le traitement doit être repris à une dose réduite d’ environ 25% par rapport à la dose précédemment administrée.
Après l’ interruption du traitement, une diminution de l’ hémoglobine d’ environ 0,35 g/ dl (0,22 mmol/ l) par semaine est attendue.
Les adaptations de dose ne doivent pas être réalisées plus d’ une fois par mois.
Dans la mesure où l’ expérience du traitement est limitée chez les patients en dialyse péritonéale, la surveillance régulière de l’ hémoglobine et l’ adhésion stricte à l’ ajustement de dose est recommandée chez ces patients.
Interruption du traitement Le traitement par MIRCERA est habituellement à long terme mais peut être interrompu à tout moment, si nécessaire.
Omission d’ une dose Si une dose de MIRCERA est omise, la dose manquante doit être administrée dès que possible et le traitement par MIRCERA doit reprendre à la fréquence d’ administration prescrite.
Utilisation pédiatrique MIRCERA n’ est pas recommandé chez l’ enfant et l'adolescent de moins de 18 ans en l’ absence de données sur la tolérance et l’ efficacité
Patients âgés Lors des études cliniques, 24% des patients traités par MIRCERA étaient âgés de 65 à 74 ans et 20% de 75 ans et plus.
Aucune adaptation posologique n’ est nécessaire chez les patients âgés de 65 ans et plus.
Patients insuffisants hépatiques Il n’ est pas nécessaire d’ ajuster la dose initiale, ni de modifier l’ adaptation posologique chez les patients insuffisants hépatiques (voir rubrique 5.2).
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
Hypertension artérielle non contrôlée.
4.4 Mises en garde spéciales et précautions d’ emploi
Une supplémentation martiale est recommandée chez tous les patients dont la ferritinémie est inférieure à 100 microgrammes/ l ou dont le cœ fficient de saturation de la transferrine est inférieur à 20%.
Afin d’ assurer une érythropoïèse efficace, le statut martial doit être contrôlé chez tous les patients avant et pendant le traitement.
L’ absence de réponse au traitement par MIRCERA doit conduire rapidement à en rechercher les causes.
Des carences en fer, en acide folique ou en vitamine B12 diminuent l’ efficacité des ASE et par conséquent doivent alors être corrigées.
Des infections intercurrentes, des épisodes inflammatoires ou traumatiques, une perte de sang occulte, une hémolyse, une intoxication sévère par l’ aluminium, des insuffisances hématologiques sous-jacentes ou une myélofibrose peuvent aussi altérer la réponse erythropoïétique.
La numération des réticulocytes est un élément de l’ évaluation de l’ activité médullaire.
Si toutes les conditions mentionnées ont été exclues et si le patient présente une soudaine diminution du taux d’ hémoglobine associée à une réticulocytopénie et à des anticorps anti- érythropoïétine, un examen de la moelle osseuse à la recherche d’ une érythroblastopénie doit être envisagé.
En cas de diagnostic d’ érythroblastopénie, l’ administration de MIRCERA doit être impérativement arrêtée et le patient ne doit pas recevoir un autre ASE.
49 Des cas d'érythroblastopénie dus à des anticorps anti-érythropoïétine ont été rapportés lors de traitement par des ASE.
Ces anticorps présentent une réaction croisée avec les autres ASE et un traitement par MIRCERA ne doit pas être instauré chez un patient pour lequel la présence d'anticorps est suspectée ou confirmée.
Taux d’ hémoglobine: chez les patients ayant une insuffisance rénale chronique, le taux d’ hémoglobine atteint pendant la phase de maintien ne doit pas dépasser la limite supérieure du taux d’ hémoglobine cible recommandé dans la rubrique 4.2.
Lors des essais cliniques, un risque accru de décès et d’ événements cardiovasculaires graves ont été observés lorsque l’ administration des agents stimulants l’ érythropoïèse (ASEs) visait à obtenir un taux d’ hémoglobine cible supérieur à 12 g/ dl (7,5 mmol/ l).
Les essais cliniques contrôlés n’ ont pas montré de bénéfices significatifs attribuables à l’ administration d’ époïétines lorsque le taux d’ hémoglobine est augmenté au-delà du seuil nécessaire pour contrôler les symptômes de l’ anémie et pour éviter une transfusion sanguine.
Surveillance de la pression artérielle: comme avec les autres ASE, la pression artérielle peut augmenter lors d’ un traitement par MIRCERA.
La pression artérielle doit être correctement contrôlée chez tous les patients à l’ initiation et durant le traitement par MIRCERA.
Si l’ hypertension est difficile à contrôler par un traitement médicamenteux ou des mesures diététiques, la posologie de MIRCERA doit être réduite ou le traitement suspendu (voir rubrique 4.2).
Effets sur la croissance tumorale:
MIRCERA, comme les autres ASE, est un facteur de croissance qui stimule essentiellement la production des globules rouges.
Des récepteurs à l’ érythropoïétine pourraient s’ exprimer à la surface de différents types de cellules tumorales.
Comme tout facteur de croissance, les ASE pourraient stimuler la croissance de tout type de tumeur maligne.
Au cours de deux études cliniques contrôlées dans lesquelles des érythropoïétines ont été administrées à des patients atteints de différents types de cancers, dont le cancer de la tête et du cou et le cancer du sein, une augmentation inexpliquée de la mortalité a été observée.
MIRCERA n’ est pas autorisé dans le traitement de l’ anémie des patients atteints de cancer.
La tolérance et l’ efficacité de MIRCERA n’ ont pas été établies chez les patients présentant une hémoglobinopathie, des crises comitiales, une hémorragie ou un antécédent hémorragique récent nécessitant une transfusion ou un taux de plaquettes supérieur à 500 x 109/ l.
Par conséquent, la prudence est nécessaire chez ces patients.
Un usage détourné de MIRCERA chez des sujets sains peut entraîner une augmentation excessive du taux d’ hémoglobine.
Ceci peut être associé à des complications cardio-vasculaires mettant en jeu le pronostic vital.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Aucune étude d’ interaction n’ a été réalisée.
Il n’ y a pas de preuves de modification du métabolisme d’ autres médicaments par MIRCERA.
4.6 Grossesse et allaitement
Il n'y a pas de données sur l'utilisation de MIRCERA chez la femme enceinte.
Les études chez l'animal n’ ont pas montré d'effets délétères directs sur la gestation, le développement embryonnaire ou fœ tal, l’ accouchement et le développement post-natal mais montrent une réduction reversible du poids fœ tal liée à la classe thérapeutique (voir rubrique 5.3).
MIRCERA ne sera prescrit qu'avec prudence chez la femme enceinte.
On ne sait pas si le méthoxy polyéthylène glycol-epoetin beta est excrété dans le lait maternel.
Une étude animale a montré que le méthoxy polyéthylène glycol-epoetin beta passait dans le lait maternel.
La décision de poursuivre ou d’ arrêter l’ allaitement ou le traitement par MIRCERA doit prendre en compte les bénéfices de l'allaitement maternel pour l'enfant et ceux de MIRCERA pour la mère.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
MIRCERA n’ a aucun effet ou qu’ un effet négligeable sur l’ aptitude à conduire des véhicules et à utiliser des machines.
4.8 Effets indésirables
Les données de tolérance sont issues des essais cliniques incluant 2737 patients atteints d'une IRC, dont 1789 traités par MIRCERA et 948 par un autre ASE.
Environ 6% des patients traités par MIRCERA sont susceptibles de présenter des effets indésirables.
L’ effet indésirable le plus souvent rapporté a été une augmentation de la pression artérielle (fréquent).
Très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100 à < 1/ 10); peu fréquent (≥ 1/ 1 000 à < 1/ 100); rare (≥ 1/ 10 000 à < 1/ 1 000); très rare (< 1/ 10 000)
Tableau 2:
Effets indésirables attribués à MIRCERA lors des essais contrôlés menés chez des patients atteints d'une IRC Système Organe Classe Affections du système nerveux
Fréquence Peu fréquent
Effet indésirable Céphalées
Affections du système nerveux
Rare
Encéphalopathie hypertensive
Affections de la peau et du tissu sous-cutané
Rare
Eruption maculo-papuleuse
Lésions, intoxications et complications liées aux procédures
Peu fréquent
Thrombose de l’ abord vasculaire
Affections vasculaires Affections vasculaires Affections du système immunitaire
Fréquent Rare Rare
Hypertension Bouffée de chaleur Hypersensibilité
Tous les autres événements attribués à MIRCERA ont été rares et la majorité a été de gravité légère à modérée.
Ces événements coïncident avec les comorbidités connues dans la population considérée.
Une légère diminution du taux de plaquettes demeurant dans les limites de la normale a été observée lors de traitements par MIRCERA au cours des études cliniques.
Un taux de plaquettes inférieur à 100 x 109/ l a été observé chez 7% des patients traités par MIRCERA et 4% de ceux recevant un autre ASE.
4.9 Surdosage
La marge thérapeutique de MIRCERA est large.
La capacité individuelle de réponse doit être prise en compte lors de l’ instauration du traitement.
Un surdosage peut résulter en des manifestations dues à l’ exagération de l’ effet pharmacodynamique, par exemple une érythropoïèse excessive.
Si le taux d’ hémoglobine est trop élevé, le traitement par MIRCERA doit être interrompu temporairement (voir rubrique 4.2).
Une phlébotomie peut être effectuée en cas de nécessité clinique.
51 5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Autres préparations antianémiques, code ATC:
B03XA03
Le méthoxy polyéthylène glycol-epoetin beta, substance active de MIRCERA, est un activateur continu du récepteur de l'érythropoïétine qui montre une activité au niveau du récepteur différente de celle de l'érythropoïétine, caractérisée par une association plus lente et une dissociation plus rapide du récepteur, une activité spécifique plus faible in vitro et plus élevée in vivo ainsi qu’ une demi-vie plus longue.
Le poids moléculaire moyen est d’ environ 60 kDa, la fraction protéique plus l’ hydrate de carbone représentent environ 30 kDa.
MIRCERA stimule l’ érythropoïèse en interagissant avec le récepteur de l’ érythropoïétine à la surface des progéniteurs médullaires.
Principal facteur de croissance pour le développement de la lignée érythrocytaire, l’ érythropoïétine est une hormone naturelle produite par le rein et libérée dans la circulation sanguine en réponse à une hypoxie.
Elle interagit alors avec les progéniteurs érythroïdes afin d’ accroître la production d'érythrocytes.
Les données issues des études de correction montrent que les taux de réponses de l’ hémoglobine dans le groupe MIRCERA à la fin de la période de correction étaient élevés (respectivement 93,3% et 97,5% dans les études chez des patients dialysés ou non dialysés) et comparables aux comparateurs (respectivement 91,3% et 96,3%).
Le temps moyen de réponse était de 43 jours dans le groupe MIRCERA et de 29 jours dans le groupe comparateur avec des augmentations du taux d’ hémoglobine respectivement de 0,2 g/ dl/ semaine et 0,3 g/ dl/ semaine au cours des 6 premières semaines.
Quatre études randomisées et contrôlées ont été menées chez des patients dialysés traités par la darbepoetin alfa ou l’ epoetin à l’ inclusion.
Les patients ont été randomisés avec poursuite du traitement lors de l’ inclusion ou substitution par MIRCERA afin de maintenir la stabilité du taux d’ hémoglobine.
A la période d'évaluation (semaines 29-36), les taux d’ hémoglobine moyens et médians des patients du groupe MIRCERA étaient identiques à leurs valeurs à l’ inclusion.
L’ érythropoïétine est un facteur de croissance qui stimule essentiellement la production de globules rouges.
Les récepteurs de l’ érythropoïétine peuvent s’ exprimer à la surface de diverses cellules tumorales.
La survie et la progression tumorale ont été évaluées dans cinq grandes études contrôlées impliquant 2833 patients au total.
Parmi ces études quatre étaient en double aveugle contrôlées versus placebo et une étude était en ouvert.
Deux de ces études ont recruté des patients traités par chimiothérapie.
Le taux d’ hémoglobine cible était > 13 g/ dl dans deux des études, et de 12 à 14 g/ dl dans les trois autres études.
Dans l’ étude en ouvert, il n’ y a pas eu de différence sur la survie globale entre les patients traités avec l’ érythropoïétine humaine recombinante et le groupe contrôle.
Dans les quatre études contrôlées versus placebo, le risque relatif pour la survie globale était compris entre 1,25 et 2,47 en faveur du groupe contrôle.
Ces études ont montré une surmortalité inexpliquée, statistiquement significative par rapport au groupe contrôle chez les patients ayant une anémie associée à différents cancers fréquents et traités par une érythropoïétine humaine recombinante.
Le résultat sur la survie globale dans ces études n’ a pas pu être expliqué de façon satisfaisante par les différences d’ incidence des thromboses et autres complications liées entre les patients ayant reçu une érythropoïétine humaine recombinante et ceux du groupe contrôle.
52 Une revue systématique a été réalisée impliquant plus de 9000 patients cancéreux ayant participé à 57 essais cliniques.
0,99 - 1,18; 42 études et 8167 patients).
1,35 - 2,06, 35 études et 6769 patients) a été observée chez les patients traités par une érythropoïétine humaine recombinante.
Par conséquent, de nombreuses données semblent suggérer l’ existence d’ un risque significatif lié à l’ administration d’ érythropoïétine humaine recombinante chez les patients cancéreux.
Toutefois, il n’ est actuellement pas possible d’ établir l’ importance de ce risque en cas d’ administration d’ érythropoïétine humaine recombinante chez les patients cancéreux sous chimiothérapie pour atteindre des taux d’ hémoglobine inférieurs à 13 g/ dl, en raison du trop faible nombre de patients ayant ces caractéristiques dans les données analysées.
5.2 Propriétés pharmacocinétiques
La pharmacocinétique du méthoxy polyéthylène glycol-epoetin beta a été étudiée chez des volontaires sains et des patients anémiques atteints d'une IRC dialysés ou non.
Après administration sous-cutanée chez des patients atteints d'une IRC non dialysés, les concentrations maximales sériques de méthoxy polyéthylène glycol-epoetin beta ont été observées 95 heures (valeur médiane) après administration.
La biodisponibilité absolue de méthoxy polyéthylène glycol-epoetin beta après administration sous-cutanée a été de 54%.
La demi-vie terminale d’ élimination a été de 142 heures chez les patients atteints d'une IRC non dialysés.
Après administration sous-cutanée chez des patients atteints d'une IRC dialysés, les concentrations maximales sériques de méthoxy polyéthylène glycol-epoetin beta ont été observées 72 heures (valeur médiane) après administration.
La biodisponibilité absolue de méthoxy polyéthylène glycol-epoetin beta après administration sous-cutanée a été de 62% et la demi-vie terminale d’ élimination a été de 139 heures chez les patients atteints d'une IRC dialysés.
Après administration intraveineuse chez des patients atteints d'une IRC dialysés, la clairance systémique totale a été de 0,494 ml/ h par kg.
La demi-vie d’ élimination après administration intraveineuse du méthoxy polyéthylène glycol-epoetin beta est de 134 heures.
Une comparaison des concentrations sériques du méthoxy polyéthylène glycol-epoetin beta mesurées avant et après hémodialyse chez 41 patients atteints d’ une IRC a montré que l’ hémodialyse n’ avait aucun effet sur les paramètres pharmacocinétiques de ce médicament.
Une analyse menée chez 126 patients présentant une IRC n’ a révélé aucune différence pharmacocinétique entre patients dialysés et patients non dialysés.
Dans une étude évaluant l’ administration de dose unique en intraveineuse, la pharmacocinétique du méthoxy polyéthylène glycol-epoetin beta chez les patients insuffisants hépatiques sévères est similaire à celle chez les sujets sains (voir rubrique 4.2).
Les données non cliniques issues des études conventionnelles de pharmacologie de sécurité cardiovasculaire, toxicologie en administration répétée, et des fonctions de reproduction, n’ ont pas révélé de risque particulier pour l’ homme.
Le potentiel carcinogène du méthoxy polyéthylène glycol-epoetin beta n’ a pas été évalué par des études à long terme chez l’ animal.
Le produit n’ a pas induit une réponse proliférative in vitro sur des lignées de cellules tumorales non hématologiques.
Lors d’ une étude de toxicité de six mois chez le rat, aucune réponse mitogène inattendue ou tumorigène n’ a été observée dans des tissus non hématologiques.
De plus, sur un échantillon de tissus humains, la liaison in vitro du méthoxy polyéthylène glycol-epoetin beta n’ a été observée que sur les cellules cibles (progéniteurs médullaires).
Il n’ a pas été observé de passage transplacentaire significatif du méthoxy polyéthylène glycol-epoetin beta chez le rat et les études menées chez l’ animal n’ ont révélé aucun effet nocif sur la gestation, le développement embryonnaire et fœ tal, la mise-bas ou le développement postnatal.
Cependant, il y avait une réduction réversible liée à la classe thérapeutique, du poids fœ tal et une diminution de la prise du poids postnatal de la descendance à des doses provoquant des effets pharmacodynamiques exagérés chez les mères.
Les développements physiques, cognitifs ou sexuels de la descendance de mères recevant du méthoxy polyéthylène glycol-epoetin beta pendant la gestation et l’ allaitement n’ ont pas été altérés.
L’ administration du méthoxy polyéthylène glycol-epoetin beta par voie sous-cutanée chez des rats des deux sexes avant et pendant la période d'accouplement n'a pas altéré les capacités de reproduction, la fertilité et les paramètres spermatiques.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Phosphate monosodique monohydraté Sulfate de sodium Mannitol (E421) Méthionine Poloxamère 188 Eau pour préparations injectables
6.2 Incompatibilités
En l’ absence d’ étude de compatibilité, ce médicament ne doit pas être mélangé avec d’ autres médicaments.
6.3 Durée de conservation
2 ans.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2°C et 8°C) Ne pas congeler Conserver le flacon dans l’ emballage extérieur à l’ abri de la lumière.
L’ utilisateur peut conserver le médicament en dehors du réfrigérateur et à température ambiante ne dépassant pas +25°C durant une période unique d’ un mois.
Une fois sorti du réfrigérateur, le médicament doit être utilisé au cours de cette période.
6.5 Nature et contenu de l’ emballage extérieur
Flacon (verre de type I) muni d’ un bouchon laminé gris (en caoutchouc bromobutyl) et d’ un capuchon flip-off (en aluminium et plastique polypropylène).
Boîte de 1.
54 6.6 Précautions particulières d’ élimination et manipulation
Le flacon stérile ne contient aucun conservateur et doit être utilisé pour une seule injection seulement.
Une seule dose doit être administrée par flacon.
Seules les solutions transparentes, incolores à jaune pâle et sans particules visibles peuvent être injectées.
Ne pas agiter.
Amener le flacon à température ambiante avant l’ injection.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Royaume-Uni
8.
NUMERO(S) d'AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 400/ 006
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
20 juillet 2007
10.
DATE DE MISE A JOUR DU TEXTE
23 janvier 2009
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
55 1.
DENOMINATION DU MEDICAMENT
MIRCERA 1000 microgrammes/ ml, solution injectable.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Un ml (un flacon) contient 1000 microgrammes de méthoxy polyéthylène glycol-epoetin beta*.
Ce dosage correspond à la quantité du fragment protéique de la molécule de méthoxy polyéthylène glycol-epoetin beta sans prendre en compte la glycosylation.
* conjugaison d’ une protéine produite par la technique de l’ ADN recombinant dans des cellules d’ ovaire de hamster chinois et d’ un méthoxy-polyéthylène glycol (PEG) linéaire.
L’ activité du méthoxy polyéthylène glycol-epoetin beta ne devrait pas être comparée à celle d’ une autre protéine pégylée ou non pégylée de la même classe thérapeutique.
Pour plus d’ informations, voir rubrique 5.1.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable.
La solution est transparente et incolore à jaune pâle.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement de l’ anémie symptomatique associée à l’ insuffisance rénale chronique (IRC).
La tolérance et l’ efficacité de MIRCERA n’ ont pas été établies dans d’ autres indications.
4.2 Posologie et mode d’ administration
Traitement de l’ anémie symptomatique de l’ insuffisance rénale chronique chez l’ adulte Le traitement par MIRCERA doit être instauré sous la surveillance d’ un médecin expérimenté dans la prise en charge de patients atteints d’ insuffisance rénale.
Les symptômes et les séquelles de l’ anémie pouvant varier avec l'âge, le sexe et la gravité globale de la maladie, une évaluation au cas par cas de l’ évolution clinique et de l’ état du patient par un médecin est nécessaire.
MIRCERA doit être administré par voie sous-cutanée ou intraveineuse pour atteindre un taux d’ hémoglobine inférieur ou égal à 12 g/ dl (7,45 mmol/ l).
La voie sous-cutanée est préférable chez les patients non hémodialysés, pour préserver les veines périphériques. MIRCERA peut être injecté par voie sous-cutanée dans l’ abdomen, le bras ou la cuisse.
Ces trois sites sont équivalents.
En raison de la variabilité intra-patient, le taux d’ hémoglobine observé peut parfois être supérieur ou inférieur à celui souhaité chez un patient donné.
La variabilité du taux d’ hémoglobine doit être prise en charge par une adaptation posologique destinée à maintenir le taux d’ hémoglobine cible, compris entre 10 g/ dl (6,21 mmol/ l) et 12 g/ dl (7,45 mmol/ l).
Un taux d’ hémoglobine supérieur à 12 g/ dl (7,45 mmol/ l) doit être évité sur une période prolongée; les recommandations relatives à l’ adaptation posologique appropriée lorsque le taux d’ hémoglobine observé est supérieur à 12 g/ dl (7,45 mmol/ l) sont décrites ci-dessous.
Toute augmentation du taux d’ hémoglobine de plus de 2 g/ dl (1,24 mmol/ l) sur une période de quatre semaines doit être évitée.
Si elle se produit, une adaptation posologique appropriée doit être instaurée.
56 Les patients doivent faire l’ objet d’ une surveillance étroite afin de s’ assurer que la dose la plus faible approuvée de MIRCERA est utilisée pour permettre un contrôle satisfaisant des symptômes de l’ anémie.
Il est recommandé de surveiller le taux d’ hémoglobine toutes les deux semaines jusqu’ à sa stabilisation, puis périodiquement par la suite.
La dose initiale recommandée est de 0,6 microgramme par kg de poids corporel, administrée en une injection intraveineuse ou sous-cutanée toutes les deux semaines afin d’ amener le taux d’ hémoglobine au-dessus de 10 g/ dl (6,21 mmol/ l).
La dose peut être augmentée d'environ 25% par rapport à la dose précédente si l’ augmentation du taux d’ hémoglobine est inférieure à 1,0 g/ dl (0,621 mmol/ l) en un mois.
Des augmentations ultérieures d’ environ 25% peuvent être effectuées à intervalles d’ un mois jusqu’ à l’ obtention du taux d'hémoglobine cible.
Si l’ augmentation du taux d’ hémoglobine est supérieure à 2 g/ dl (1,24 mmol/ l) en un mois ou si le taux d’ hémoglobine augmente pour approcher 12 g/ dl (7,45 mmol/ l), la dose doit être réduite d’ environ 25%.
Si le taux d’ hémoglobine continue d’ augmenter, le traitement doit être interrompu jusqu’ à ce que le taux d’ hémoglobine redescende, puis le traitement doit être repris à une dose réduite d’ environ 25% par rapport à la dose précédemment administrée.
Après l’ interruption du traitement, une diminution de l’ hémoglobine d’ environ 0,35 g/ dl (0,22 mmol/ l) par semaine est attendue.
Les adaptations de dose ne doivent pas être réalisées plus d’ une fois par mois.
Lorsque le taux d’ hémoglobine est supérieur à 10 g/ dl (6,21 mmol/ l), MIRCERA peut être administré une fois par mois à une dose double de celle précédemment administrée une fois toutes les deux semaines.
Patients en cours de traitement par un ASE:
Pour les patients en cours de traitement par un ASE, MIRCERA peut être administré une fois par mois par injection intraveineuse ou sous-cutanée.
La dose initiale de méthoxy polyéthylène glycol-epoetin beta est calculée sur la base de la dose hebdomadaire de darbepoetin alfa ou d’ epoetin précédemment administrée au moment de la substitution, comme décrit dans le tableau 1.
La première injection doit débuter à la date prévue dans le précédent schéma d’ administration comprenant la darbepoetin alfa ou l’ epoetin.
Tableau 1:
Dose hebdomadaire Dose
cutanée de MIRCERA
darbepoetin alfa
sous-cutanée
(microgrammes/ une
fois par mois)
(UI/ semaine)
< 40
< 8000
120
40-80 > 80
8000-16000 > 16000
200 360
Si une adaptation de la dose est nécessaire afin de maintenir le taux d’ hémoglobine au-dessus de 10 g/ dl (6,21 mmol/ l), la dose mensuelle peut être augmentée d’ environ 25%.
57 Si l’ augmentation du taux d’ hémoglobine est supérieure à 2 g/ dl (1,24 mmol/ l) en un mois ou si le taux d’ hémoglobine augmente pour approcher 12 g/ dl (7,45 mmol/ l), la dose doit être réduite d’ environ 25%.
Si le taux d’ hémoglobine continue d’ augmenter, le traitement doit être interrompu jusqu’ à ce que le taux d’ hémoglobine redescende, puis le traitement doit être repris à une dose réduite d’ environ 25% par rapport à la dose précédemment administrée.
Après l’ interruption du traitement, une diminution de l’ hémoglobine d’ environ 0,35 g/ dl (0,22 mmol/ l) par semaine est attendue.
Les adaptations de dose ne doivent pas être réalisées plus d’ une fois par mois.
Dans la mesure où l’ expérience du traitement est limitée chez les patients en dialyse péritonéale, la surveillance régulière de l’ hémoglobine et l’ adhésion stricte à l’ ajustement de dose est recommandée chez ces patients.
Interruption du traitement Le traitement par MIRCERA est habituellement à long terme mais peut être interrompu à tout moment, si nécessaire.
Omission d’ une dose Si une dose de MIRCERA est omise, la dose manquante doit être administrée dès que possible et le traitement par MIRCERA doit reprendre à la fréquence d’ administration prescrite.
Utilisation pédiatrique MIRCERA n’ est pas recommandé chez l’ enfant et l'adolescent de moins de 18 ans en l’ absence de données sur la tolérance et l’ efficacité
Patients âgés Lors des études cliniques, 24% des patients traités par MIRCERA étaient âgés de 65 à 74 ans et 20% de 75 ans et plus.
Aucune adaptation posologique n’ est nécessaire chez les patients âgés de 65 ans et plus.
Patients insuffisants hépatiques Il n’ est pas nécessaire d’ ajuster la dose initiale, ni de modifier l’ adaptation posologique chez les patients insuffisants hépatiques (voir rubrique 5.2).
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
Hypertension artérielle non contrôlée.
4.4 Mises en garde spéciales et précautions d’ emploi
Une supplémentation martiale est recommandée chez tous les patients dont la ferritinémie est inférieure à 100 microgrammes/ l ou dont le cœ fficient de saturation de la transferrine est inférieur à 20%.
Afin d’ assurer une érythropoïèse efficace, le statut martial doit être contrôlé chez tous les patients avant et pendant le traitement.
L’ absence de réponse au traitement par MIRCERA doit conduire rapidement à en rechercher les causes.
Des carences en fer, en acide folique ou en vitamine B12 diminuent l’ efficacité des ASE et par conséquent doivent alors être corrigées.
Des infections intercurrentes, des épisodes inflammatoires ou traumatiques, une perte de sang occulte, une hémolyse, une intoxication sévère par l’ aluminium, des insuffisances hématologiques sous-jacentes ou une myélofibrose peuvent aussi altérer la réponse erythropoïétique.
La numération des réticulocytes est un élément de l’ évaluation de l’ activité médullaire.
Si toutes les conditions mentionnées ont été exclues et si le patient présente une soudaine diminution du taux d’ hémoglobine associée à une réticulocytopénie et à des anticorps anti- érythropoïétine, un examen de la moelle osseuse à la recherche d’ une érythroblastopénie doit être envisagé.
En cas de diagnostic d’ érythroblastopénie, l’ administration de MIRCERA doit être impérativement arrêtée et le patient ne doit pas recevoir un autre ASE.
58 Des cas d'érythroblastopénie dus à des anticorps anti-érythropoïétine ont été rapportés lors de traitement par des ASE.
Ces anticorps présentent une réaction croisée avec les autres ASE et un traitement par MIRCERA ne doit pas être instauré chez un patient pour lequel la présence d'anticorps est suspectée ou confirmée.
Taux d’ hémoglobine: chez les patients ayant une insuffisance rénale chronique, le taux d’ hémoglobine atteint pendant la phase de maintien ne doit pas dépasser la limite supérieure du taux d’ hémoglobine cible recommandé dans la rubrique 4.2.
Lors des essais cliniques, un risque accru de décès et d’ événements cardiovasculaires graves ont été observés lorsque l’ administration des agents stimulants l’ érythropoïèse (ASEs) visait à obtenir un taux d’ hémoglobine cible supérieur à 12 g/ dl (7,5 mmol/ l).
Les essais cliniques contrôlés n’ ont pas montré de bénéfices significatifs attribuables à l’ administration d’ époïétines lorsque le taux d’ hémoglobine est augmenté au-delà du seuil nécessaire pour contrôler les symptômes de l’ anémie et pour éviter une transfusion sanguine.
Surveillance de la pression artérielle: comme avec les autres ASE, la pression artérielle peut augmenter lors d’ un traitement par MIRCERA.
La pression artérielle doit être correctement contrôlée chez tous les patients à l’ initiation et durant le traitement par MIRCERA.
Si l’ hypertension est difficile à contrôler par un traitement médicamenteux ou des mesures diététiques, la posologie de MIRCERA doit être réduite ou le traitement suspendu (voir rubrique 4.2).
Effets sur la croissance tumorale:
MIRCERA, comme les autres ASE, est un facteur de croissance qui stimule essentiellement la production des globules rouges.
Des récepteurs à l’ érythropoïétine pourraient s’ exprimer à la surface de différents types de cellules tumorales.
Comme tout facteur de croissance, les ASE pourraient stimuler la croissance de tout type de tumeur maligne.
Au cours de deux études cliniques contrôlées dans lesquelles des érythropoïétines ont été administrées à des patients atteints de différents types de cancers, dont le cancer de la tête et du cou et le cancer du sein, une augmentation inexpliquée de la mortalité a été observée.
MIRCERA n’ est pas autorisé dans le traitement de l’ anémie des patients atteints de cancer.
La tolérance et l’ efficacité de MIRCERA n’ ont pas été établies chez les patients présentant une hémoglobinopathie, des crises comitiales, une hémorragie ou un antécédent hémorragique récent nécessitant une transfusion ou un taux de plaquettes supérieur à 500 x 109/ l.
Par conséquent, la prudence est nécessaire chez ces patients.
Un usage détourné de MIRCERA chez des sujets sains peut entraîner une augmentation excessive du taux d’ hémoglobine.
Ceci peut être associé à des complications cardio-vasculaires mettant en jeu le pronostic vital.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Aucune étude d’ interaction n’ a été réalisée.
Il n’ y a pas de preuves de modification du métabolisme d’ autres médicaments par MIRCERA.
4.6 Grossesse et allaitement
Il n'y a pas de données sur l'utilisation de MIRCERA chez la femme enceinte.
Les études chez l'animal n’ ont pas montré d'effets délétères directs sur la gestation, le développement embryonnaire ou fœ tal, l’ accouchement et le développement post-natal mais montrent une réduction reversible du poids fœ tal liée à la classe thérapeutique (voir rubrique 5.3).
MIRCERA ne sera prescrit qu'avec prudence chez la femme enceinte.
On ne sait pas si le méthoxy polyéthylène glycol-epoetin beta est excrété dans le lait maternel.
Une étude animale a montré que le méthoxy polyéthylène glycol-epoetin beta passait dans le lait maternel.
La décision de poursuivre ou d’ arrêter l’ allaitement ou le traitement par MIRCERA doit prendre en compte les bénéfices de l'allaitement maternel pour l'enfant et ceux de MIRCERA pour la mère.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
MIRCERA n’ a aucun effet ou qu’ un effet négligeable sur l’ aptitude à conduire des véhicules et à utiliser des machines.
4.8 Effets indésirables
Les données de tolérance sont issues des essais cliniques incluant 2737 patients atteints d'une IRC, dont 1789 traités par MIRCERA et 948 par un autre ASE.
Environ 6% des patients traités par MIRCERA sont susceptibles de présenter des effets indésirables.
L’ effet indésirable le plus souvent rapporté a été une augmentation de la pression artérielle (fréquent).
Très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100 à < 1/ 10); peu fréquent (≥ 1/ 1 000 à < 1/ 100); rare (≥ 1/ 10 000 à < 1/ 1 000); très rare (< 1/ 10 000)
Tableau 2:
Effets indésirables attribués à MIRCERA lors des essais contrôlés menés chez des patients atteints d'une IRC Système Organe Classe Affections du système nerveux
Fréquence Peu fréquent
Effet indésirable Céphalées
Affections du système nerveux
Rare
Encéphalopathie hypertensive
Affections de la peau et du tissu sous-cutané
Rare
Eruption maculo-papuleuse
Lésions, intoxications et complications liées aux procédures
Peu fréquent
Thrombose de l’ abord vasculaire
Affections vasculaires Affections vasculaires Affections du système immunitaire
Fréquent Rare Rare
Hypertension Bouffée de chaleur Hypersensibilité
Tous les autres événements attribués à MIRCERA ont été rares et la majorité a été de gravité légère à modérée.
Ces événements coïncident avec les comorbidités connues dans la population considérée.
Une légère diminution du taux de plaquettes demeurant dans les limites de la normale a été observée lors de traitements par MIRCERA au cours des études cliniques.
Un taux de plaquettes inférieur à 100 x 109/ l a été observé chez 7% des patients traités par MIRCERA et 4% de ceux recevant un autre ASE.
4.9 Surdosage
La marge thérapeutique de MIRCERA est large.
La capacité individuelle de réponse doit être prise en compte lors de l’ instauration du traitement.
Un surdosage peut résulter en des manifestations dues à l’ exagération de l’ effet pharmacodynamique, par exemple une érythropoïèse excessive.
Si le taux d’ hémoglobine est trop élevé, le traitement par MIRCERA doit être interrompu temporairement (voir rubrique 4.2).
Une phlébotomie peut être effectuée en cas de nécessité clinique.
60 5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Autres préparations antianémiques, code ATC:
B03XA03
Le méthoxy polyéthylène glycol-epoetin beta, substance active de MIRCERA, est un activateur continu du récepteur de l'érythropoïétine qui montre une activité au niveau du récepteur différente de celle de l'érythropoïétine, caractérisée par une association plus lente et une dissociation plus rapide du récepteur, une activité spécifique plus faible in vitro et plus élevée in vivo ainsi qu’ une demi-vie plus longue.
Le poids moléculaire moyen est d’ environ 60 kDa, la fraction protéique plus l’ hydrate de carbone représentent environ 30 kDa.
MIRCERA stimule l’ érythropoïèse en interagissant avec le récepteur de l’ érythropoïétine à la surface des progéniteurs médullaires.
Principal facteur de croissance pour le développement de la lignée érythrocytaire, l’ érythropoïétine est une hormone naturelle produite par le rein et libérée dans la circulation sanguine en réponse à une hypoxie.
Elle interagit alors avec les progéniteurs érythroïdes afin d’ accroître la production d'érythrocytes.
Les données issues des études de correction montrent que les taux de réponses de l’ hémoglobine dans le groupe MIRCERA à la fin de la période de correction étaient élevés (respectivement 93,3% et 97,5% dans les études chez des patients dialysés ou non dialysés) et comparables aux comparateurs (respectivement 91,3% et 96,3%).
Le temps moyen de réponse était de 43 jours dans le groupe MIRCERA et de 29 jours dans le groupe comparateur avec des augmentations du taux d’ hémoglobine respectivement de 0,2 g/ dl/ semaine et 0,3 g/ dl/ semaine au cours des 6 premières semaines.
Quatre études randomisées et contrôlées ont été menées chez des patients dialysés traités par la darbepoetin alfa ou l’ epoetin à l’ inclusion.
Les patients ont été randomisés avec poursuite du traitement lors de l’ inclusion ou substitution par MIRCERA afin de maintenir la stabilité du taux d’ hémoglobine.
A la période d'évaluation (semaines 29-36), les taux d’ hémoglobine moyens et médians des patients du groupe MIRCERA étaient identiques à leurs valeurs à l’ inclusion.
L’ érythropoïétine est un facteur de croissance qui stimule essentiellement la production de globules rouges.
Les récepteurs de l’ érythropoïétine peuvent s’ exprimer à la surface de diverses cellules tumorales.
La survie et la progression tumorale ont été évaluées dans cinq grandes études contrôlées impliquant 2833 patients au total.
Parmi ces études quatre étaient en double aveugle contrôlées versus placebo et une étude était en ouvert.
Deux de ces études ont recruté des patients traités par chimiothérapie.
Le taux d’ hémoglobine cible était > 13 g/ dl dans deux des études, et de 12 à 14 g/ dl dans les trois autres études.
Dans l’ étude en ouvert, il n’ y a pas eu de différence sur la survie globale entre les patients traités avec l’ érythropoïétine humaine recombinante et le groupe contrôle.
Dans les quatre études contrôlées versus placebo, le risque relatif pour la survie globale était compris entre 1,25 et 2,47 en faveur du groupe contrôle.
Ces études ont montré une surmortalité inexpliquée, statistiquement significative par rapport au groupe contrôle chez les patients ayant une anémie associée à différents cancers fréquents et traités par une érythropoïétine humaine recombinante.
Le résultat sur la survie globale dans ces études n’ a pas pu être expliqué de façon satisfaisante par les différences d’ incidence des thromboses et autres complications liées entre les patients ayant reçu une érythropoïétine humaine recombinante et ceux du groupe contrôle.
61 Une revue systématique a été réalisée impliquant plus de 9000 patients cancéreux ayant participé à 57 essais cliniques.
0,99 - 1,18; 42 études et 8167 patients).
1,35 - 2,06, 35 études et 6769 patients) a été observée chez les patients traités par une érythropoïétine humaine recombinante.
Par conséquent, de nombreuses données semblent suggérer l’ existence d’ un risque significatif lié à l’ administration d’ érythropoïétine humaine recombinante chez les patients cancéreux.
Toutefois, il n’ est actuellement pas possible d’ établir l’ importance de ce risque en cas d’ administration d’ érythropoïétine humaine recombinante chez les patients cancéreux sous chimiothérapie pour atteindre des taux d’ hémoglobine inférieurs à 13 g/ dl, en raison du trop faible nombre de patients ayant ces caractéristiques dans les données analysées.
5.2 Propriétés pharmacocinétiques
La pharmacocinétique du méthoxy polyéthylène glycol-epoetin beta a été étudiée chez des volontaires sains et des patients anémiques atteints d'une IRC dialysés ou non.
Après administration sous-cutanée chez des patients atteints d'une IRC non dialysés, les concentrations maximales sériques de méthoxy polyéthylène glycol-epoetin beta ont été observées 95 heures (valeur médiane) après administration.
La biodisponibilité absolue de méthoxy polyéthylène glycol-epoetin beta après administration sous-cutanée a été de 54%.
La demi-vie terminale d’ élimination a été de 142 heures chez les patients atteints d'une IRC non dialysés.
Après administration sous-cutanée chez des patients atteints d'une IRC dialysés, les concentrations maximales sériques de méthoxy polyéthylène glycol-epoetin beta ont été observées 72 heures (valeur médiane) après administration.
La biodisponibilité absolue de méthoxy polyéthylène glycol-epoetin beta après administration sous-cutanée a été de 62% et la demi-vie terminale d’ élimination a été de 139 heures chez les patients atteints d'une IRC dialysés.
Après administration intraveineuse chez des patients atteints d'une IRC dialysés, la clairance systémique totale a été de 0,494 ml/ h par kg.
La demi-vie d’ élimination après administration intraveineuse du méthoxy polyéthylène glycol-epoetin beta est de 134 heures.
Une comparaison des concentrations sériques du méthoxy polyéthylène glycol-epoetin beta mesurées avant et après hémodialyse chez 41 patients atteints d’ une IRC a montré que l’ hémodialyse n’ avait aucun effet sur les paramètres pharmacocinétiques de ce médicament.
Une analyse menée chez 126 patients présentant une IRC n’ a révélé aucune différence pharmacocinétique entre patients dialysés et patients non dialysés.
Dans une étude évaluant l’ administration de dose unique en intraveineuse, la pharmacocinétique du méthoxy polyéthylène glycol-epoetin beta chez les patients insuffisants hépatiques sévères est similaire à celle chez les sujets sains (voir rubrique 4.2).
Les données non cliniques issues des études conventionnelles de pharmacologie de sécurité cardiovasculaire, toxicologie en administration répétée, et des fonctions de reproduction, n’ ont pas révélé de risque particulier pour l’ homme.
Le potentiel carcinogène du méthoxy polyéthylène glycol-epoetin beta n’ a pas été évalué par des études à long terme chez l’ animal.
Le produit n’ a pas induit une réponse proliférative in vitro sur des lignées de cellules tumorales non hématologiques.
Lors d’ une étude de toxicité de six mois chez le rat, aucune réponse mitogène inattendue ou tumorigène n’ a été observée dans des tissus non hématologiques.
De plus, sur un échantillon de tissus humains, la liaison in vitro du méthoxy polyéthylène glycol-epoetin beta n’ a été observée que sur les cellules cibles (progéniteurs médullaires).
Il n’ a pas été observé de passage transplacentaire significatif du méthoxy polyéthylène glycol-epoetin beta chez le rat et les études menées chez l’ animal n’ ont révélé aucun effet nocif sur la gestation, le développement embryonnaire et fœ tal, la mise-bas ou le développement postnatal.
Cependant, il y avait une réduction réversible liée à la classe thérapeutique, du poids fœ tal et une diminution de la prise du poids postnatal de la descendance à des doses provoquant des effets pharmacodynamiques exagérés chez les mères.
Les développements physiques, cognitifs ou sexuels de la descendance de mères recevant du méthoxy polyéthylène glycol-epoetin beta pendant la gestation et l’ allaitement n’ ont pas été altérés.
L’ administration du méthoxy polyéthylène glycol-epoetin beta par voie sous-cutanée chez des rats des deux sexes avant et pendant la période d'accouplement n'a pas altéré les capacités de reproduction, la fertilité et les paramètres spermatiques.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Phosphate monosodique monohydraté Sulfate de sodium Mannitol (E421) Méthionine Poloxamère 188 Eau pour préparations injectables
6.2 Incompatibilités
En l’ absence d’ étude de compatibilité, ce médicament ne doit pas être mélangé avec d’ autres médicaments.
6.3 Durée de conservation
2 ans.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2°C et 8°C) Ne pas congeler Conserver le flacon dans l’ emballage extérieur à l’ abri de la lumière.
L’ utilisateur peut conserver le médicament en dehors du réfrigérateur et à température ambiante ne dépassant pas +25°C durant une période unique d’ un mois.
Une fois sorti du réfrigérateur, le médicament doit être utilisé au cours de cette période.
6.5 Nature et contenu de l’ emballage extérieur
Flacon (verre de type I) muni d’ un bouchon laminé gris (en caoutchouc bromobutyl) et d’ un capuchon flip-off (en aluminium et plastique polypropylène).
Boîte de 1.
63 6.6 Précautions particulières d’ élimination et manipulation
Le flacon stérile ne contient aucun conservateur et doit être utilisé pour une seule injection seulement.
Une seule dose doit être administrée par flacon.
Seules les solutions transparentes, incolores à jaune pâle et sans particules visibles peuvent être injectées.
Ne pas agiter.
Amener le flacon à température ambiante avant l’ injection.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Royaume-Uni
8.
NUMERO(S) d'AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 400/ 007
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
20 juillet 2007
10.
DATE DE MISE A JOUR DU TEXTE
23 janvier 2009
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
64 1.
DENOMINATION DU MEDICAMENT
MIRCERA 50 microgrammes/ 0,3 ml solution injectable en seringue préremplie.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Une seringue préremplie contient 50 microgrammes de méthoxy polyéthylène glycol-epoetin beta* soit une concentration de 167 microgrammes/ ml.
Ce dosage correspond à la quantité du fragment protéique de la molécule de méthoxy polyéthylène glycol-epoetin beta sans prendre en compte la glycosylation.
* conjugaison d’ une protéine produite par la technique de l’ ADN recombinant dans des cellules d’ ovaire de hamster chinois et d’ un méthoxy-polyéthylène glycol (PEG) linéaire.
L’ activité du méthoxy polyéthylène glycol-epoetin beta ne devrait pas être comparée à celle d’ une autre protéine pégylée ou non pégylée de la même classe thérapeutique.
Pour plus d’ informations, voir rubrique 5.1.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable (injectable).
La solution est transparente et incolore à jaune pâle.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement de l’ anémie symptomatique associée à l’ insuffisance rénale chronique (IRC).
La tolérance et l’ efficacité de MIRCERA n’ ont pas été établies dans d’ autres indications.
4.2 Posologie et mode d’ administration
Traitement de l’ anémie symptomatique de l’ insuffisance rénale chronique chez l’ adulte Le traitement par MIRCERA doit être instauré sous la surveillance d’ un médecin expérimenté dans la prise en charge de patients atteints d’ insuffisance rénale.
Les symptômes et les séquelles de l’ anémie pouvant varier avec l'âge, le sexe et la gravité globale de la maladie, une évaluation au cas par cas de l’ évolution clinique et de l’ état du patient par un médecin est nécessaire.
MIRCERA doit être administré par voie sous-cutanée ou intraveineuse pour atteindre un taux d’ hémoglobine inférieur ou égal à 12 g/ dl (7,45 mmol/ l).
La voie sous-cutanée est préférable chez les patients non hémodialysés, pour préserver les veines périphériques. MIRCERA peut être injecté par voie sous-cutanée dans l’ abdomen, le bras ou la cuisse.
Ces trois sites sont équivalents.
En raison de la variabilité intra-patient, le taux d’ hémoglobine observé peut parfois être supérieur ou inférieur à celui souhaité chez un patient donné.
La variabilité du taux d’ hémoglobine doit être prise en charge par une adaptation posologique destinée à maintenir le taux d’ hémoglobine cible, compris entre 10 g/ dl (6,21 mmol/ l) et 12 g/ dl (7,45 mmol/ l).
Un taux d’ hémoglobine supérieur à 12 g/ dl (7,45 mmol/ l) doit être évité sur une période prolongée; les recommandations relatives à l’ adaptation posologique appropriée lorsque le taux d’ hémoglobine observé est supérieur à 12 g/ dl (7,45 mmol/ l) sont décrites ci-dessous.
65 Toute augmentation du taux d’ hémoglobine de plus de 2 g/ dl (1,24 mmol/ l) sur une période de quatre semaines doit être évitée.
Si elle se produit, une adaptation posologique appropriée doit être instaurée.
Les patients doivent faire l’ objet d’ une surveillance étroite afin de s’ assurer que la dose la plus faible approuvée de MIRCERA est utilisée pour permettre un contrôle satisfaisant des symptômes de l’ anémie.
Il est recommandé de surveiller le taux d’ hémoglobine toutes les deux semaines jusqu’ à sa stabilisation, puis périodiquement par la suite.
La dose initiale recommandée est de 0,6 microgramme par kg de poids corporel, administrée en une injection intraveineuse ou sous-cutanée toutes les deux semaines afin d’ amener le taux d’ hémoglobine au-dessus de 10 g/ dl (6,21 mmol/ l).
La dose peut être augmentée d'environ 25% par rapport à la dose précédente si l’ augmentation du taux d’ hémoglobine est inférieure à 1,0 g/ dl (0,621 mmol/ l) en un mois.
Des augmentations ultérieures d’ environ 25% peuvent être effectuées à intervalles d’ un mois jusqu’ à l’ obtention du taux d'hémoglobine cible.
Si l’ augmentation du taux d’ hémoglobine est supérieure à 2 g/ dl (1,24 mmol/ l) en un mois ou si le taux d’ hémoglobine augmente pour approcher 12 g/ dl (7,45 mmol/ l), la dose doit être réduite d’ environ 25%.
Si le taux d’ hémoglobine continue d’ augmenter, le traitement doit être interrompu jusqu’ à ce que le taux d’ hémoglobine redescende, puis le traitement doit être repris à une dose réduite d’ environ 25% par rapport à la dose précédemment administrée.
Après l’ interruption du traitement, une diminution de l’ hémoglobine d’ environ 0,35 g/ dl (0,22 mmol/ l) par semaine est attendue.
Les adaptations de dose ne doivent pas être réalisées plus d’ une fois par mois.
Lorsque le taux d’ hémoglobine est supérieur à 10 g/ dl (6,21 mmol/ l), MIRCERA peut être administré une fois par mois à une dose double de celle précédemment administrée une fois toutes les deux semaines.
Patients en cours de traitement par un ASE:
Pour les patients en cours de traitement par un ASE, MIRCERA peut être administré une fois par mois par injection intraveineuse ou sous-cutanée.
La dose initiale de méthoxy polyéthylène glycol-epoetin beta est calculée sur la base de la dose hebdomadaire de darbepoetin alfa ou d’ epoetin précédemment administrée au moment de la substitution, comme décrit dans le tableau 1.
La première injection doit débuter à la date prévue dans le précédent schéma d’ administration comprenant la darbepoetin alfa ou l’ epoetin.
Tableau 1:
Dose hebdomadaire Dose
cutanée de MIRCERA
darbepoetin alfa
sous-cutanée
(microgrammes/ une
fois par mois)
(UI/ semaine)
< 40
< 8000
120
40-80 > 80
8000-16000 > 16000
200 360
Si une adaptation de la dose est nécessaire afin de maintenir le taux d’ hémoglobine au-dessus de 10 g/ dl (6,21 mmol/ l), la dose mensuelle peut être augmentée d’ environ 25%.
66 Si l’ augmentation du taux d’ hémoglobine est supérieure à 2 g/ dl (1,24 mmol/ l) en un mois ou si le taux d’ hémoglobine augmente pour approcher 12 g/ dl (7,45 mmol/ l), la dose doit être réduite d’ environ 25%.
Si le taux d’ hémoglobine continue d’ augmenter, le traitement doit être interrompu jusqu’ à ce que le taux d’ hémoglobine redescende, puis le traitement doit être repris à une dose réduite d’ environ 25% par rapport à la dose précédemment administrée.
Après l’ interruption du traitement, une diminution de l’ hémoglobine d’ environ 0,35 g/ dl (0,22 mmol/ l) par semaine est attendue.
Les adaptations de dose ne doivent pas être réalisées plus d’ une fois par mois.
Dans la mesure où l’ expérience du traitement est limitée chez les patients en dialyse péritonéale, la surveillance régulière de l’ hémoglobine et l’ adhésion stricte à l’ ajustement de dose est recommandée chez ces patients.
Interruption du traitement Le traitement par MIRCERA est habituellement à long terme mais peut être interrompu à tout moment, si nécessaire.
Omission d’ une dose Si une dose de MIRCERA est omise, la dose manquante doit être administrée dès que possible et le traitement par MIRCERA doit reprendre à la fréquence d’ administration prescrite.
Utilisation pédiatrique MIRCERA n’ est pas recommandé chez l’ enfant et l'adolescent de moins de 18 ans en l’ absence de données sur la tolérance et l’ efficacité
Patients âgés Lors des études cliniques, 24% des patients traités par MIRCERA étaient âgés de 65 à 74 ans et 20% de 75 ans et plus.
Aucune adaptation posologique n’ est nécessaire chez les patients âgés de 65 ans et plus.
Patients insuffisants hépatiques Il n’ est pas nécessaire d’ ajuster la dose initiale, ni de modifier l’ adaptation posologique chez les patients insuffisants hépatiques (voir rubrique 5.2).
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
Hypertension artérielle non contrôlée.
4.4 Mises en garde spéciales et précautions d’ emploi
Une supplémentation martiale est recommandée chez tous les patients dont la ferritinémie est inférieure à 100 microgrammes/ l ou dont le cœ fficient de saturation de la transferrine est inférieur à 20%.
Afin d’ assurer une érythropoïèse efficace, le statut martial doit être contrôlé chez tous les patients avant et pendant le traitement.
L’ absence de réponse au traitement par MIRCERA doit conduire rapidement à en rechercher les causes.
Des carences en fer, en acide folique ou en vitamine B12 diminuent l’ efficacité des ASE et par conséquent doivent alors être corrigées.
Des infections intercurrentes, des épisodes inflammatoires ou traumatiques, une perte de sang occulte, une hémolyse, une intoxication sévère par l’ aluminium, des insuffisances hématologiques sous-jacentes ou une myélofibrose peuvent aussi altérer la réponse erythropoïétique.
La numération des réticulocytes est un élément de l’ évaluation de l’ activité médullaire.
Si toutes les conditions mentionnées ont été exclues et si le patient présente une soudaine diminution du taux d’ hémoglobine associée à une réticulocytopénie et à des anticorps anti- érythropoïétine, un examen de la moelle osseuse à la recherche d’ une érythroblastopénie doit être envisagé.
En cas de diagnostic d’ érythroblastopénie, l’ administration de MIRCERA doit être impérativement arrêtée et le patient ne doit pas recevoir un autre ASE.
67 Des cas d'érythroblastopénie dus à des anticorps anti-érythropoïétine ont été rapportés lors de traitement par des ASE.
Ces anticorps présentent une réaction croisée avec les autres ASE et un traitement par MIRCERA ne doit pas être instauré chez un patient pour lequel la présence d'anticorps est suspectée ou confirmée.
Taux d’ hémoglobine: chez les patients ayant une insuffisance rénale chronique, le taux d’ hémoglobine atteint pendant la phase de maintien ne doit pas dépasser la limite supérieure du taux d’ hémoglobine cible recommandé dans la rubrique 4.2.
Lors des essais cliniques, un risque accru de décès et d’ événements cardiovasculaires graves ont été observés lorsque l’ administration des agents stimulants l’ érythropoïèse (ASEs) visait à obtenir un taux d’ hémoglobine cible supérieur à 12 g/ dl (7,5 mmol/ l).
Les essais cliniques contrôlés n’ ont pas montré de bénéfices significatifs attribuables à l’ administration d’ époïétines lorsque le taux d’ hémoglobine est augmenté au-delà du seuil nécessaire pour contrôler les symptômes de l’ anémie et pour éviter une transfusion sanguine.
Surveillance de la pression artérielle: comme avec les autres ASE, la pression artérielle peut augmenter lors d’ un traitement par MIRCERA.
La pression artérielle doit être correctement contrôlée chez tous les patients à l’ initiation et durant le traitement par MIRCERA.
Si l’ hypertension est difficile à contrôler par un traitement médicamenteux ou des mesures diététiques, la posologie de MIRCERA doit être réduite ou le traitement suspendu (voir rubrique 4.2).
Effets sur la croissance tumorale:
MIRCERA, comme les autres ASE, est un facteur de croissance qui stimule essentiellement la production des globules rouges.
Des récepteurs à l’ érythropoïétine pourraient s’ exprimer à la surface de différents types de cellules tumorales.
Comme tout facteur de croissance, les ASE pourraient stimuler la croissance de tout type de tumeur maligne.
Au cours de deux études cliniques contrôlées dans lesquelles des érythropoïétines ont été administrées à des patients atteints de différents types de cancers, dont le cancer de la tête et du cou et le cancer du sein, une augmentation inexpliquée de la mortalité a été observée.
MIRCERA n’ est pas autorisé dans le traitement de l’ anémie des patients atteints de cancer.
La tolérance et l’ efficacité de MIRCERA n’ ont pas été établies chez les patients présentant une hémoglobinopathie, des crises comitiales, une hémorragie ou un antécédent hémorragique récent nécessitant une transfusion ou un taux de plaquettes supérieur à 500 x 109/ l.
Par conséquent, la prudence est nécessaire chez ces patients.
Un usage détourné de MIRCERA chez des sujets sains peut entraîner une augmentation excessive du taux d’ hémoglobine.
Ceci peut être associé à des complications cardio-vasculaires mettant en jeu le pronostic vital.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Aucune étude d’ interaction n’ a été réalisée.
Il n’ y a pas de preuves de modification du métabolisme d’ autres médicaments par MIRCERA.
4.6 Grossesse et allaitement
Il n'y a pas de données sur l'utilisation de MIRCERA chez la femme enceinte.
Les études chez l'animal n’ ont pas montré d'effets délétères directs sur la gestation, le développement embryonnaire ou fœ tal, l’ accouchement et le développement post-natal mais montrent une réduction reversible du poids fœ tal liée à la classe thérapeutique (voir rubrique 5.3).
MIRCERA ne sera prescrit qu'avec prudence chez la femme enceinte.
On ne sait pas si le méthoxy polyéthylène glycol-epoetin beta est excrété dans le lait maternel.
Une étude animale a montré que le méthoxy polyéthylène glycol-epoetin beta passait dans le lait maternel.
La décision de poursuivre ou d’ arrêter l’ allaitement ou le traitement par MIRCERA doit prendre en compte les bénéfices de l'allaitement maternel pour l'enfant et ceux de MIRCERA pour la mère.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
MIRCERA n’ a aucun effet ou qu’ un effet négligeable sur l’ aptitude à conduire des véhicules et à utiliser des machines.
4.8 Effets indésirables
Les données de tolérance sont issues des essais cliniques incluant 2737 patients atteints d'une IRC, dont 1789 traités par MIRCERA et 948 par un autre ASE.
Environ 6% des patients traités par MIRCERA sont susceptibles de présenter des effets indésirables.
L’ effet indésirable le plus souvent rapporté a été une augmentation de la pression artérielle (fréquent).
Très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100 à < 1/ 10); peu fréquent (≥ 1/ 1 000 à < 1/ 100); rare (≥ 1/ 10 000 à < 1/ 1 000); très rare (< 1/ 10 000)
Tableau 2:
Effets indésirables attribués à MIRCERA lors des essais contrôlés menés chez des patients atteints d'une IRC Système Organe Classe Affections du système nerveux
Fréquence Peu fréquent
Effet indésirable Céphalées
Affections du système nerveux
Rare
Encéphalopathie hypertensive
Affections de la peau et du tissu sous-cutané
Rare
Eruption maculo-papuleuse
Lésions, intoxications et complications liées aux procédures
Peu fréquent
Thrombose de l’ abord vasculaire
Affections vasculaires Affections vasculaires Affections du système immunitaire
Fréquent Rare Rare
Hypertension Bouffée de chaleur Hypersensibilité
Tous les autres événements attribués à MIRCERA ont été rares et la majorité a été de gravité légère à modérée.
Ces événements coïncident avec les comorbidités connues dans la population considérée.
Une légère diminution du taux de plaquettes demeurant dans les limites de la normale a été observée lors de traitements par MIRCERA au cours des études cliniques.
Un taux de plaquettes inférieur à 100 x 109/ l a été observé chez 7% des patients traités par MIRCERA et 4% de ceux recevant un autre ASE.
4.9 Surdosage
La marge thérapeutique de MIRCERA est large.
La capacité individuelle de réponse doit être prise en compte lors de l’ instauration du traitement.
Un surdosage peut résulter en des manifestations dues à l’ exagération de l’ effet pharmacodynamique, par exemple une érythropoïèse excessive.
Si le taux d’ hémoglobine est trop élevé, le traitement par MIRCERA doit être interrompu temporairement (voir rubrique 4.2).
Une phlébotomie peut être effectuée en cas de nécessité clinique.
69 5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Autres préparations antianémiques, code ATC:
B03XA03
Le méthoxy polyéthylène glycol-epoetin beta, substance active de MIRCERA, est un activateur continu du récepteur de l'érythropoïétine qui montre une activité au niveau du récepteur différente de celle de l'érythropoïétine, caractérisée par une association plus lente et une dissociation plus rapide du récepteur, une activité spécifique plus faible in vitro et plus élevée in vivo ainsi qu’ une demi-vie plus longue.
Le poids moléculaire moyen est d’ environ 60 kDa, la fraction protéique plus l’ hydrate de carbone représentent environ 30 kDa.
MIRCERA stimule l’ érythropoïèse en interagissant avec le récepteur de l’ érythropoïétine à la surface des progéniteurs médullaires.
Principal facteur de croissance pour le développement de la lignée érythrocytaire, l’ érythropoïétine est une hormone naturelle produite par le rein et libérée dans la circulation sanguine en réponse à une hypoxie.
Elle interagit alors avec les progéniteurs érythroïdes afin d’ accroître la production d'érythrocytes.
Les données issues des études de correction montrent que les taux de réponses de l’ hémoglobine dans le groupe MIRCERA à la fin de la période de correction étaient élevés (respectivement 93,3% et 97,5% dans les études chez des patients dialysés ou non dialysés) et comparables aux comparateurs (respectivement 91,3% et 96,3%).
Le temps moyen de réponse était de 43 jours dans le groupe MIRCERA et de 29 jours dans le groupe comparateur avec des augmentations du taux d’ hémoglobine respectivement de 0,2 g/ dl/ semaine et 0,3 g/ dl/ semaine au cours des 6 premières semaines.
Quatre études randomisées et contrôlées ont été menées chez des patients dialysés traités par la darbepoetin alfa ou l’ epoetin à l’ inclusion.
Les patients ont été randomisés avec poursuite du traitement lors de l’ inclusion ou substitution par MIRCERA afin de maintenir la stabilité du taux d’ hémoglobine.
A la période d'évaluation (semaines 29-36), les taux d’ hémoglobine moyens et médians des patients du groupe MIRCERA étaient identiques à leurs valeurs à l’ inclusion.
L’ érythropoïétine est un facteur de croissance qui stimule essentiellement la production de globules rouges.
Les récepteurs de l’ érythropoïétine peuvent s’ exprimer à la surface de diverses cellules tumorales.
La survie et la progression tumorale ont été évaluées dans cinq grandes études contrôlées impliquant 2833 patients au total.
Parmi ces études quatre étaient en double aveugle contrôlées versus placebo et une étude était en ouvert.
Deux de ces études ont recruté des patients traités par chimiothérapie.
Le taux d’ hémoglobine cible était > 13 g/ dl dans deux des études, et de 12 à 14 g/ dl dans les trois autres études.
Dans l’ étude en ouvert, il n’ y a pas eu de différence sur la survie globale entre les patients traités avec l’ érythropoïétine humaine recombinante et le groupe contrôle.
Dans les quatre études contrôlées versus placebo, le risque relatif pour la survie globale était compris entre 1,25 et 2,47 en faveur du groupe contrôle.
Ces études ont montré une surmortalité inexpliquée, statistiquement significative par rapport au groupe contrôle chez les patients ayant une anémie associée à différents cancers fréquents et traités par une érythropoïétine humaine recombinante.
Le résultat sur la survie globale dans ces études n’ a pas pu être expliqué de façon satisfaisante par les différences d’ incidence des thromboses et autres complications liées entre les patients ayant reçu une érythropoïétine humaine recombinante et ceux du groupe contrôle.
70 Une revue systématique a été réalisée impliquant plus de 9000 patients cancéreux ayant participé à 57 essais cliniques.
0,99 - 1,18; 42 études et 8167 patients).
1,35 - 2,06, 35 études et 6769 patients) a été observée chez les patients traités par une érythropoïétine humaine recombinante.
Par conséquent, de nombreuses données semblent suggérer l’ existence d’ un risque significatif lié à l’ administration d’ érythropoïétine humaine recombinante chez les patients cancéreux.
Toutefois, il n’ est actuellement pas possible d’ établir l’ importance de ce risque en cas d’ administration d’ érythropoïétine humaine recombinante chez les patients cancéreux sous chimiothérapie pour atteindre des taux d’ hémoglobine inférieurs à 13 g/ dl, en raison du trop faible nombre de patients ayant ces caractéristiques dans les données analysées.
5.2 Propriétés pharmacocinétiques
La pharmacocinétique du méthoxy polyéthylène glycol-epoetin beta a été étudiée chez des volontaires sains et des patients anémiques atteints d'une IRC dialysés ou non.
Après administration sous-cutanée chez des patients atteints d'une IRC non dialysés, les concentrations maximales sériques de méthoxy polyéthylène glycol-epoetin beta ont été observées 95 heures (valeur médiane) après administration.
La biodisponibilité absolue de méthoxy polyéthylène glycol-epoetin beta après administration sous-cutanée a été de 54%.
La demi-vie terminale d’ élimination a été de 142 heures chez les patients atteints d'une IRC non dialysés.
Après administration sous-cutanée chez des patients atteints d'une IRC dialysés, les concentrations maximales sériques de méthoxy polyéthylène glycol-epoetin beta ont été observées 72 heures (valeur médiane) après administration.
La biodisponibilité absolue de méthoxy polyéthylène glycol-epoetin beta après administration sous-cutanée a été de 62% et la demi-vie terminale d’ élimination a été de 139 heures chez les patients atteints d'une IRC dialysés.
Après administration intraveineuse chez des patients atteints d'une IRC dialysés, la clairance systémique totale a été de 0,494 ml/ h par kg.
La demi-vie d’ élimination après administration intraveineuse du méthoxy polyéthylène glycol-epoetin beta est de 134 heures.
Une comparaison des concentrations sériques du méthoxy polyéthylène glycol-epoetin beta mesurées avant et après hémodialyse chez 41 patients atteints d’ une IRC a montré que l’ hémodialyse n’ avait aucun effet sur les paramètres pharmacocinétiques de ce médicament.
Une analyse menée chez 126 patients présentant une IRC n’ a révélé aucune différence pharmacocinétique entre patients dialysés et patients non dialysés.
Dans une étude évaluant l’ administration de dose unique en intraveineuse, la pharmacocinétique du méthoxy polyéthylène glycol-epoetin beta chez les patients insuffisants hépatiques sévères est similaire à celle chez les sujets sains (voir rubrique 4.2).
Les données non cliniques issues des études conventionnelles de pharmacologie de sécurité cardiovasculaire, toxicologie en administration répétée, et des fonctions de reproduction, n’ ont pas révélé de risque particulier pour l’ homme.
Le potentiel carcinogène du méthoxy polyéthylène glycol-epoetin beta n’ a pas été évalué par des études à long terme chez l’ animal.
Le produit n’ a pas induit une réponse proliférative in vitro sur des lignées de cellules tumorales non hématologiques.
Lors d’ une étude de toxicité de six mois chez le rat, aucune réponse mitogène inattendue ou tumorigène n’ a été observée dans des tissus non hématologiques.
De plus, sur un échantillon de tissus humains, la liaison in vitro du méthoxy polyéthylène glycol-epoetin beta n’ a été observée que sur les cellules cibles (progéniteurs médullaires).
Il n’ a pas été observé de passage transplacentaire significatif du méthoxy polyéthylène glycol-epoetin beta chez le rat et les études menées chez l’ animal n’ ont révélé aucun effet nocif sur la gestation, le développement embryonnaire et fœ tal, la mise-bas ou le développement postnatal.
Cependant, il y avait une réduction réversible liée à la classe thérapeutique, du poids fœ tal et une diminution de la prise du poids postnatal de la descendance à des doses provoquant des effets pharmacodynamiques exagérés chez les mères.
Les développements physiques, cognitifs ou sexuels de la descendance de mères recevant du méthoxy polyéthylène glycol-epoetin beta pendant la gestation et l’ allaitement n’ ont pas été altérés.
L’ administration du méthoxy polyéthylène glycol-epoetin beta par voie sous-cutanée chez des rats des deux sexes avant et pendant la période d'accouplement n'a pas altéré les capacités de reproduction, la fertilité et les paramètres spermatiques.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Phosphate monosodique monohydraté Sulfate de sodium Mannitol (E421) Méthionine Poloxamère 188 Eau pour préparations injectables
6.2 Incompatibilités
En l’ absence d’ étude de compatibilité, ce médicament ne doit pas être mélangé avec d’ autres médicaments.
6.3 Durée de conservation
2 ans.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2°C et 8°C) Ne pas congeler Conserver la seringue préremplie dans l’ emballage extérieur à l’ abri de la lumière.
L’ utilisateur peut conserver le médicament en dehors du réfrigérateur et à température ambiante ne dépassant pas +25°C durant une période unique d’ un mois.
Une fois sorti du réfrigérateur, le médicament doit être utilisé au cours de cette période.
6.5 Nature et contenu de l’ emballage extérieur
Seringue préremplie (verre de type I) munie d’ un bouchon-piston laminé (matériel en caoutchouc bromobutyl) et d’ un protège-embout (matériel en caoutchouc bromobutyl) et une aiguille 27G1/ 2.
Boîte de 1.
72 6.6 Précautions particulières d’ élimination et manipulation
La seringue préremplie est prête à l’ emploi.
La seringue stérile préremplie ne contient aucun conservateur et doit n’ être utilisée que pour une seule injection.
Une seule dose doit être administrée par seringue.
Seules les solutions transparentes, incolores à jaune pâle et sans particules visibles peuvent être injectées.
Ne pas agiter.
Amener la seringue à température ambiante avant l’ injection.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Royaume-Uni
8.
NUMERO(S) d'AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 400/ 008
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
20 juillet 2007
10.
DATE DE MISE A JOUR DU TEXTE
23 janvier 2009
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
73 1.
DENOMINATION DU MEDICAMENT
MIRCERA 75 microgrammes/ 0,3 ml solution injectable en seringue préremplie.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Une seringue préremplie contient 75 microgrammes de méthoxy polyéthylène glycol-epoetin beta* soit une concentration de 250 microgrammes/ ml.
Ce dosage correspond à la quantité du fragment protéique de la molécule de méthoxy polyéthylène glycol-epoetin beta sans prendre en compte la glycosylation.
* conjugaison d’ une protéine produite par la technique de l’ ADN recombinant dans des cellules d’ ovaire de hamster chinois et d’ un méthoxy-polyéthylène glycol (PEG) linéaire.
L’ activité du méthoxy polyéthylène glycol-epoetin beta ne devrait pas être comparée à celle d’ une autre protéine pégylée ou non pégylée de la même classe thérapeutique.
Pour plus d’ informations, voir rubrique 5.1.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable (injectable).
La solution est transparente et incolore à jaune pâle.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement de l’ anémie symptomatique associée à l’ insuffisance rénale chronique (IRC).
La tolérance et l’ efficacité de MIRCERA n’ ont pas été établies dans d’ autres indications.
4.2 Posologie et mode d’ administration
Traitement de l’ anémie symptomatique de l’ insuffisance rénale chronique chez l’ adulte Le traitement par MIRCERA doit être instauré sous la surveillance d’ un médecin expérimenté dans la prise en charge de patients atteints d’ insuffisance rénale.
Les symptômes et les séquelles de l’ anémie pouvant varier avec l'âge, le sexe et la gravité globale de la maladie, une évaluation au cas par cas de l’ évolution clinique et de l’ état du patient par un médecin est nécessaire.
MIRCERA doit être administré par voie sous-cutanée ou intraveineuse pour atteindre un taux d’ hémoglobine inférieur ou égal à 12 g/ dl (7,45 mmol/ l).
La voie sous-cutanée est préférable chez les patients non hémodialysés, pour préserver les veines périphériques. MIRCERA peut être injecté par voie sous-cutanée dans l’ abdomen, le bras ou la cuisse.
Ces trois sites sont équivalents.
En raison de la variabilité intra-patient, le taux d’ hémoglobine observé peut parfois être supérieur ou inférieur à celui souhaité chez un patient donné.
La variabilité du taux d’ hémoglobine doit être prise en charge par une adaptation posologique destinée à maintenir le taux d’ hémoglobine cible, compris entre 10 g/ dl (6,21 mmol/ l) et 12 g/ dl (7,45 mmol/ l).
Un taux d’ hémoglobine supérieur à 12 g/ dl (7,45 mmol/ l) doit être évité sur une période prolongée; les recommandations relatives à l’ adaptation posologique appropriée lorsque le taux d’ hémoglobine observé est supérieur à 12 g/ dl (7,45 mmol/ l) sont décrites ci-dessous.
74 Toute augmentation du taux d’ hémoglobine de plus de 2 g/ dl (1,24 mmol/ l) sur une période de quatre semaines doit être évitée.
Si elle se produit, une adaptation posologique appropriée doit être instaurée.
Les patients doivent faire l’ objet d’ une surveillance étroite afin de s’ assurer que la dose la plus faible approuvée de MIRCERA est utilisée pour permettre un contrôle satisfaisant des symptômes de l’ anémie.
Il est recommandé de surveiller le taux d’ hémoglobine toutes les deux semaines jusqu’ à sa stabilisation, puis périodiquement par la suite.
La dose initiale recommandée est de 0,6 microgramme par kg de poids corporel, administrée en une injection intraveineuse ou sous-cutanée toutes les deux semaines afin d’ amener le taux d’ hémoglobine au-dessus de 10 g/ dl (6,21 mmol/ l).
La dose peut être augmentée d'environ 25% par rapport à la dose précédente si l’ augmentation du taux d’ hémoglobine est inférieure à 1,0 g/ dl (0,621 mmol/ l) en un mois.
Des augmentations ultérieures d’ environ 25% peuvent être effectuées à intervalles d’ un mois jusqu’ à l’ obtention du taux d'hémoglobine cible.
Si l’ augmentation du taux d’ hémoglobine est supérieure à 2 g/ dl (1,24 mmol/ l) en un mois ou si le taux d’ hémoglobine augmente pour approcher 12 g/ dl (7,45 mmol/ l), la dose doit être réduite d’ environ 25%.
Si le taux d’ hémoglobine continue d’ augmenter, le traitement doit être interrompu jusqu’ à ce que le taux d’ hémoglobine redescende, puis le traitement doit être repris à une dose réduite d’ environ 25% par rapport à la dose précédemment administrée.
Après l’ interruption du traitement, une diminution de l’ hémoglobine d’ environ 0,35 g/ dl (0,22 mmol/ l) par semaine est attendue.
Les adaptations de dose ne doivent pas être réalisées plus d’ une fois par mois.
Lorsque le taux d’ hémoglobine est supérieur à 10 g/ dl (6,21 mmol/ l), MIRCERA peut être administré une fois par mois à une dose double de celle précédemment administrée une fois toutes les deux semaines.
Patients en cours de traitement par un ASE:
Pour les patients en cours de traitement par un ASE, MIRCERA peut être administré une fois par mois par injection intraveineuse ou sous-cutanée.
La dose initiale de méthoxy polyéthylène glycol-epoetin beta est calculée sur la base de la dose hebdomadaire de darbepoetin alfa ou d’ epoetin précédemment administrée au moment de la substitution, comme décrit dans le tableau 1.
La première injection doit débuter à la date prévue dans le précédent schéma d’ administration comprenant la darbepoetin alfa ou l’ epoetin.
Tableau 1:
Dose hebdomadaire Dose
cutanée de MIRCERA
darbepoetin alfa
sous-cutanée
(microgrammes/ une
fois par mois)
(UI/ semaine)
< 40
< 8000
120
40-80 > 80
8000-16000 > 16000
200 360
Si une adaptation de la dose est nécessaire afin de maintenir le taux d’ hémoglobine au-dessus de 10 g/ dl (6,21 mmol/ l), la dose mensuelle peut être augmentée d’ environ 25%.
75 Si l’ augmentation du taux d’ hémoglobine est supérieure à 2 g/ dl (1,24 mmol/ l) en un mois ou si le taux d’ hémoglobine augmente pour approcher 12 g/ dl (7,45 mmol/ l), la dose doit être réduite d’ environ 25%.
Si le taux d’ hémoglobine continue d’ augmenter, le traitement doit être interrompu jusqu’ à ce que le taux d’ hémoglobine redescende, puis le traitement doit être repris à une dose réduite d’ environ 25% par rapport à la dose précédemment administrée.
Après l’ interruption du traitement, une diminution de l’ hémoglobine d’ environ 0,35 g/ dl (0,22 mmol/ l) par semaine est attendue.
Les adaptations de dose ne doivent pas être réalisées plus d’ une fois par mois.
Dans la mesure où l’ expérience du traitement est limitée chez les patients en dialyse péritonéale, la surveillance régulière de l’ hémoglobine et l’ adhésion stricte à l’ ajustement de dose est recommandée chez ces patients.
Interruption du traitement Le traitement par MIRCERA est habituellement à long terme mais peut être interrompu à tout moment, si nécessaire.
Omission d’ une dose Si une dose de MIRCERA est omise, la dose manquante doit être administrée dès que possible et le traitement par MIRCERA doit reprendre à la fréquence d’ administration prescrite.
Utilisation pédiatrique MIRCERA n’ est pas recommandé chez l’ enfant et l'adolescent de moins de 18 ans en l’ absence de données sur la tolérance et l’ efficacité
Patients âgés Lors des études cliniques, 24% des patients traités par MIRCERA étaient âgés de 65 à 74 ans et 20% de 75 ans et plus.
Aucune adaptation posologique n’ est nécessaire chez les patients âgés de 65 ans et plus.
Patients insuffisants hépatiques Il n’ est pas nécessaire d’ ajuster la dose initiale, ni de modifier l’ adaptation posologique chez les patients insuffisants hépatiques (voir rubrique 5.2).
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
Hypertension artérielle non contrôlée.
4.4 Mises en garde spéciales et précautions d’ emploi
Une supplémentation martiale est recommandée chez tous les patients dont la ferritinémie est inférieure à 100 microgrammes/ l ou dont le cœ fficient de saturation de la transferrine est inférieur à 20%.
Afin d’ assurer une érythropoïèse efficace, le statut martial doit être contrôlé chez tous les patients avant et pendant le traitement.
L’ absence de réponse au traitement par MIRCERA doit conduire rapidement à en rechercher les causes.
Des carences en fer, en acide folique ou en vitamine B12 diminuent l’ efficacité des ASE et par conséquent doivent alors être corrigées.
Des infections intercurrentes, des épisodes inflammatoires ou traumatiques, une perte de sang occulte, une hémolyse, une intoxication sévère par l’ aluminium, des insuffisances hématologiques sous-jacentes ou une myélofibrose peuvent aussi altérer la réponse erythropoïétique.
La numération des réticulocytes est un élément de l’ évaluation de l’ activité médullaire.
Si toutes les conditions mentionnées ont été exclues et si le patient présente une soudaine diminution du taux d’ hémoglobine associée à une réticulocytopénie et à des anticorps anti- érythropoïétine, un examen de la moelle osseuse à la recherche d’ une érythroblastopénie doit être envisagé.
En cas de diagnostic d’ érythroblastopénie, l’ administration de MIRCERA doit être impérativement arrêtée et le patient ne doit pas recevoir un autre ASE.
76 Des cas d'érythroblastopénie dus à des anticorps anti-érythropoïétine ont été rapportés lors de traitement par des ASE.
Ces anticorps présentent une réaction croisée avec les autres ASE et un traitement par MIRCERA ne doit pas être instauré chez un patient pour lequel la présence d'anticorps est suspectée ou confirmée.
Taux d’ hémoglobine: chez les patients ayant une insuffisance rénale chronique, le taux d’ hémoglobine atteint pendant la phase de maintien ne doit pas dépasser la limite supérieure du taux d’ hémoglobine cible recommandé dans la rubrique 4.2.
Lors des essais cliniques, un risque accru de décès et d’ événements cardiovasculaires graves ont été observés lorsque l’ administration des agents stimulants l’ érythropoïèse (ASEs) visait à obtenir un taux d’ hémoglobine cible supérieur à 12 g/ dl (7,5 mmol/ l).
Les essais cliniques contrôlés n’ ont pas montré de bénéfices significatifs attribuables à l’ administration d’ époïétines lorsque le taux d’ hémoglobine est augmenté au-delà du seuil nécessaire pour contrôler les symptômes de l’ anémie et pour éviter une transfusion sanguine.
Surveillance de la pression artérielle: comme avec les autres ASE, la pression artérielle peut augmenter lors d’ un traitement par MIRCERA.
La pression artérielle doit être correctement contrôlée chez tous les patients à l’ initiation et durant le traitement par MIRCERA.
Si l’ hypertension est difficile à contrôler par un traitement médicamenteux ou des mesures diététiques, la posologie de MIRCERA doit être réduite ou le traitement suspendu (voir rubrique 4.2).
Effets sur la croissance tumorale:
MIRCERA, comme les autres ASE, est un facteur de croissance qui stimule essentiellement la production des globules rouges.
Des récepteurs à l’ érythropoïétine pourraient s’ exprimer à la surface de différents types de cellules tumorales.
Comme tout facteur de croissance, les ASE pourraient stimuler la croissance de tout type de tumeur maligne.
Au cours de deux études cliniques contrôlées dans lesquelles des érythropoïétines ont été administrées à des patients atteints de différents types de cancers, dont le cancer de la tête et du cou et le cancer du sein, une augmentation inexpliquée de la mortalité a été observée.
MIRCERA n’ est pas autorisé dans le traitement de l’ anémie des patients atteints de cancer.
La tolérance et l’ efficacité de MIRCERA n’ ont pas été établies chez les patients présentant une hémoglobinopathie, des crises comitiales, une hémorragie ou un antécédent hémorragique récent nécessitant une transfusion ou un taux de plaquettes supérieur à 500 x 109/ l.
Par conséquent, la prudence est nécessaire chez ces patients.
Un usage détourné de MIRCERA chez des sujets sains peut entraîner une augmentation excessive du taux d’ hémoglobine.
Ceci peut être associé à des complications cardio-vasculaires mettant en jeu le pronostic vital.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Aucune étude d’ interaction n’ a été réalisée.
Il n’ y a pas de preuves de modification du métabolisme d’ autres médicaments par MIRCERA.
4.6 Grossesse et allaitement
Il n'y a pas de données sur l'utilisation de MIRCERA chez la femme enceinte.
Les études chez l'animal n’ ont pas montré d'effets délétères directs sur la gestation, le développement embryonnaire ou fœ tal, l’ accouchement et le développement post-natal mais montrent une réduction reversible du poids fœ tal liée à la classe thérapeutique (voir rubrique 5.3).
MIRCERA ne sera prescrit qu'avec prudence chez la femme enceinte.
On ne sait pas si le méthoxy polyéthylène glycol-epoetin beta est excrété dans le lait maternel.
Une étude animale a montré que le méthoxy polyéthylène glycol-epoetin beta passait dans le lait maternel.
La décision de poursuivre ou d’ arrêter l’ allaitement ou le traitement par MIRCERA doit prendre en compte les bénéfices de l'allaitement maternel pour l'enfant et ceux de MIRCERA pour la mère.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
MIRCERA n’ a aucun effet ou qu’ un effet négligeable sur l’ aptitude à conduire des véhicules et à utiliser des machines.
4.8 Effets indésirables
Les données de tolérance sont issues des essais cliniques incluant 2737 patients atteints d'une IRC, dont 1789 traités par MIRCERA et 948 par un autre ASE.
Environ 6% des patients traités par MIRCERA sont susceptibles de présenter des effets indésirables.
L’ effet indésirable le plus souvent rapporté a été une augmentation de la pression artérielle (fréquent).
Très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100 à < 1/ 10); peu fréquent (≥ 1/ 1 000 à < 1/ 100); rare (≥ 1/ 10 000 à < 1/ 1 000); très rare (< 1/ 10 000)
Tableau 2:
Effets indésirables attribués à MIRCERA lors des essais contrôlés menés chez des patients atteints d'une IRC Système Organe Classe Affections du système nerveux
Fréquence Peu fréquent
Effet indésirable Céphalées
Affections du système nerveux
Rare
Encéphalopathie hypertensive
Affections de la peau et du tissu sous-cutané
Rare
Eruption maculo-papuleuse
Lésions, intoxications et complications liées aux procédures
Peu fréquent
Thrombose de l’ abord vasculaire
Affections vasculaires Affections vasculaires Affections du système immunitaire
Fréquent Rare Rare
Hypertension Bouffée de chaleur Hypersensibilité
Tous les autres événements attribués à MIRCERA ont été rares et la majorité a été de gravité légère à modérée.
Ces événements coïncident avec les comorbidités connues dans la population considérée.
Une légère diminution du taux de plaquettes demeurant dans les limites de la normale a été observée lors de traitements par MIRCERA au cours des études cliniques.
Un taux de plaquettes inférieur à 100 x 109/ l a été observé chez 7% des patients traités par MIRCERA et 4% de ceux recevant un autre ASE.
4.9 Surdosage
La marge thérapeutique de MIRCERA est large.
La capacité individuelle de réponse doit être prise en compte lors de l’ instauration du traitement.
Un surdosage peut résulter en des manifestations dues à l’ exagération de l’ effet pharmacodynamique, par exemple une érythropoïèse excessive.
Si le taux d’ hémoglobine est trop élevé, le traitement par MIRCERA doit être interrompu temporairement (voir rubrique 4.2).
Une phlébotomie peut être effectuée en cas de nécessité clinique.
78 5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Autres préparations antianémiques, code ATC:
B03XA03
Le méthoxy polyéthylène glycol-epoetin beta, substance active de MIRCERA, est un activateur continu du récepteur de l'érythropoïétine qui montre une activité au niveau du récepteur différente de celle de l'érythropoïétine, caractérisée par une association plus lente et une dissociation plus rapide du récepteur, une activité spécifique plus faible in vitro et plus élevée in vivo ainsi qu’ une demi-vie plus longue.
Le poids moléculaire moyen est d’ environ 60 kDa, la fraction protéique plus l’ hydrate de carbone représentent environ 30 kDa.
MIRCERA stimule l’ érythropoïèse en interagissant avec le récepteur de l’ érythropoïétine à la surface des progéniteurs médullaires.
Principal facteur de croissance pour le développement de la lignée érythrocytaire, l’ érythropoïétine est une hormone naturelle produite par le rein et libérée dans la circulation sanguine en réponse à une hypoxie.
Elle interagit alors avec les progéniteurs érythroïdes afin d’ accroître la production d'érythrocytes.
Les données issues des études de correction montrent que les taux de réponses de l’ hémoglobine dans le groupe MIRCERA à la fin de la période de correction étaient élevés (respectivement 93,3% et 97,5% dans les études chez des patients dialysés ou non dialysés) et comparables aux comparateurs (respectivement 91,3% et 96,3%).
Le temps moyen de réponse était de 43 jours dans le groupe MIRCERA et de 29 jours dans le groupe comparateur avec des augmentations du taux d’ hémoglobine respectivement de 0,2 g/ dl/ semaine et 0,3 g/ dl/ semaine au cours des 6 premières semaines.
Quatre études randomisées et contrôlées ont été menées chez des patients dialysés traités par la darbepoetin alfa ou l’ epoetin à l’ inclusion.
Les patients ont été randomisés avec poursuite du traitement lors de l’ inclusion ou substitution par MIRCERA afin de maintenir la stabilité du taux d’ hémoglobine.
A la période d'évaluation (semaines 29-36), les taux d’ hémoglobine moyens et médians des patients du groupe MIRCERA étaient identiques à leurs valeurs à l’ inclusion.
L’ érythropoïétine est un facteur de croissance qui stimule essentiellement la production de globules rouges.
Les récepteurs de l’ érythropoïétine peuvent s’ exprimer à la surface de diverses cellules tumorales.
La survie et la progression tumorale ont été évaluées dans cinq grandes études contrôlées impliquant 2833 patients au total.
Parmi ces études quatre étaient en double aveugle contrôlées versus placebo et une étude était en ouvert.
Deux de ces études ont recruté des patients traités par chimiothérapie.
Le taux d’ hémoglobine cible était > 13 g/ dl dans deux des études, et de 12 à 14 g/ dl dans les trois autres études.
Dans l’ étude en ouvert, il n’ y a pas eu de différence sur la survie globale entre les patients traités avec l’ érythropoïétine humaine recombinante et le groupe contrôle.
Dans les quatre études contrôlées versus placebo, le risque relatif pour la survie globale était compris entre 1,25 et 2,47 en faveur du groupe contrôle.
Ces études ont montré une surmortalité inexpliquée, statistiquement significative par rapport au groupe contrôle chez les patients ayant une anémie associée à différents cancers fréquents et traités par une érythropoïétine humaine recombinante.
Le résultat sur la survie globale dans ces études n’ a pas pu être expliqué de façon satisfaisante par les différences d’ incidence des thromboses et autres complications liées entre les patients ayant reçu une érythropoïétine humaine recombinante et ceux du groupe contrôle.
79 Une revue systématique a été réalisée impliquant plus de 9000 patients cancéreux ayant participé à 57 essais cliniques.
0,99 - 1,18; 42 études et 8167 patients).
1,35 - 2,06, 35 études et 6769 patients) a été observée chez les patients traités par une érythropoïétine humaine recombinante.
Par conséquent, de nombreuses données semblent suggérer l’ existence d’ un risque significatif lié à l’ administration d’ érythropoïétine humaine recombinante chez les patients cancéreux.
Toutefois, il n’ est actuellement pas possible d’ établir l’ importance de ce risque en cas d’ administration d’ érythropoïétine humaine recombinante chez les patients cancéreux sous chimiothérapie pour atteindre des taux d’ hémoglobine inférieurs à 13 g/ dl, en raison du trop faible nombre de patients ayant ces caractéristiques dans les données analysées.
5.2 Propriétés pharmacocinétiques
La pharmacocinétique du méthoxy polyéthylène glycol-epoetin beta a été étudiée chez des volontaires sains et des patients anémiques atteints d'une IRC dialysés ou non.
Après administration sous-cutanée chez des patients atteints d'une IRC non dialysés, les concentrations maximales sériques de méthoxy polyéthylène glycol-epoetin beta ont été observées 95 heures (valeur médiane) après administration.
La biodisponibilité absolue de méthoxy polyéthylène glycol-epoetin beta après administration sous-cutanée a été de 54%.
La demi-vie terminale d’ élimination a été de 142 heures chez les patients atteints d'une IRC non dialysés.
Après administration sous-cutanée chez des patients atteints d'une IRC dialysés, les concentrations maximales sériques de méthoxy polyéthylène glycol-epoetin beta ont été observées 72 heures (valeur médiane) après administration.
La biodisponibilité absolue de méthoxy polyéthylène glycol-epoetin beta après administration sous-cutanée a été de 62% et la demi-vie terminale d’ élimination a été de 139 heures chez les patients atteints d'une IRC dialysés.
Après administration intraveineuse chez des patients atteints d'une IRC dialysés, la clairance systémique totale a été de 0,494 ml/ h par kg.
La demi-vie d’ élimination après administration intraveineuse du méthoxy polyéthylène glycol-epoetin beta est de 134 heures.
Une comparaison des concentrations sériques du méthoxy polyéthylène glycol-epoetin beta mesurées avant et après hémodialyse chez 41 patients atteints d’ une IRC a montré que l’ hémodialyse n’ avait aucun effet sur les paramètres pharmacocinétiques de ce médicament.
Une analyse menée chez 126 patients présentant une IRC n’ a révélé aucune différence pharmacocinétique entre patients dialysés et patients non dialysés.
Dans une étude évaluant l’ administration de dose unique en intraveineuse, la pharmacocinétique du méthoxy polyéthylène glycol-epoetin beta chez les patients insuffisants hépatiques sévères est similaire à celle chez les sujets sains (voir rubrique 4.2).
Les données non cliniques issues des études conventionnelles de pharmacologie de sécurité cardiovasculaire, toxicologie en administration répétée, et des fonctions de reproduction, n’ ont pas révélé de risque particulier pour l’ homme.
Le potentiel carcinogène du méthoxy polyéthylène glycol-epoetin beta n’ a pas été évalué par des études à long terme chez l’ animal.
Le produit n’ a pas induit une réponse proliférative in vitro sur des lignées de cellules tumorales non hématologiques.
Lors d’ une étude de toxicité de six mois chez le rat, aucune réponse mitogène inattendue ou tumorigène n’ a été observée dans des tissus non hématologiques.
De plus, sur un échantillon de tissus humains, la liaison in vitro du méthoxy polyéthylène glycol-epoetin beta n’ a été observée que sur les cellules cibles (progéniteurs médullaires).
Il n’ a pas été observé de passage transplacentaire significatif du méthoxy polyéthylène glycol-epoetin beta chez le rat et les études menées chez l’ animal n’ ont révélé aucun effet nocif sur la gestation, le développement embryonnaire et fœ tal, la mise-bas ou le développement postnatal.
Cependant, il y avait une réduction réversible liée à la classe thérapeutique, du poids fœ tal et une diminution de la prise du poids postnatal de la descendance à des doses provoquant des effets pharmacodynamiques exagérés chez les mères.
Les développements physiques, cognitifs ou sexuels de la descendance de mères recevant du méthoxy polyéthylène glycol-epoetin beta pendant la gestation et l’ allaitement n’ ont pas été altérés.
L’ administration du méthoxy polyéthylène glycol-epoetin beta par voie sous-cutanée chez des rats des deux sexes avant et pendant la période d'accouplement n'a pas altéré les capacités de reproduction, la fertilité et les paramètres spermatiques.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Phosphate monosodique monohydraté Sulfate de sodium Mannitol (E421) Méthionine Poloxamère 188 Eau pour préparations injectables
6.2 Incompatibilités
En l’ absence d’ étude de compatibilité, ce médicament ne doit pas être mélangé avec d’ autres médicaments.
6.3 Durée de conservation
2 ans.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2°C et 8°C) Ne pas congeler Conserver la seringue préremplie dans l’ emballage extérieur à l’ abri de la lumière.
L’ utilisateur peut conserver le médicament en dehors du réfrigérateur et à température ambiante ne dépassant pas +25°C durant une période unique d’ un mois.
Une fois sorti du réfrigérateur, le médicament doit être utilisé au cours de cette période.
6.5 Nature et contenu de l’ emballage extérieur
Seringue préremplie (verre de type I) munie d’ un bouchon-piston laminé (matériel en caoutchouc bromobutyl) et d’ un protège-embout (matériel en caoutchouc bromobutyl) et une aiguille 27G1/ 2.
Boîte de 1.
81 6.6 Précautions particulières d’ élimination et manipulation
La seringue préremplie est prête à l’ emploi.
La seringue stérile préremplie ne contient aucun conservateur et doit n’ être utilisée que pour une seule injection.
Une seule dose doit être administrée par seringue.
Seules les solutions transparentes, incolores à jaune pâle et sans particules visibles peuvent être injectées.
Ne pas agiter.
Amener la seringue à température ambiante avant l’ injection.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Royaume-Uni
8.
NUMERO(S) d'AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 400/ 009
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
20 juillet 2007
10.
DATE DE MISE A JOUR DU TEXTE
23 janvier 2009
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
82 1.
DENOMINATION DU MEDICAMENT
MIRCERA 100 microgrammes/ 0,3 ml solution injectable en seringue préremplie.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Une seringue préremplie contient 100 microgrammes de méthoxy polyéthylène glycol-epoetin beta* soit une concentration de 333 microgrammes/ ml.
Ce dosage correspond à la quantité du fragment protéique de la molécule de méthoxy polyéthylène glycol-epoetin beta sans prendre en compte la glycosylation.
* conjugaison d’ une protéine produite par la technique de l’ ADN recombinant dans des cellules d’ ovaire de hamster chinois et d’ un méthoxy-polyéthylène glycol (PEG) linéaire.
L’ activité du méthoxy polyéthylène glycol-epoetin beta ne devrait pas être comparée à celle d’ une autre protéine pégylée ou non pégylée de la même classe thérapeutique.
Pour plus d’ informations, voir rubrique 5.1.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable (injectable).
La solution est transparente et incolore à jaune pâle.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement de l’ anémie symptomatique associée à l’ insuffisance rénale chronique (IRC).
La tolérance et l’ efficacité de MIRCERA n’ ont pas été établies dans d’ autres indications.
4.2 Posologie et mode d’ administration
Traitement de l’ anémie symptomatique de l’ insuffisance rénale chronique chez l’ adulte Le traitement par MIRCERA doit être instauré sous la surveillance d’ un médecin expérimenté dans la prise en charge de patients atteints d’ insuffisance rénale.
Les symptômes et les séquelles de l’ anémie pouvant varier avec l'âge, le sexe et la gravité globale de la maladie, une évaluation au cas par cas de l’ évolution clinique et de l’ état du patient par un médecin est nécessaire.
MIRCERA doit être administré par voie sous-cutanée ou intraveineuse pour atteindre un taux d’ hémoglobine inférieur ou égal à 12 g/ dl (7,45 mmol/ l).
La voie sous-cutanée est préférable chez les patients non hémodialysés, pour préserver les veines périphériques. MIRCERA peut être injecté par voie sous-cutanée dans l’ abdomen, le bras ou la cuisse.
Ces trois sites sont équivalents.
En raison de la variabilité intra-patient, le taux d’ hémoglobine observé peut parfois être supérieur ou inférieur à celui souhaité chez un patient donné.
La variabilité du taux d’ hémoglobine doit être prise en charge par une adaptation posologique destinée à maintenir le taux d’ hémoglobine cible, compris entre 10 g/ dl (6,21 mmol/ l) et 12 g/ dl (7,45 mmol/ l).
Un taux d’ hémoglobine supérieur à 12 g/ dl (7,45 mmol/ l) doit être évité sur une période prolongée; les recommandations relatives à l’ adaptation posologique appropriée lorsque le taux d’ hémoglobine observé est supérieur à 12 g/ dl (7,45 mmol/ l) sont décrites ci-dessous.
83 Toute augmentation du taux d’ hémoglobine de plus de 2 g/ dl (1,24 mmol/ l) sur une période de quatre semaines doit être évitée.
Si elle se produit, une adaptation posologique appropriée doit être instaurée.
Les patients doivent faire l’ objet d’ une surveillance étroite afin de s’ assurer que la dose la plus faible approuvée de MIRCERA est utilisée pour permettre un contrôle satisfaisant des symptômes de l’ anémie.
Il est recommandé de surveiller le taux d’ hémoglobine toutes les deux semaines jusqu’ à sa stabilisation, puis périodiquement par la suite.
La dose initiale recommandée est de 0,6 microgramme par kg de poids corporel, administrée en une injection intraveineuse ou sous-cutanée toutes les deux semaines afin d’ amener le taux d’ hémoglobine au-dessus de 10 g/ dl (6,21 mmol/ l).
La dose peut être augmentée d'environ 25% par rapport à la dose précédente si l’ augmentation du taux d’ hémoglobine est inférieure à 1,0 g/ dl (0,621 mmol/ l) en un mois.
Des augmentations ultérieures d’ environ 25% peuvent être effectuées à intervalles d’ un mois jusqu’ à l’ obtention du taux d'hémoglobine cible.
Si l’ augmentation du taux d’ hémoglobine est supérieure à 2 g/ dl (1,24 mmol/ l) en un mois ou si le taux d’ hémoglobine augmente pour approcher 12 g/ dl (7,45 mmol/ l), la dose doit être réduite d’ environ 25%.
Si le taux d’ hémoglobine continue d’ augmenter, le traitement doit être interrompu jusqu’ à ce que le taux d’ hémoglobine redescende, puis le traitement doit être repris à une dose réduite d’ environ 25% par rapport à la dose précédemment administrée.
Après l’ interruption du traitement, une diminution de l’ hémoglobine d’ environ 0,35 g/ dl (0,22 mmol/ l) par semaine est attendue.
Les adaptations de dose ne doivent pas être réalisées plus d’ une fois par mois.
Lorsque le taux d’ hémoglobine est supérieur à 10 g/ dl (6,21 mmol/ l), MIRCERA peut être administré une fois par mois à une dose double de celle précédemment administrée une fois toutes les deux semaines.
Patients en cours de traitement par un ASE:
Pour les patients en cours de traitement par un ASE, MIRCERA peut être administré une fois par mois par injection intraveineuse ou sous-cutanée.
La dose initiale de méthoxy polyéthylène glycol-epoetin beta est calculée sur la base de la dose hebdomadaire de darbepoetin alfa ou d’ epoetin précédemment administrée au moment de la substitution, comme décrit dans le tableau 1.
La première injection doit débuter à la date prévue dans le précédent schéma d’ administration comprenant la darbepoetin alfa ou l’ epoetin.
Tableau 1:
Dose hebdomadaire Dose
cutanée de MIRCERA
darbepoetin alfa
sous-cutanée
(microgrammes/ une
fois par mois)
(UI/ semaine)
< 40
< 8000
120
40-80 > 80
8000-16000 > 16000
200 360
Si une adaptation de la dose est nécessaire afin de maintenir le taux d’ hémoglobine au-dessus de 10 g/ dl (6,21 mmol/ l), la dose mensuelle peut être augmentée d’ environ 25%.
84 Si l’ augmentation du taux d’ hémoglobine est supérieure à 2 g/ dl (1,24 mmol/ l) en un mois ou si le taux d’ hémoglobine augmente pour approcher 12 g/ dl (7,45 mmol/ l), la dose doit être réduite d’ environ 25%.
Si le taux d’ hémoglobine continue d’ augmenter, le traitement doit être interrompu jusqu’ à ce que le taux d’ hémoglobine redescende, puis le traitement doit être repris à une dose réduite d’ environ 25% par rapport à la dose précédemment administrée.
Après l’ interruption du traitement, une diminution de l’ hémoglobine d’ environ 0,35 g/ dl (0,22 mmol/ l) par semaine est attendue.
Les adaptations de dose ne doivent pas être réalisées plus d’ une fois par mois.
Dans la mesure où l’ expérience du traitement est limitée chez les patients en dialyse péritonéale, la surveillance régulière de l’ hémoglobine et l’ adhésion stricte à l’ ajustement de dose est recommandée chez ces patients.
Interruption du traitement Le traitement par MIRCERA est habituellement à long terme mais peut être interrompu à tout moment, si nécessaire.
Omission d’ une dose Si une dose de MIRCERA est omise, la dose manquante doit être administrée dès que possible et le traitement par MIRCERA doit reprendre à la fréquence d’ administration prescrite.
Utilisation pédiatrique MIRCERA n’ est pas recommandé chez l’ enfant et l'adolescent de moins de 18 ans en l’ absence de données sur la tolérance et l’ efficacité
Patients âgés Lors des études cliniques, 24% des patients traités par MIRCERA étaient âgés de 65 à 74 ans et 20% de 75 ans et plus.
Aucune adaptation posologique n’ est nécessaire chez les patients âgés de 65 ans et plus.
Patients insuffisants hépatiques Il n’ est pas nécessaire d’ ajuster la dose initiale, ni de modifier l’ adaptation posologique chez les patients insuffisants hépatiques (voir rubrique 5.2).
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
Hypertension artérielle non contrôlée.
4.4 Mises en garde spéciales et précautions d’ emploi
Une supplémentation martiale est recommandée chez tous les patients dont la ferritinémie est inférieure à 100 microgrammes/ l ou dont le cœ fficient de saturation de la transferrine est inférieur à 20%.
Afin d’ assurer une érythropoïèse efficace, le statut martial doit être contrôlé chez tous les patients avant et pendant le traitement.
L’ absence de réponse au traitement par MIRCERA doit conduire rapidement à en rechercher les causes.
Des carences en fer, en acide folique ou en vitamine B12 diminuent l’ efficacité des ASE et par conséquent doivent alors être corrigées.
Des infections intercurrentes, des épisodes inflammatoires ou traumatiques, une perte de sang occulte, une hémolyse, une intoxication sévère par l’ aluminium, des insuffisances hématologiques sous-jacentes ou une myélofibrose peuvent aussi altérer la réponse erythropoïétique.
La numération des réticulocytes est un élément de l’ évaluation de l’ activité médullaire.
Si toutes les conditions mentionnées ont été exclues et si le patient présente une soudaine diminution du taux d’ hémoglobine associée à une réticulocytopénie et à des anticorps anti- érythropoïétine, un examen de la moelle osseuse à la recherche d’ une érythroblastopénie doit être envisagé.
En cas de diagnostic d’ érythroblastopénie, l’ administration de MIRCERA doit être impérativement arrêtée et le patient ne doit pas recevoir un autre ASE.
85 Des cas d'érythroblastopénie dus à des anticorps anti-érythropoïétine ont été rapportés lors de traitement par des ASE.
Ces anticorps présentent une réaction croisée avec les autres ASE et un traitement par MIRCERA ne doit pas être instauré chez un patient pour lequel la présence d'anticorps est suspectée ou confirmée.
Taux d’ hémoglobine: chez les patients ayant une insuffisance rénale chronique, le taux d’ hémoglobine atteint pendant la phase de maintien ne doit pas dépasser la limite supérieure du taux d’ hémoglobine cible recommandé dans la rubrique 4.2.
Lors des essais cliniques, un risque accru de décès et d’ événements cardiovasculaires graves ont été observés lorsque l’ administration des agents stimulants l’ érythropoïèse (ASEs) visait à obtenir un taux d’ hémoglobine cible supérieur à 12 g/ dl (7,5 mmol/ l).
Les essais cliniques contrôlés n’ ont pas montré de bénéfices significatifs attribuables à l’ administration d’ époïétines lorsque le taux d’ hémoglobine est augmenté au-delà du seuil nécessaire pour contrôler les symptômes de l’ anémie et pour éviter une transfusion sanguine.
Surveillance de la pression artérielle: comme avec les autres ASE, la pression artérielle peut augmenter lors d’ un traitement par MIRCERA.
La pression artérielle doit être correctement contrôlée chez tous les patients à l’ initiation et durant le traitement par MIRCERA.
Si l’ hypertension est difficile à contrôler par un traitement médicamenteux ou des mesures diététiques, la posologie de MIRCERA doit être réduite ou le traitement suspendu (voir rubrique 4.2).
Effets sur la croissance tumorale:
MIRCERA, comme les autres ASE, est un facteur de croissance qui stimule essentiellement la production des globules rouges.
Des récepteurs à l’ érythropoïétine pourraient s’ exprimer à la surface de différents types de cellules tumorales.
Comme tout facteur de croissance, les ASE pourraient stimuler la croissance de tout type de tumeur maligne.
Au cours de deux études cliniques contrôlées dans lesquelles des érythropoïétines ont été administrées à des patients atteints de différents types de cancers, dont le cancer de la tête et du cou et le cancer du sein, une augmentation inexpliquée de la mortalité a été observée.
MIRCERA n’ est pas autorisé dans le traitement de l’ anémie des patients atteints de cancer.
La tolérance et l’ efficacité de MIRCERA n’ ont pas été établies chez les patients présentant une hémoglobinopathie, des crises comitiales, une hémorragie ou un antécédent hémorragique récent nécessitant une transfusion ou un taux de plaquettes supérieur à 500 x 109/ l.
Par conséquent, la prudence est nécessaire chez ces patients.
Un usage détourné de MIRCERA chez des sujets sains peut entraîner une augmentation excessive du taux d’ hémoglobine.
Ceci peut être associé à des complications cardio-vasculaires mettant en jeu le pronostic vital.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Aucune étude d’ interaction n’ a été réalisée.
Il n’ y a pas de preuves de modification du métabolisme d’ autres médicaments par MIRCERA.
4.6 Grossesse et allaitement
Il n'y a pas de données sur l'utilisation de MIRCERA chez la femme enceinte.
Les études chez l'animal n’ ont pas montré d'effets délétères directs sur la gestation, le développement embryonnaire ou fœ tal, l’ accouchement et le développement post-natal mais montrent une réduction reversible du poids fœ tal liée à la classe thérapeutique (voir rubrique 5.3).
MIRCERA ne sera prescrit qu'avec prudence chez la femme enceinte.
On ne sait pas si le méthoxy polyéthylène glycol-epoetin beta est excrété dans le lait maternel.
Une étude animale a montré que le méthoxy polyéthylène glycol-epoetin beta passait dans le lait maternel.
La décision de poursuivre ou d’ arrêter l’ allaitement ou le traitement par MIRCERA doit prendre en compte les bénéfices de l'allaitement maternel pour l'enfant et ceux de MIRCERA pour la mère.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
MIRCERA n’ a aucun effet ou qu’ un effet négligeable sur l’ aptitude à conduire des véhicules et à utiliser des machines.
4.8 Effets indésirables
Les données de tolérance sont issues des essais cliniques incluant 2737 patients atteints d'une IRC, dont 1789 traités par MIRCERA et 948 par un autre ASE.
Environ 6% des patients traités par MIRCERA sont susceptibles de présenter des effets indésirables.
L’ effet indésirable le plus souvent rapporté a été une augmentation de la pression artérielle (fréquent).
Très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100 à < 1/ 10); peu fréquent (≥ 1/ 1 000 à < 1/ 100); rare (≥ 1/ 10 000 à < 1/ 1 000); très rare (< 1/ 10 000)
Tableau 2:
Effets indésirables attribués à MIRCERA lors des essais contrôlés menés chez des patients atteints d'une IRC Système Organe Classe Affections du système nerveux
Fréquence Peu fréquent
Effet indésirable Céphalées
Affections du système nerveux
Rare
Encéphalopathie hypertensive
Affections de la peau et du tissu sous-cutané
Rare
Eruption maculo-papuleuse
Lésions, intoxications et complications liées aux procédures
Peu fréquent
Thrombose de l’ abord vasculaire
Affections vasculaires Affections vasculaires Affections du système immunitaire
Fréquent Rare Rare
Hypertension Bouffée de chaleur Hypersensibilité
Tous les autres événements attribués à MIRCERA ont été rares et la majorité a été de gravité légère à modérée.
Ces événements coïncident avec les comorbidités connues dans la population considérée.
Une légère diminution du taux de plaquettes demeurant dans les limites de la normale a été observée lors de traitements par MIRCERA au cours des études cliniques.
Un taux de plaquettes inférieur à 100 x 109/ l a été observé chez 7% des patients traités par MIRCERA et 4% de ceux recevant un autre ASE.
4.9 Surdosage
La marge thérapeutique de MIRCERA est large.
La capacité individuelle de réponse doit être prise en compte lors de l’ instauration du traitement.
Un surdosage peut résulter en des manifestations dues à l’ exagération de l’ effet pharmacodynamique, par exemple une érythropoïèse excessive.
Si le taux d’ hémoglobine est trop élevé, le traitement par MIRCERA doit être interrompu temporairement (voir rubrique 4.2).
Une phlébotomie peut être effectuée en cas de nécessité clinique.
87 5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Autres préparations antianémiques, code ATC:
B03XA03
Le méthoxy polyéthylène glycol-epoetin beta, substance active de MIRCERA, est un activateur continu du récepteur de l'érythropoïétine qui montre une activité au niveau du récepteur différente de celle de l'érythropoïétine, caractérisée par une association plus lente et une dissociation plus rapide du récepteur, une activité spécifique plus faible in vitro et plus élevée in vivo ainsi qu’ une demi-vie plus longue.
Le poids moléculaire moyen est d’ environ 60 kDa, la fraction protéique plus l’ hydrate de carbone représentent environ 30 kDa.
MIRCERA stimule l’ érythropoïèse en interagissant avec le récepteur de l’ érythropoïétine à la surface des progéniteurs médullaires.
Principal facteur de croissance pour le développement de la lignée érythrocytaire, l’ érythropoïétine est une hormone naturelle produite par le rein et libérée dans la circulation sanguine en réponse à une hypoxie.
Elle interagit alors avec les progéniteurs érythroïdes afin d’ accroître la production d'érythrocytes.
Les données issues des études de correction montrent que les taux de réponses de l’ hémoglobine dans le groupe MIRCERA à la fin de la période de correction étaient élevés (respectivement 93,3% et 97,5% dans les études chez des patients dialysés ou non dialysés) et comparables aux comparateurs (respectivement 91,3% et 96,3%).
Le temps moyen de réponse était de 43 jours dans le groupe MIRCERA et de 29 jours dans le groupe comparateur avec des augmentations du taux d’ hémoglobine respectivement de 0,2 g/ dl/ semaine et 0,3 g/ dl/ semaine au cours des 6 premières semaines.
Quatre études randomisées et contrôlées ont été menées chez des patients dialysés traités par la darbepoetin alfa ou l’ epoetin à l’ inclusion.
Les patients ont été randomisés avec poursuite du traitement lors de l’ inclusion ou substitution par MIRCERA afin de maintenir la stabilité du taux d’ hémoglobine.
A la période d'évaluation (semaines 29-36), les taux d’ hémoglobine moyens et médians des patients du groupe MIRCERA étaient identiques à leurs valeurs à l’ inclusion.
L’ érythropoïétine est un facteur de croissance qui stimule essentiellement la production de globules rouges.
Les récepteurs de l’ érythropoïétine peuvent s’ exprimer à la surface de diverses cellules tumorales.
La survie et la progression tumorale ont été évaluées dans cinq grandes études contrôlées impliquant 2833 patients au total.
Parmi ces études quatre étaient en double aveugle contrôlées versus placebo et une étude était en ouvert.
Deux de ces études ont recruté des patients traités par chimiothérapie.
Le taux d’ hémoglobine cible était > 13 g/ dl dans deux des études, et de 12 à 14 g/ dl dans les trois autres études.
Dans l’ étude en ouvert, il n’ y a pas eu de différence sur la survie globale entre les patients traités avec l’ érythropoïétine humaine recombinante et le groupe contrôle.
Dans les quatre études contrôlées versus placebo, le risque relatif pour la survie globale était compris entre 1,25 et 2,47 en faveur du groupe contrôle.
Ces études ont montré une surmortalité inexpliquée, statistiquement significative par rapport au groupe contrôle chez les patients ayant une anémie associée à différents cancers fréquents et traités par une érythropoïétine humaine recombinante.
Le résultat sur la survie globale dans ces études n’ a pas pu être expliqué de façon satisfaisante par les différences d’ incidence des thromboses et autres complications liées entre les patients ayant reçu une érythropoïétine humaine recombinante et ceux du groupe contrôle.
88 Une revue systématique a été réalisée impliquant plus de 9000 patients cancéreux ayant participé à 57 essais cliniques.
0,99 - 1,18; 42 études et 8167 patients).
1,35 - 2,06, 35 études et 6769 patients) a été observée chez les patients traités par une érythropoïétine humaine recombinante.
Par conséquent, de nombreuses données semblent suggérer l’ existence d’ un risque significatif lié à l’ administration d’ érythropoïétine humaine recombinante chez les patients cancéreux.
Toutefois, il n’ est actuellement pas possible d’ établir l’ importance de ce risque en cas d’ administration d’ érythropoïétine humaine recombinante chez les patients cancéreux sous chimiothérapie pour atteindre des taux d’ hémoglobine inférieurs à 13 g/ dl, en raison du trop faible nombre de patients ayant ces caractéristiques dans les données analysées.
5.2 Propriétés pharmacocinétiques
La pharmacocinétique du méthoxy polyéthylène glycol-epoetin beta a été étudiée chez des volontaires sains et des patients anémiques atteints d'une IRC dialysés ou non.
Après administration sous-cutanée chez des patients atteints d'une IRC non dialysés, les concentrations maximales sériques de méthoxy polyéthylène glycol-epoetin beta ont été observées 95 heures (valeur médiane) après administration.
La biodisponibilité absolue de méthoxy polyéthylène glycol-epoetin beta après administration sous-cutanée a été de 54%.
La demi-vie terminale d’ élimination a été de 142 heures chez les patients atteints d'une IRC non dialysés.
Après administration sous-cutanée chez des patients atteints d'une IRC dialysés, les concentrations maximales sériques de méthoxy polyéthylène glycol-epoetin beta ont été observées 72 heures (valeur médiane) après administration.
La biodisponibilité absolue de méthoxy polyéthylène glycol-epoetin beta après administration sous-cutanée a été de 62% et la demi-vie terminale d’ élimination a été de 139 heures chez les patients atteints d'une IRC dialysés.
Après administration intraveineuse chez des patients atteints d'une IRC dialysés, la clairance systémique totale a été de 0,494 ml/ h par kg.
La demi-vie d’ élimination après administration intraveineuse du méthoxy polyéthylène glycol-epoetin beta est de 134 heures.
Une comparaison des concentrations sériques du méthoxy polyéthylène glycol-epoetin beta mesurées avant et après hémodialyse chez 41 patients atteints d’ une IRC a montré que l’ hémodialyse n’ avait aucun effet sur les paramètres pharmacocinétiques de ce médicament.
Une analyse menée chez 126 patients présentant une IRC n’ a révélé aucune différence pharmacocinétique entre patients dialysés et patients non dialysés.
Dans une étude évaluant l’ administration de dose unique en intraveineuse, la pharmacocinétique du méthoxy polyéthylène glycol-epoetin beta chez les patients insuffisants hépatiques sévères est similaire à celle chez les sujets sains (voir rubrique 4.2).
Les données non cliniques issues des études conventionnelles de pharmacologie de sécurité cardiovasculaire, toxicologie en administration répétée, et des fonctions de reproduction, n’ ont pas révélé de risque particulier pour l’ homme.
Le potentiel carcinogène du méthoxy polyéthylène glycol-epoetin beta n’ a pas été évalué par des études à long terme chez l’ animal.
Le produit n’ a pas induit une réponse proliférative in vitro sur des lignées de cellules tumorales non hématologiques.
Lors d’ une étude de toxicité de six mois chez le rat, aucune réponse mitogène inattendue ou tumorigène n’ a été observée dans des tissus non hématologiques.
De plus, sur un échantillon de tissus humains, la liaison in vitro du méthoxy polyéthylène glycol-epoetin beta n’ a été observée que sur les cellules cibles (progéniteurs médullaires).
Il n’ a pas été observé de passage transplacentaire significatif du méthoxy polyéthylène glycol-epoetin beta chez le rat et les études menées chez l’ animal n’ ont révélé aucun effet nocif sur la gestation, le développement embryonnaire et fœ tal, la mise-bas ou le développement postnatal.
Cependant, il y avait une réduction réversible liée à la classe thérapeutique, du poids fœ tal et une diminution de la prise du poids postnatal de la descendance à des doses provoquant des effets pharmacodynamiques exagérés chez les mères.
Les développements physiques, cognitifs ou sexuels de la descendance de mères recevant du méthoxy polyéthylène glycol-epoetin beta pendant la gestation et l’ allaitement n’ ont pas été altérés.
L’ administration du méthoxy polyéthylène glycol-epoetin beta par voie sous-cutanée chez des rats des deux sexes avant et pendant la période d'accouplement n'a pas altéré les capacités de reproduction, la fertilité et les paramètres spermatiques.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Phosphate monosodique monohydraté Sulfate de sodium Mannitol (E421) Méthionine Poloxamère 188 Eau pour préparations injectables
6.2 Incompatibilités
En l’ absence d’ étude de compatibilité, ce médicament ne doit pas être mélangé avec d’ autres médicaments.
6.3 Durée de conservation
2 ans.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2°C et 8°C) Ne pas congeler Conserver la seringue préremplie dans l’ emballage extérieur à l’ abri de la lumière.
L’ utilisateur peut conserver le médicament en dehors du réfrigérateur et à température ambiante ne dépassant pas +25°C durant une période unique d’ un mois.
Une fois sorti du réfrigérateur, le médicament doit être utilisé au cours de cette période.
6.5 Nature et contenu de l’ emballage extérieur
Seringue préremplie (verre de type I) munie d’ un bouchon-piston laminé (matériel en caoutchouc bromobutyl) et d’ un protège-embout (matériel en caoutchouc bromobutyl) et une aiguille 27G1/ 2.
Boîte de 1.
90 6.6 Précautions particulières d’ élimination et manipulation
La seringue préremplie est prête à l’ emploi.
La seringue stérile préremplie ne contient aucun conservateur et doit n’ être utilisée que pour une seule injection.
Une seule dose doit être administrée par seringue.
Seules les solutions transparentes, incolores à jaune pâle et sans particules visibles peuvent être injectées.
Ne pas agiter.
Amener la seringue à température ambiante avant l’ injection.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Royaume-Uni
8.
NUMERO(S) d'AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 400/ 010
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
20 juillet 2007
10.
DATE DE MISE A JOUR DU TEXTE
23 janvier 2009
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
91 1.
DENOMINATION DU MEDICAMENT
MIRCERA 150 microgrammes/ 0,3 ml solution injectable en seringue préremplie.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Une seringue préremplie contient 150 microgrammes de méthoxy polyéthylène glycol-epoetin beta* soit une concentration de 500 microgrammes/ ml.
Ce dosage correspond à la quantité du fragment protéique de la molécule de méthoxy polyéthylène glycol-epoetin beta sans prendre en compte la glycosylation.
* conjugaison d’ une protéine produite par la technique de l’ ADN recombinant dans des cellules d’ ovaire de hamster chinois et d’ un méthoxy-polyéthylène glycol (PEG) linéaire.
L’ activité du méthoxy polyéthylène glycol-epoetin beta ne devrait pas être comparée à celle d’ une autre protéine pégylée ou non pégylée de la même classe thérapeutique.
Pour plus d’ informations, voir rubrique 5.1.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable (injectable).
La solution est transparente et incolore à jaune pâle.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement de l’ anémie symptomatique associée à l’ insuffisance rénale chronique (IRC).
La tolérance et l’ efficacité de MIRCERA n’ ont pas été établies dans d’ autres indications.
4.2 Posologie et mode d’ administration
Traitement de l’ anémie symptomatique de l’ insuffisance rénale chronique chez l’ adulte Le traitement par MIRCERA doit être instauré sous la surveillance d’ un médecin expérimenté dans la prise en charge de patients atteints d’ insuffisance rénale.
Les symptômes et les séquelles de l’ anémie pouvant varier avec l'âge, le sexe et la gravité globale de la maladie, une évaluation au cas par cas de l’ évolution clinique et de l’ état du patient par un médecin est nécessaire.
MIRCERA doit être administré par voie sous-cutanée ou intraveineuse pour atteindre un taux d’ hémoglobine inférieur ou égal à 12 g/ dl (7,45 mmol/ l).
La voie sous-cutanée est préférable chez les patients non hémodialysés, pour préserver les veines périphériques. MIRCERA peut être injecté par voie sous-cutanée dans l’ abdomen, le bras ou la cuisse.
Ces trois sites sont équivalents.
En raison de la variabilité intra-patient, le taux d’ hémoglobine observé peut parfois être supérieur ou inférieur à celui souhaité chez un patient donné.
La variabilité du taux d’ hémoglobine doit être prise en charge par une adaptation posologique destinée à maintenir le taux d’ hémoglobine cible, compris entre 10 g/ dl (6,21 mmol/ l) et 12 g/ dl (7,45 mmol/ l).
Un taux d’ hémoglobine supérieur à 12 g/ dl (7,45 mmol/ l) doit être évité sur une période prolongée; les recommandations relatives à l’ adaptation posologique appropriée lorsque le taux d’ hémoglobine observé est supérieur à 12 g/ dl (7,45 mmol/ l) sont décrites ci-dessous.
92 Toute augmentation du taux d’ hémoglobine de plus de 2 g/ dl (1,24 mmol/ l) sur une période de quatre semaines doit être évitée.
Si elle se produit, une adaptation posologique appropriée doit être instaurée.
Les patients doivent faire l’ objet d’ une surveillance étroite afin de s’ assurer que la dose la plus faible approuvée de MIRCERA est utilisée pour permettre un contrôle satisfaisant des symptômes de l’ anémie.
Il est recommandé de surveiller le taux d’ hémoglobine toutes les deux semaines jusqu’ à sa stabilisation, puis périodiquement par la suite.
Patients non actuellement traités par un Agent Stimulant l’ Erythropoïèse (ASE) La dose initiale recommandée est de 0,6 microgramme par kg de poids corporel, administrée en une injection intraveineuse ou sous-cutanée toutes les deux semaines afin d’ amener le taux d’ hémoglobine au-dessus de 10 g/ dl (6,21 mmol/ l).
La dose peut être augmentée d'environ 25% par rapport à la dose précédente si l’ augmentation du taux d’ hémoglobine est inférieure à 1,0 g/ dl (0,621 mmol/ l) en un mois.
Des augmentations ultérieures d’ environ 25% peuvent être effectuées à intervalles d’ un mois jusqu’ à l’ obtention du taux d'hémoglobine cible.
Si l’ augmentation du taux d’ hémoglobine est supérieure à 2 g/ dl (1,24 mmol/ l) en un mois ou si le taux d’ hémoglobine augmente pour approcher 12 g/ dl (7,45 mmol/ l), la dose doit être réduite d’ environ 25%.
Si le taux d’ hémoglobine continue d’ augmenter, le traitement doit être interrompu jusqu’ à ce que le taux d’ hémoglobine redescende, puis le traitement doit être repris à une dose réduite d’ environ 25% par rapport à la dose précédemment administrée.
Après l’ interruption du traitement, une diminution de l’ hémoglobine d’ environ 0,35 g/ dl (0,22 mmol/ l) par semaine est attendue.
Les adaptations de dose ne doivent pas être réalisées plus d’ une fois par mois.
Lorsque le taux d’ hémoglobine est supérieur à 10 g/ dl (6,21 mmol/ l), MIRCERA peut être administré une fois par mois à une dose double de celle précédemment administrée une fois toutes les deux semaines.
Patients en cours de traitement par un ASE:
Pour les patients en cours de traitement par un ASE, MIRCERA peut être administré une fois par mois par injection intraveineuse ou sous-cutanée.
La dose initiale de méthoxy polyéthylène glycol-epoetin beta est calculée sur la base de la dose hebdomadaire de darbepoetin alfa ou d’ epoetin précédemment administrée au moment de la substitution, comme décrit dans le tableau 1.
La première injection doit débuter à la date prévue dans le précédent schéma d’ administration comprenant la darbepoetin alfa ou l’ epoetin.
Tableau 1:
Dose hebdomadaire Dose
cutanée de MIRCERA
darbepoetin alfa
sous-cutanée
(microgrammes/ une
fois par mois)
(UI/ semaine)
< 40
< 8000
120
40-80 > 80
8000-16000 > 16000
200 360
Si une adaptation de la dose est nécessaire afin de maintenir le taux d’ hémoglobine au-dessus de 10 g/ dl (6,21 mmol/ l), la dose mensuelle peut être augmentée d’ environ 25%.
93 Si l’ augmentation du taux d’ hémoglobine est supérieure à 2 g/ dl (1,24 mmol/ l) en un mois ou si le taux d’ hémoglobine augmente pour approcher 12 g/ dl (7,45 mmol/ l), la dose doit être réduite d’ environ 25%.
Si le taux d’ hémoglobine continue d’ augmenter, le traitement doit être interrompu jusqu’ à ce que le taux d’ hémoglobine redescende, puis le traitement doit être repris à une dose réduite d’ environ 25% par rapport à la dose précédemment administrée.
Après l’ interruption du traitement, une diminution de l’ hémoglobine d’ environ 0,35 g/ dl (0,22 mmol/ l) par semaine est attendue.
Les adaptations de dose ne doivent pas être réalisées plus d’ une fois par mois.
Dans la mesure où l’ expérience du traitement est limitée chez les patients en dialyse péritonéale, la surveillance régulière de l’ hémoglobine et l’ adhésion stricte à l’ ajustement de dose est recommandée chez ces patients.
Interruption du traitement Le traitement par MIRCERA est habituellement à long terme mais peut être interrompu à tout moment, si nécessaire.
Omission d’ une dose Si une dose de MIRCERA est omise, la dose manquante doit être administrée dès que possible et le traitement par MIRCERA doit reprendre à la fréquence d’ administration prescrite.
Utilisation pédiatrique MIRCERA n’ est pas recommandé chez l’ enfant et l'adolescent de moins de 18 ans en l’ absence de données sur la tolérance et l’ efficacité
Patients âgés Lors des études cliniques, 24% des patients traités par MIRCERA étaient âgés de 65 à 74 ans et 20% de 75 ans et plus.
Aucune adaptation posologique n’ est nécessaire chez les patients âgés de 65 ans et plus.
Patients insuffisants hépatiques Il n’ est pas nécessaire d’ ajuster la dose initiale, ni de modifier l’ adaptation posologique chez les patients insuffisants hépatiques (voir rubrique 5.2).
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
Hypertension artérielle non contrôlée.
4.4 Mises en garde spéciales et précautions d’ emploi
Une supplémentation martiale est recommandée chez tous les patients dont la ferritinémie est inférieure à 100 microgrammes/ l ou dont le cœ fficient de saturation de la transferrine est inférieur à 20%.
Afin d’ assurer une érythropoïèse efficace, le statut martial doit être contrôlé chez tous les patients avant et pendant le traitement.
L’ absence de réponse au traitement par MIRCERA doit conduire rapidement à en rechercher les causes.
Des carences en fer, en acide folique ou en vitamine B12 diminuent l’ efficacité des ASE et par conséquent doivent alors être corrigées.
Des infections intercurrentes, des épisodes inflammatoires ou traumatiques, une perte de sang occulte, une hémolyse, une intoxication sévère par l’ aluminium, des insuffisances hématologiques sous-jacentes ou une myélofibrose peuvent aussi altérer la réponse erythropoïétique.
La numération des réticulocytes est un élément de l’ évaluation de l’ activité médullaire.
Si toutes les conditions mentionnées ont été exclues et si le patient présente une soudaine diminution du taux d’ hémoglobine associée à une réticulocytopénie et à des anticorps anti- érythropoïétine, un examen de la moelle osseuse à la recherche d’ une érythroblastopénie doit être envisagé.
En cas de diagnostic d’ érythroblastopénie, l’ administration de MIRCERA doit être impérativement arrêtée et le patient ne doit pas recevoir un autre ASE.
94 Des cas d'érythroblastopénie dus à des anticorps anti-érythropoïétine ont été rapportés lors de traitement par des ASE.
Ces anticorps présentent une réaction croisée avec les autres ASE et un traitement par MIRCERA ne doit pas être instauré chez un patient pour lequel la présence d'anticorps est suspectée ou confirmée.
Taux d’ hémoglobine: chez les patients ayant une insuffisance rénale chronique, le taux d’ hémoglobine atteint pendant la phase de maintien ne doit pas dépasser la limite supérieure du taux d’ hémoglobine cible recommandé dans la rubrique 4.2.
Lors des essais cliniques, un risque accru de décès et d’ événements cardiovasculaires graves ont été observés lorsque l’ administration des agents stimulants l’ érythropoïèse (ASEs) visait à obtenir un taux d’ hémoglobine cible supérieur à 12 g/ dl (7,5 mmol/ l).
Les essais cliniques contrôlés n’ ont pas montré de bénéfices significatifs attribuables à l’ administration d’ époïétines lorsque le taux d’ hémoglobine est augmenté au-delà du seuil nécessaire pour contrôler les symptômes de l’ anémie et pour éviter une transfusion sanguine.
Surveillance de la pression artérielle: comme avec les autres ASE, la pression artérielle peut augmenter lors d’ un traitement par MIRCERA.
La pression artérielle doit être correctement contrôlée chez tous les patients à l’ initiation et durant le traitement par MIRCERA.
Si l’ hypertension est difficile à contrôler par un traitement médicamenteux ou des mesures diététiques, la posologie de MIRCERA doit être réduite ou le traitement suspendu (voir rubrique 4.2).
Effets sur la croissance tumorale:
MIRCERA, comme les autres ASE, est un facteur de croissance qui stimule essentiellement la production des globules rouges.
Des récepteurs à l’ érythropoïétine pourraient s’ exprimer à la surface de différents types de cellules tumorales.
Comme tout facteur de croissance, les ASE pourraient stimuler la croissance de tout type de tumeur maligne.
Au cours de deux études cliniques contrôlées dans lesquelles des érythropoïétines ont été administrées à des patients atteints de différents types de cancers, dont le cancer de la tête et du cou et le cancer du sein, une augmentation inexpliquée de la mortalité a été observée.
MIRCERA n’ est pas autorisé dans le traitement de l’ anémie des patients atteints de cancer.
La tolérance et l’ efficacité de MIRCERA n’ ont pas été établies chez les patients présentant une hémoglobinopathie, des crises comitiales, une hémorragie ou un antécédent hémorragique récent nécessitant une transfusion ou un taux de plaquettes supérieur à 500 x 109/ l.
Par conséquent, la prudence est nécessaire chez ces patients.
Un usage détourné de MIRCERA chez des sujets sains peut entraîner une augmentation excessive du taux d’ hémoglobine.
Ceci peut être associé à des complications cardio-vasculaires mettant en jeu le pronostic vital.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Aucune étude d’ interaction n’ a été réalisée.
Il n’ y a pas de preuves de modification du métabolisme d’ autres médicaments par MIRCERA.
4.6 Grossesse et allaitement
Il n'y a pas de données sur l'utilisation de MIRCERA chez la femme enceinte.
Les études chez l'animal n’ ont pas montré d'effets délétères directs sur la gestation, le développement embryonnaire ou fœ tal, l’ accouchement et le développement post-natal mais montrent une réduction reversible du poids fœ tal liée à la classe thérapeutique (voir rubrique 5.3).
MIRCERA ne sera prescrit qu'avec prudence chez la femme enceinte.
On ne sait pas si le méthoxy polyéthylène glycol-epoetin beta est excrété dans le lait maternel.
Une étude animale a montré que le méthoxy polyéthylène glycol-epoetin beta passait dans le lait maternel.
La décision de poursuivre ou d’ arrêter l’ allaitement ou le traitement par MIRCERA doit prendre en compte les bénéfices de l'allaitement maternel pour l'enfant et ceux de MIRCERA pour la mère.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
MIRCERA n’ a aucun effet ou qu’ un effet négligeable sur l’ aptitude à conduire des véhicules et à utiliser des machines.
4.8 Effets indésirables
Les données de tolérance sont issues des essais cliniques incluant 2737 patients atteints d'une IRC, dont 1789 traités par MIRCERA et 948 par un autre ASE.
Environ 6% des patients traités par MIRCERA sont susceptibles de présenter des effets indésirables.
L’ effet indésirable le plus souvent rapporté a été une augmentation de la pression artérielle (fréquent).
Très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100 à < 1/ 10); peu fréquent (≥ 1/ 1 000 à < 1/ 100); rare (≥ 1/ 10 000 à < 1/ 1 000); très rare (< 1/ 10 000)
Tableau 2:
Effets indésirables attribués à MIRCERA lors des essais contrôlés menés chez des patients atteints d'une IRC Système Organe Classe Affections du système nerveux
Fréquence Peu fréquent
Effet indésirable Céphalées
Affections du système nerveux
Rare
Encéphalopathie hypertensive
Affections de la peau et du tissu sous-cutané
Rare
Eruption maculo-papuleuse
Lésions, intoxications et complications liées aux procédures
Peu fréquent
Thrombose de l’ abord vasculaire
Affections vasculaires Affections vasculaires Affections du système immunitaire
Fréquent Rare Rare
Hypertension Bouffée de chaleur Hypersensibilité
Tous les autres événements attribués à MIRCERA ont été rares et la majorité a été de gravité légère à modérée.
Ces événements coïncident avec les comorbidités connues dans la population considérée.
Une légère diminution du taux de plaquettes demeurant dans les limites de la normale a été observée lors de traitements par MIRCERA au cours des études cliniques.
Un taux de plaquettes inférieur à 100 x 109/ l a été observé chez 7% des patients traités par MIRCERA et 4% de ceux recevant un autre ASE.
4.9 Surdosage
La marge thérapeutique de MIRCERA est large.
La capacité individuelle de réponse doit être prise en compte lors de l’ instauration du traitement.
Un surdosage peut résulter en des manifestations dues à l’ exagération de l’ effet pharmacodynamique, par exemple une érythropoïèse excessive.
Si le taux d’ hémoglobine est trop élevé, le traitement par MIRCERA doit être interrompu temporairement (voir rubrique 4.2).
Une phlébotomie peut être effectuée en cas de nécessité clinique.
96 5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Autres préparations antianémiques, code ATC:
B03XA03
Le méthoxy polyéthylène glycol-epoetin beta, substance active de MIRCERA, est un activateur continu du récepteur de l'érythropoïétine qui montre une activité au niveau du récepteur différente de celle de l'érythropoïétine, caractérisée par une association plus lente et une dissociation plus rapide du récepteur, une activité spécifique plus faible in vitro et plus élevée in vivo ainsi qu’ une demi-vie plus longue.
Le poids moléculaire moyen est d’ environ 60 kDa, la fraction protéique plus l’ hydrate de carbone représentent environ 30 kDa.
MIRCERA stimule l’ érythropoïèse en interagissant avec le récepteur de l’ érythropoïétine à la surface des progéniteurs médullaires.
Principal facteur de croissance pour le développement de la lignée érythrocytaire, l’ érythropoïétine est une hormone naturelle produite par le rein et libérée dans la circulation sanguine en réponse à une hypoxie.
Elle interagit alors avec les progéniteurs érythroïdes afin d’ accroître la production d'érythrocytes.
Les données issues des études de correction montrent que les taux de réponses de l’ hémoglobine dans le groupe MIRCERA à la fin de la période de correction étaient élevés (respectivement 93,3% et 97,5% dans les études chez des patients dialysés ou non dialysés) et comparables aux comparateurs (respectivement 91,3% et 96,3%).
Le temps moyen de réponse était de 43 jours dans le groupe MIRCERA et de 29 jours dans le groupe comparateur avec des augmentations du taux d’ hémoglobine respectivement de 0,2 g/ dl/ semaine et 0,3 g/ dl/ semaine au cours des 6 premières semaines.
Quatre études randomisées et contrôlées ont été menées chez des patients dialysés traités par la darbepoetin alfa ou l’ epoetin à l’ inclusion.
Les patients ont été randomisés avec poursuite du traitement lors de l’ inclusion ou substitution par MIRCERA afin de maintenir la stabilité du taux d’ hémoglobine.
A la période d'évaluation (semaines 29-36), les taux d’ hémoglobine moyens et médians des patients du groupe MIRCERA étaient identiques à leurs valeurs à l’ inclusion.
L’ érythropoïétine est un facteur de croissance qui stimule essentiellement la production de globules rouges.
Les récepteurs de l’ érythropoïétine peuvent s’ exprimer à la surface de diverses cellules tumorales.
La survie et la progression tumorale ont été évaluées dans cinq grandes études contrôlées impliquant 2833 patients au total.
Parmi ces études quatre étaient en double aveugle contrôlées versus placebo et une étude était en ouvert.
Deux de ces études ont recruté des patients traités par chimiothérapie.
Le taux d’ hémoglobine cible était > 13 g/ dl dans deux des études, et de 12 à 14 g/ dl dans les trois autres études.
Dans l’ étude en ouvert, il n’ y a pas eu de différence sur la survie globale entre les patients traités avec l’ érythropoïétine humaine recombinante et le groupe contrôle.
Dans les quatre études contrôlées versus placebo, le risque relatif pour la survie globale était compris entre 1,25 et 2,47 en faveur du groupe contrôle.
Ces études ont montré une surmortalité inexpliquée, statistiquement significative par rapport au groupe contrôle chez les patients ayant une anémie associée à différents cancers fréquents et traités par une érythropoïétine humaine recombinante.
Le résultat sur la survie globale dans ces études n’ a pas pu être expliqué de façon satisfaisante par les différences d’ incidence des thromboses et autres complications liées entre les patients ayant reçu une érythropoïétine humaine recombinante et ceux du groupe contrôle.
97 Une revue systématique a été réalisée impliquant plus de 9000 patients cancéreux ayant participé à 57 essais cliniques.
0,99 - 1,18; 42 études et 8167 patients).
1,35 - 2,06, 35 études et 6769 patients) a été observée chez les patients traités par une érythropoïétine humaine recombinante.
Par conséquent, de nombreuses données semblent suggérer l’ existence d’ un risque significatif lié à l’ administration d’ érythropoïétine humaine recombinante chez les patients cancéreux.
Toutefois, il n’ est actuellement pas possible d’ établir l’ importance de ce risque en cas d’ administration d’ érythropoïétine humaine recombinante chez les patients cancéreux sous chimiothérapie pour atteindre des taux d’ hémoglobine inférieurs à 13 g/ dl, en raison du trop faible nombre de patients ayant ces caractéristiques dans les données analysées.
5.2 Propriétés pharmacocinétiques
La pharmacocinétique du méthoxy polyéthylène glycol-epoetin beta a été étudiée chez des volontaires sains et des patients anémiques atteints d'une IRC dialysés ou non.
Après administration sous-cutanée chez des patients atteints d'une IRC non dialysés, les concentrations maximales sériques de méthoxy polyéthylène glycol-epoetin beta ont été observées 95 heures (valeur médiane) après administration.
La biodisponibilité absolue de méthoxy polyéthylène glycol-epoetin beta après administration sous-cutanée a été de 54%.
La demi-vie terminale d’ élimination a été de 142 heures chez les patients atteints d'une IRC non dialysés.
Après administration sous-cutanée chez des patients atteints d'une IRC dialysés, les concentrations maximales sériques de méthoxy polyéthylène glycol-epoetin beta ont été observées 72 heures (valeur médiane) après administration.
La biodisponibilité absolue de méthoxy polyéthylène glycol-epoetin beta après administration sous-cutanée a été de 62% et la demi-vie terminale d’ élimination a été de 139 heures chez les patients atteints d'une IRC dialysés.
Après administration intraveineuse chez des patients atteints d'une IRC dialysés, la clairance systémique totale a été de 0,494 ml/ h par kg.
La demi-vie d’ élimination après administration intraveineuse du méthoxy polyéthylène glycol-epoetin beta est de 134 heures.
Une comparaison des concentrations sériques du méthoxy polyéthylène glycol-epoetin beta mesurées avant et après hémodialyse chez 41 patients atteints d’ une IRC a montré que l’ hémodialyse n’ avait aucun effet sur les paramètres pharmacocinétiques de ce médicament.
Une analyse menée chez 126 patients présentant une IRC n’ a révélé aucune différence pharmacocinétique entre patients dialysés et patients non dialysés.
Dans une étude évaluant l’ administration de dose unique en intraveineuse, la pharmacocinétique du méthoxy polyéthylène glycol-epoetin beta chez les patients insuffisants hépatiques sévères est similaire à celle chez les sujets sains (voir rubrique 4.2).
Les données non cliniques issues des études conventionnelles de pharmacologie de sécurité cardiovasculaire, toxicologie en administration répétée, et des fonctions de reproduction, n’ ont pas révélé de risque particulier pour l’ homme.
Le potentiel carcinogène du méthoxy polyéthylène glycol-epoetin beta n’ a pas été évalué par des études à long terme chez l’ animal.
Le produit n’ a pas induit une réponse proliférative in vitro sur des lignées de cellules tumorales non hématologiques.
Lors d’ une étude de toxicité de six mois chez le rat, aucune réponse mitogène inattendue ou tumorigène n’ a été observée dans des tissus non hématologiques.
De plus, sur un échantillon de tissus humains, la liaison in vitro du méthoxy polyéthylène glycol-epoetin beta n’ a été observée que sur les cellules cibles (progéniteurs médullaires).
Il n’ a pas été observé de passage transplacentaire significatif du méthoxy polyéthylène glycol-epoetin beta chez le rat et les études menées chez l’ animal n’ ont révélé aucun effet nocif sur la gestation, le développement embryonnaire et fœ tal, la mise-bas ou le développement postnatal.
Cependant, il y avait une réduction réversible liée à la classe thérapeutique, du poids fœ tal et une diminution de la prise du poids postnatal de la descendance à des doses provoquant des effets pharmacodynamiques exagérés chez les mères.
Les développements physiques, cognitifs ou sexuels de la descendance de mères recevant du méthoxy polyéthylène glycol-epoetin beta pendant la gestation et l’ allaitement n’ ont pas été altérés.
L’ administration du méthoxy polyéthylène glycol-epoetin beta par voie sous-cutanée chez des rats des deux sexes avant et pendant la période d'accouplement n'a pas altéré les capacités de reproduction, la fertilité et les paramètres spermatiques.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Phosphate monosodique monohydraté Sulfate de sodium Mannitol (E421) Méthionine Poloxamère 188 Eau pour préparations injectables
6.2 Incompatibilités
En l’ absence d’ étude de compatibilité, ce médicament ne doit pas être mélangé avec d’ autres médicaments.
6.3 Durée de conservation
2 ans.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2°C et 8°C) Ne pas congeler Conserver la seringue préremplie dans l’ emballage extérieur à l’ abri de la lumière.
L’ utilisateur peut conserver le médicament en dehors du réfrigérateur et à température ambiante ne dépassant pas +25°C durant une période unique d’ un mois.
Une fois sorti du réfrigérateur, le médicament doit être utilisé au cours de cette période.
6.5 Nature et contenu de l’ emballage extérieur
Seringue préremplie (verre de type I) munie d’ un bouchon-piston laminé (matériel en caoutchouc bromobutyl) et d’ un protège-embout (matériel en caoutchouc bromobutyl)et une aiguille 27G1/ 2.
Boîte de 1.
99 6.6 Précautions particulières d’ élimination et manipulation
La seringue préremplie est prête à l’ emploi.
La seringue stérile préremplie ne contient aucun conservateur et doit n’ être utilisée que pour une seule injection.
Une seule dose doit être administrée par seringue.
Seules les solutions transparentes, incolores à jaune pâle et sans particules visibles peuvent être injectées.
Ne pas agiter.
Amener la seringue à température ambiante avant l’ injection.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Royaume-Uni
8.
NUMERO(S) d'AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 400/ 011
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
20 juillet 2007
10.
DATE DE MISE A JOUR DU TEXTE
23 janvier 2009
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
100 1.
DENOMINATION DU MEDICAMENT
MIRCERA 200 microgrammes/ 0,3 ml solution injectable en seringue préremplie.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Une seringue préremplie contient 200 microgrammes de méthoxy polyéthylène glycol-epoetin beta* soit une concentration de 667 microgrammes/ ml.
Ce dosage correspond à la quantité du fragment protéique de la molécule de méthoxy polyéthylène glycol-epoetin beta sans prendre en compte la glycosylation.
* conjugaison d’ une protéine produite par la technique de l’ ADN recombinant dans des cellules d’ ovaire de hamster chinois et d’ un méthoxy-polyéthylène glycol (PEG) linéaire.
L’ activité du méthoxy polyéthylène glycol-epoetin beta ne devrait pas être comparée à celle d’ une autre protéine pégylée ou non pégylée de la même classe thérapeutique.
Pour plus d’ informations, voir rubrique 5.1.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable (injectable).
La solution est transparente et incolore à jaune pâle.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement de l’ anémie symptomatique associée à l’ insuffisance rénale chronique (IRC).
La tolérance et l’ efficacité de MIRCERA n’ ont pas été établies dans d’ autres indications.
4.2 Posologie et mode d’ administration
Traitement de l’ anémie symptomatique de l’ insuffisance rénale chronique chez l’ adulte Le traitement par MIRCERA doit être instauré sous la surveillance d’ un médecin expérimenté dans la prise en charge de patients atteints d’ insuffisance rénale.
Les symptômes et les séquelles de l’ anémie pouvant varier avec l'âge, le sexe et la gravité globale de la maladie, une évaluation au cas par cas de l’ évolution clinique et de l’ état du patient par un médecin est nécessaire.
MIRCERA doit être administré par voie sous-cutanée ou intraveineuse pour atteindre un taux d’ hémoglobine inférieur ou égal à 12 g/ dl (7,45 mmol/ l).
La voie sous-cutanée est préférable chez les patients non hémodialysés, pour préserver les veines périphériques. MIRCERA peut être injecté par voie sous-cutanée dans l’ abdomen, le bras ou la cuisse.
Ces trois sites sont équivalents.
En raison de la variabilité intra-patient, le taux d’ hémoglobine observé peut parfois être supérieur ou inférieur à celui souhaité chez un patient donné.
La variabilité du taux d’ hémoglobine doit être prise en charge par une adaptation posologique destinée à maintenir le taux d’ hémoglobine cible, compris entre 10 g/ dl (6,21 mmol/ l) et 12 g/ dl (7,45 mmol/ l).
Un taux d’ hémoglobine supérieur à 12 g/ dl (7,45 mmol/ l) doit être évité sur une période prolongée; les recommandations relatives à l’ adaptation posologique appropriée lorsque le taux d’ hémoglobine observé est supérieur à 12 g/ dl (7,45 mmol/ l) sont décrites ci-dessous.
101 Toute augmentation du taux d’ hémoglobine de plus de 2 g/ dl (1,24 mmol/ l) sur une période de quatre semaines doit être évitée.
Si elle se produit, une adaptation posologique appropriée doit être instaurée.
Les patients doivent faire l’ objet d’ une surveillance étroite afin de s’ assurer que la dose la plus faible approuvée de MIRCERA est utilisée pour permettre un contrôle satisfaisant des symptômes de l’ anémie.
Il est recommandé de surveiller le taux d’ hémoglobine toutes les deux semaines jusqu’ à sa stabilisation, puis périodiquement par la suite.
Patients non actuellement traités par un Agent Stimulant l’ Erythropoïèse (ASE) La dose initiale recommandée est de 0,6 microgramme par kg de poids corporel, administrée en une injection intraveineuse ou sous-cutanée toutes les deux semaines afin d’ amener le taux d’ hémoglobine au-dessus de 10 g/ dl (6,21 mmol/ l).
La dose peut être augmentée d'environ 25% par rapport à la dose précédente si l’ augmentation du taux d’ hémoglobine est inférieure à 1,0 g/ dl (0,621 mmol/ l) en un mois.
Des augmentations ultérieures d’ environ 25% peuvent être effectuées à intervalles d’ un mois jusqu’ à l’ obtention du taux d'hémoglobine cible.
Si l’ augmentation du taux d’ hémoglobine est supérieure à 2 g/ dl (1,24 mmol/ l) en un mois ou si le taux d’ hémoglobine augmente pour approcher 12 g/ dl (7,45 mmol/ l), la dose doit être réduite d’ environ 25%.
Si le taux d’ hémoglobine continue d’ augmenter, le traitement doit être interrompu jusqu’ à ce que le taux d’ hémoglobine redescende, puis le traitement doit être repris à une dose réduite d’ environ 25% par rapport à la dose précédemment administrée.
Après l’ interruption du traitement, une diminution de l’ hémoglobine d’ environ 0,35 g/ dl (0,22 mmol/ l) par semaine est attendue.
Les adaptations de dose ne doivent pas être réalisées plus d’ une fois par mois.
Lorsque le taux d’ hémoglobine est supérieur à 10 g/ dl (6,21 mmol/ l), MIRCERA peut être administré une fois par mois à une dose double de celle précédemment administrée une fois toutes les deux semaines.
Patients en cours de traitement par un ASE:
Pour les patients en cours de traitement par un ASE, MIRCERA peut être administré une fois par mois par injection intraveineuse ou sous-cutanée.
La dose initiale de méthoxy polyéthylène glycol-epoetin beta est calculée sur la base de la dose hebdomadaire de darbepoetin alfa ou d’ epoetin précédemment administrée au moment de la substitution, comme décrit dans le tableau 1.
La première injection doit débuter à la date prévue dans le précédent schéma d’ administration comprenant la darbepoetin alfa ou l’ epoetin.
Tableau 1:
Dose hebdomadaire Dose
cutanée de MIRCERA
darbepoetin alfa
sous-cutanée
(microgrammes/ une
fois par mois)
(UI/ semaine)
< 40
< 8000
120
40-80 > 80
8000-16000 > 16000
200 360
Si une adaptation de la dose est nécessaire afin de maintenir le taux d’ hémoglobine au-dessus de 10 g/ dl (6,21 mmol/ l), la dose mensuelle peut être augmentée d’ environ 25%.
102 Si l’ augmentation du taux d’ hémoglobine est supérieure à 2 g/ dl (1,24 mmol/ l) en un mois ou si le taux d’ hémoglobine augmente pour approcher 12 g/ dl (7,45 mmol/ l), la dose doit être réduite d’ environ 25%.
Si le taux d’ hémoglobine continue d’ augmenter, le traitement doit être interrompu jusqu’ à ce que le taux d’ hémoglobine redescende, puis le traitement doit être repris à une dose réduite d’ environ 25% par rapport à la dose précédemment administrée.
Après l’ interruption du traitement, une diminution de l’ hémoglobine d’ environ 0,35 g/ dl (0,22 mmol/ l) par semaine est attendue.
Les adaptations de dose ne doivent pas être réalisées plus d’ une fois par mois.
Dans la mesure où l’ expérience du traitement est limitée chez les patients en dialyse péritonéale, la surveillance régulière de l’ hémoglobine et l’ adhésion stricte à l’ ajustement de dose est recommandée chez ces patients.
Interruption du traitement Le traitement par MIRCERA est habituellement à long terme mais peut être interrompu à tout moment, si nécessaire.
Omission d’ une dose Si une dose de MIRCERA est omise, la dose manquante doit être administrée dès que possible et le traitement par MIRCERA doit reprendre à la fréquence d’ administration prescrite.
Utilisation pédiatrique MIRCERA n’ est pas recommandé chez l’ enfant et l'adolescent de moins de 18 ans en l’ absence de données sur la tolérance et l’ efficacité
Patients âgés Lors des études cliniques, 24% des patients traités par MIRCERA étaient âgés de 65 à 74 ans et 20% de 75 ans et plus.
Aucune adaptation posologique n’ est nécessaire chez les patients âgés de 65 ans et plus.
Patients insuffisants hépatiques Il n’ est pas nécessaire d’ ajuster la dose initiale, ni de modifier l’ adaptation posologique chez les patients insuffisants hépatiques (voir rubrique 5.2).
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
Hypertension artérielle non contrôlée.
4.4 Mises en garde spéciales et précautions d’ emploi
Une supplémentation martiale est recommandée chez tous les patients dont la ferritinémie est inférieure à 100 microgrammes/ l ou dont le cœ fficient de saturation de la transferrine est inférieur à 20%.
Afin d’ assurer une érythropoïèse efficace, le statut martial doit être contrôlé chez tous les patients avant et pendant le traitement.
L’ absence de réponse au traitement par MIRCERA doit conduire rapidement à en rechercher les causes.
Des carences en fer, en acide folique ou en vitamine B12 diminuent l’ efficacité des ASE et par conséquent doivent alors être corrigées.
Des infections intercurrentes, des épisodes inflammatoires ou traumatiques, une perte de sang occulte, une hémolyse, une intoxication sévère par l’ aluminium, des insuffisances hématologiques sous-jacentes ou une myélofibrose peuvent aussi altérer la réponse erythropoïétique.
La numération des réticulocytes est un élément de l’ évaluation de l’ activité médullaire.
Si toutes les conditions mentionnées ont été exclues et si le patient présente une soudaine diminution du taux d’ hémoglobine associée à une réticulocytopénie et à des anticorps anti- érythropoïétine, un examen de la moelle osseuse à la recherche d’ une érythroblastopénie doit être envisagé.
En cas de diagnostic d’ érythroblastopénie, l’ administration de MIRCERA doit être impérativement arrêtée et le patient ne doit pas recevoir un autre ASE.
103 Des cas d'érythroblastopénie dus à des anticorps anti-érythropoïétine ont été rapportés lors de traitement par des ASE.
Ces anticorps présentent une réaction croisée avec les autres ASE et un traitement par MIRCERA ne doit pas être instauré chez un patient pour lequel la présence d'anticorps est suspectée ou confirmée.
Taux d’ hémoglobine: chez les patients ayant une insuffisance rénale chronique, le taux d’ hémoglobine atteint pendant la phase de maintien ne doit pas dépasser la limite supérieure du taux d’ hémoglobine cible recommandé dans la rubrique 4.2.
Lors des essais cliniques, un risque accru de décès et d’ événements cardiovasculaires graves ont été observés lorsque l’ administration des agents stimulants l’ érythropoïèse (ASEs) visait à obtenir un taux d’ hémoglobine cible supérieur à 12 g/ dl (7,5 mmol/ l).
Les essais cliniques contrôlés n’ ont pas montré de bénéfices significatifs attribuables à l’ administration d’ époïétines lorsque le taux d’ hémoglobine est augmenté au-delà du seuil nécessaire pour contrôler les symptômes de l’ anémie et pour éviter une transfusion sanguine.
Surveillance de la pression artérielle: comme avec les autres ASE, la pression artérielle peut augmenter lors d’ un traitement par MIRCERA.
La pression artérielle doit être correctement contrôlée chez tous les patients à l’ initiation et durant le traitement par MIRCERA.
Si l’ hypertension est difficile à contrôler par un traitement médicamenteux ou des mesures diététiques, la posologie de MIRCERA doit être réduite ou le traitement suspendu (voir rubrique 4.2).
Effets sur la croissance tumorale:
MIRCERA, comme les autres ASE, est un facteur de croissance qui stimule essentiellement la production des globules rouges.
Des récepteurs à l’ érythropoïétine pourraient s’ exprimer à la surface de différents types de cellules tumorales.
Comme tout facteur de croissance, les ASE pourraient stimuler la croissance de tout type de tumeur maligne.
Au cours de deux études cliniques contrôlées dans lesquelles des érythropoïétines ont été administrées à des patients atteints de différents types de cancers, dont le cancer de la tête et du cou et le cancer du sein, une augmentation inexpliquée de la mortalité a été observée.
MIRCERA n’ est pas autorisé dans le traitement de l’ anémie des patients atteints de cancer.
La tolérance et l’ efficacité de MIRCERA n’ ont pas été établies chez les patients présentant une hémoglobinopathie, des crises comitiales, une hémorragie ou un antécédent hémorragique récent nécessitant une transfusion ou un taux de plaquettes supérieur à 500 x 109/ l.
Par conséquent, la prudence est nécessaire chez ces patients.
Un usage détourné de MIRCERA chez des sujets sains peut entraîner une augmentation excessive du taux d’ hémoglobine.
Ceci peut être associé à des complications cardio-vasculaires mettant en jeu le pronostic vital.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Aucune étude d’ interaction n’ a été réalisée.
Il n’ y a pas de preuves de modification du métabolisme d’ autres médicaments par MIRCERA.
4.6 Grossesse et allaitement
Il n'y a pas de données sur l'utilisation de MIRCERA chez la femme enceinte.
Les études chez l'animal n’ ont pas montré d'effets délétères directs sur la gestation, le développement embryonnaire ou fœ tal, l’ accouchement et le développement post-natal mais montrent une réduction reversible du poids fœ tal liée à la classe thérapeutique (voir rubrique 5.3).
MIRCERA ne sera prescrit qu'avec prudence chez la femme enceinte.
On ne sait pas si le méthoxy polyéthylène glycol-epoetin beta est excrété dans le lait maternel.
Une étude animale a montré que le méthoxy polyéthylène glycol-epoetin beta passait dans le lait maternel.
La décision de poursuivre ou d’ arrêter l’ allaitement ou le traitement par MIRCERA doit prendre en compte les bénéfices de l'allaitement maternel pour l'enfant et ceux de MIRCERA pour la mère.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
MIRCERA n’ a aucun effet ou qu’ un effet négligeable sur l’ aptitude à conduire des véhicules et à utiliser des machines.
4.8 Effets indésirables
Les données de tolérance sont issues des essais cliniques incluant 2737 patients atteints d'une IRC, dont 1789 traités par MIRCERA et 948 par un autre ASE.
Environ 6% des patients traités par MIRCERA sont susceptibles de présenter des effets indésirables.
L’ effet indésirable le plus souvent rapporté a été une augmentation de la pression artérielle (fréquent).
Très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100 à < 1/ 10); peu fréquent (≥ 1/ 1 000 à < 1/ 100); rare (≥ 1/ 10 000 à < 1/ 1 000); très rare (< 1/ 10 000)
Tableau 2:
Effets indésirables attribués à MIRCERA lors des essais contrôlés menés chez des patients atteints d'une IRC Système Organe Classe Affections du système nerveux
Fréquence Peu fréquent
Effet indésirable Céphalées
Affections du système nerveux
Rare
Encéphalopathie hypertensive
Affections de la peau et du tissu sous-cutané
Rare
Eruption maculo-papuleuse
Lésions, intoxications et complications liées aux procédures
Peu fréquent
Thrombose de l’ abord vasculaire
Affections vasculaires Affections vasculaires Affections du système immunitaire
Fréquent Rare Rare
Hypertension Bouffée de chaleur Hypersensibilité
Tous les autres événements attribués à MIRCERA ont été rares et la majorité a été de gravité légère à modérée.
Ces événements coïncident avec les comorbidités connues dans la population considérée.
Une légère diminution du taux de plaquettes demeurant dans les limites de la normale a été observée lors de traitements par MIRCERA au cours des études cliniques.
Un taux de plaquettes inférieur à 100 x 109/ l a été observé chez 7% des patients traités par MIRCERA et 4% de ceux recevant un autre ASE.
4.9 Surdosage
La marge thérapeutique de MIRCERA est large.
La capacité individuelle de réponse doit être prise en compte lors de l’ instauration du traitement.
Un surdosage peut résulter en des manifestations dues à l’ exagération de l’ effet pharmacodynamique, par exemple une érythropoïèse excessive.
Si le taux d’ hémoglobine est trop élevé, le traitement par MIRCERA doit être interrompu temporairement (voir rubrique 4.2).
Une phlébotomie peut être effectuée en cas de nécessité clinique.
105 5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Autres préparations antianémiques, code ATC:
B03XA03
Le méthoxy polyéthylène glycol-epoetin beta, substance active de MIRCERA, est un activateur continu du récepteur de l'érythropoïétine qui montre une activité au niveau du récepteur différente de celle de l'érythropoïétine, caractérisée par une association plus lente et une dissociation plus rapide du récepteur, une activité spécifique plus faible in vitro et plus élevée in vivo ainsi qu’ une demi-vie plus longue.
Le poids moléculaire moyen est d’ environ 60 kDa, la fraction protéique plus l’ hydrate de carbone représentent environ 30 kDa.
MIRCERA stimule l’ érythropoïèse en interagissant avec le récepteur de l’ érythropoïétine à la surface des progéniteurs médullaires.
Principal facteur de croissance pour le développement de la lignée érythrocytaire, l’ érythropoïétine est une hormone naturelle produite par le rein et libérée dans la circulation sanguine en réponse à une hypoxie.
Elle interagit alors avec les progéniteurs érythroïdes afin d’ accroître la production d'érythrocytes.
Les données issues des études de correction montrent que les taux de réponses de l’ hémoglobine dans le groupe MIRCERA à la fin de la période de correction étaient élevés (respectivement 93,3% et 97,5% dans les études chez des patients dialysés ou non dialysés) et comparables aux comparateurs (respectivement 91,3% et 96,3%).
Le temps moyen de réponse était de 43 jours dans le groupe MIRCERA et de 29 jours dans le groupe comparateur avec des augmentations du taux d’ hémoglobine respectivement de 0,2 g/ dl/ semaine et 0,3 g/ dl/ semaine au cours des 6 premières semaines.
Quatre études randomisées et contrôlées ont été menées chez des patients dialysés traités par la darbepoetin alfa ou l’ epoetin à l’ inclusion.
Les patients ont été randomisés avec poursuite du traitement lors de l’ inclusion ou substitution par MIRCERA afin de maintenir la stabilité du taux d’ hémoglobine.
A la période d'évaluation (semaines 29-36), les taux d’ hémoglobine moyens et médians des patients du groupe MIRCERA étaient identiques à leurs valeurs à l’ inclusion.
L’ érythropoïétine est un facteur de croissance qui stimule essentiellement la production de globules rouges.
Les récepteurs de l’ érythropoïétine peuvent s’ exprimer à la surface de diverses cellules tumorales.
La survie et la progression tumorale ont été évaluées dans cinq grandes études contrôlées impliquant 2833 patients au total.
Parmi ces études quatre étaient en double aveugle contrôlées versus placebo et une étude était en ouvert.
Deux de ces études ont recruté des patients traités par chimiothérapie.
Le taux d’ hémoglobine cible était > 13 g/ dl dans deux des études, et de 12 à 14 g/ dl dans les trois autres études.
Dans l’ étude en ouvert, il n’ y a pas eu de différence sur la survie globale entre les patients traités avec l’ érythropoïétine humaine recombinante et le groupe contrôle.
Dans les quatre études contrôlées versus placebo, le risque relatif pour la survie globale était compris entre 1,25 et 2,47 en faveur du groupe contrôle.
Ces études ont montré une surmortalité inexpliquée, statistiquement significative par rapport au groupe contrôle chez les patients ayant une anémie associée à différents cancers fréquents et traités par une érythropoïétine humaine recombinante.
Le résultat sur la survie globale dans ces études n’ a pas pu être expliqué de façon satisfaisante par les différences d’ incidence des thromboses et autres complications liées entre les patients ayant reçu une érythropoïétine humaine recombinante et ceux du groupe contrôle.
106 Une revue systématique a été réalisée impliquant plus de 9000 patients cancéreux ayant participé à 57 essais cliniques.
0,99 - 1,18; 42 études et 8167 patients).
1,35 - 2,06, 35 études et 6769 patients) a été observée chez les patients traités par une érythropoïétine humaine recombinante.
Par conséquent, de nombreuses données semblent suggérer l’ existence d’ un risque significatif lié à l’ administration d’ érythropoïétine humaine recombinante chez les patients cancéreux.
Toutefois, il n’ est actuellement pas possible d’ établir l’ importance de ce risque en cas d’ administration d’ érythropoïétine humaine recombinante chez les patients cancéreux sous chimiothérapie pour atteindre des taux d’ hémoglobine inférieurs à 13 g/ dl, en raison du trop faible nombre de patients ayant ces caractéristiques dans les données analysées.
5.2 Propriétés pharmacocinétiques
La pharmacocinétique du méthoxy polyéthylène glycol-epoetin beta a été étudiée chez des volontaires sains et des patients anémiques atteints d'une IRC dialysés ou non.
Après administration sous-cutanée chez des patients atteints d'une IRC non dialysés, les concentrations maximales sériques de méthoxy polyéthylène glycol-epoetin beta ont été observées 95 heures (valeur médiane) après administration.
La biodisponibilité absolue de méthoxy polyéthylène glycol-epoetin beta après administration sous-cutanée a été de 54%.
La demi-vie terminale d’ élimination a été de 142 heures chez les patients atteints d'une IRC non dialysés.
Après administration sous-cutanée chez des patients atteints d'une IRC dialysés, les concentrations maximales sériques de méthoxy polyéthylène glycol-epoetin beta ont été observées 72 heures (valeur médiane) après administration.
La biodisponibilité absolue de méthoxy polyéthylène glycol-epoetin beta après administration sous-cutanée a été de 62% et la demi-vie terminale d’ élimination a été de 139 heures chez les patients atteints d'une IRC dialysés.
Après administration intraveineuse chez des patients atteints d'une IRC dialysés, la clairance systémique totale a été de 0,494 ml/ h par kg.
La demi-vie d’ élimination après administration intraveineuse du méthoxy polyéthylène glycol-epoetin beta est de 134 heures.
Une comparaison des concentrations sériques du méthoxy polyéthylène glycol-epoetin beta mesurées avant et après hémodialyse chez 41 patients atteints d’ une IRC a montré que l’ hémodialyse n’ avait aucun effet sur les paramètres pharmacocinétiques de ce médicament.
Une analyse menée chez 126 patients présentant une IRC n’ a révélé aucune différence pharmacocinétique entre patients dialysés et patients non dialysés.
Dans une étude évaluant l’ administration de dose unique en intraveineuse, la pharmacocinétique du méthoxy polyéthylène glycol-epoetin beta chez les patients insuffisants hépatiques sévères est similaire à celle chez les sujets sains (voir rubrique 4.2).
Les données non cliniques issues des études conventionnelles de pharmacologie de sécurité cardiovasculaire, toxicologie en administration répétée, et des fonctions de reproduction, n’ ont pas révélé de risque particulier pour l’ homme.
Le potentiel carcinogène du méthoxy polyéthylène glycol-epoetin beta n’ a pas été évalué par des études à long terme chez l’ animal.
Le produit n’ a pas induit une réponse proliférative in vitro sur des lignées de cellules tumorales non hématologiques.
Lors d’ une étude de toxicité de six mois chez le rat, aucune réponse mitogène inattendue ou tumorigène n’ a été observée dans des tissus non hématologiques.
De plus, sur un échantillon de tissus humains, la liaison in vitro du méthoxy polyéthylène glycol-epoetin beta n’ a été observée que sur les cellules cibles (progéniteurs médullaires).
Il n’ a pas été observé de passage transplacentaire significatif du méthoxy polyéthylène glycol-epoetin beta chez le rat et les études menées chez l’ animal n’ ont révélé aucun effet nocif sur la gestation, le développement embryonnaire et fœ tal, la mise-bas ou le développement postnatal.
Cependant, il y avait une réduction réversible liée à la classe thérapeutique, du poids fœ tal et une diminution de la prise du poids postnatal de la descendance à des doses provoquant des effets pharmacodynamiques exagérés chez les mères.
Les développements physiques, cognitifs ou sexuels de la descendance de mères recevant du méthoxy polyéthylène glycol-epoetin beta pendant la gestation et l’ allaitement n’ ont pas été altérés.
L’ administration du méthoxy polyéthylène glycol-epoetin beta par voie sous-cutanée chez des rats des deux sexes avant et pendant la période d'accouplement n'a pas altéré les capacités de reproduction, la fertilité et les paramètres spermatiques.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Phosphate monosodique monohydraté Sulfate de sodium Mannitol (E421) Méthionine Poloxamère 188 Eau pour préparations injectables
6.2 Incompatibilités
En l’ absence d’ étude de compatibilité, ce médicament ne doit pas être mélangé avec d’ autres médicaments.
6.3 Durée de conservation
2 ans.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2°C et 8°C) Ne pas congeler Conserver la seringue préremplie dans l’ emballage extérieur à l’ abri de la lumière.
L’ utilisateur peut conserver le médicament en dehors du réfrigérateur et à température ambiante ne dépassant pas +25°C durant une période unique d’ un mois.
Une fois sorti du réfrigérateur, le médicament doit être utilisé au cours de cette période.
6.5 Nature et contenu de l’ emballage extérieur
Seringue préremplie (verre de type I) munie d’ un bouchon-piston laminé (matériel en caoutchouc bromobutyl) et d’ un protège-embout (matériel en caoutchouc bromobutyl) et une aiguille 27G1/ 2.
Boîte de 1.
108 6.6 Précautions particulières d’ élimination et manipulation
La seringue préremplie est prête à l’ emploi.
La seringue stérile préremplie ne contient aucun conservateur et doit n’ être utilisée que pour une seule injection.
Une seule dose doit être administrée par seringue.
Seules les solutions transparentes, incolores à jaune pâle et sans particules visibles peuvent être injectées.
Ne pas agiter.
Amener la seringue à température ambiante avant l’ injection.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Royaume-Uni
8.
NUMERO(S) d'AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 400/ 012
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
20 juillet 2007
10.
DATE DE MISE A JOUR DU TEXTE
23 janvier 2009
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
109 1.
DENOMINATION DU MEDICAMENT
MIRCERA 250 microgrammes/ 0,3 ml solution injectable en seringue préremplie.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Une seringue préremplie contient 250 microgrammes de méthoxy polyéthylène glycol-epoetin beta* soit une concentration de 833 microgrammes/ ml.
Ce dosage correspond à la quantité du fragment protéique de la molécule de méthoxy polyéthylène glycol-epoetin beta sans prendre en compte la glycosylation.
* conjugaison d’ une protéine produite par la technique de l’ ADN recombinant dans des cellules d’ ovaire de hamster chinois et d’ un méthoxy-polyéthylène glycol (PEG) linéaire.
L’ activité du méthoxy polyéthylène glycol-epoetin beta ne devrait pas être comparée à celle d’ une autre protéine pégylée ou non pégylée de la même classe thérapeutique.
Pour plus d’ informations, voir rubrique 5.1.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable (injectable).
La solution est transparente et incolore à jaune pâle.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement de l’ anémie symptomatique associée à l’ insuffisance rénale chronique (IRC).
La tolérance et l’ efficacité de MIRCERA n’ ont pas été établies dans d’ autres indications.
4.2 Posologie et mode d’ administration
Traitement de l’ anémie symptomatique de l’ insuffisance rénale chronique chez l’ adulte Le traitement par MIRCERA doit être instauré sous la surveillance d’ un médecin expérimenté dans la prise en charge de patients atteints d’ insuffisance rénale.
Les symptômes et les séquelles de l’ anémie pouvant varier avec l'âge, le sexe et la gravité globale de la maladie, une évaluation au cas par cas de l’ évolution clinique et de l’ état du patient par un médecin est nécessaire.
MIRCERA doit être administré par voie sous-cutanée ou intraveineuse pour atteindre un taux d’ hémoglobine inférieur ou égal à 12 g/ dl (7,45 mmol/ l).
La voie sous-cutanée est préférable chez les patients non hémodialysés, pour préserver les veines périphériques. MIRCERA peut être injecté par voie sous-cutanée dans l’ abdomen, le bras ou la cuisse.
Ces trois sites sont équivalents.
En raison de la variabilité intra-patient, le taux d’ hémoglobine observé peut parfois être supérieur ou inférieur à celui souhaité chez un patient donné.
La variabilité du taux d’ hémoglobine doit être prise en charge par une adaptation posologique destinée à maintenir le taux d’ hémoglobine cible, compris entre 10 g/ dl (6,21 mmol/ l) et 12 g/ dl (7,45 mmol/ l).
Un taux d’ hémoglobine supérieur à 12 g/ dl (7,45 mmol/ l) doit être évité sur une période prolongée; les recommandations relatives à l’ adaptation posologique appropriée lorsque le taux d’ hémoglobine observé est supérieur à 12 g/ dl (7,45 mmol/ l) sont décrites ci-dessous.
110 Toute augmentation du taux d’ hémoglobine de plus de 2 g/ dl (1,24 mmol/ l) sur une période de quatre semaines doit être évitée.
Si elle se produit, une adaptation posologique appropriée doit être instaurée.
Les patients doivent faire l’ objet d’ une surveillance étroite afin de s’ assurer que la dose la plus faible approuvée de MIRCERA est utilisée pour permettre un contrôle satisfaisant des symptômes de l’ anémie.
Il est recommandé de surveiller le taux d’ hémoglobine toutes les deux semaines jusqu’ à sa stabilisation, puis périodiquement par la suite.
Patients non actuellement traités par un Agent Stimulant l’ Erythropoïèse (ASE) La dose initiale recommandée est de 0,6 microgramme par kg de poids corporel, administrée en une injection intraveineuse ou sous-cutanée toutes les deux semaines afin d’ amener le taux d’ hémoglobine au-dessus de 10 g/ dl (6,21 mmol/ l).
La dose peut être augmentée d'environ 25% par rapport à la dose précédente si l’ augmentation du taux d’ hémoglobine est inférieure à 1,0 g/ dl (0,621 mmol/ l) en un mois.
Des augmentations ultérieures d’ environ 25% peuvent être effectuées à intervalles d’ un mois jusqu’ à l’ obtention du taux d'hémoglobine cible.
Si l’ augmentation du taux d’ hémoglobine est supérieure à 2 g/ dl (1,24 mmol/ l) en un mois ou si le taux d’ hémoglobine augmente pour approcher 12 g/ dl (7,45 mmol/ l), la dose doit être réduite d’ environ 25%.
Si le taux d’ hémoglobine continue d’ augmenter, le traitement doit être interrompu jusqu’ à ce que le taux d’ hémoglobine redescende, puis le traitement doit être repris à une dose réduite d’ environ 25% par rapport à la dose précédemment administrée.
Après l’ interruption du traitement, une diminution de l’ hémoglobine d’ environ 0,35 g/ dl (0,22 mmol/ l) par semaine est attendue.
Les adaptations de dose ne doivent pas être réalisées plus d’ une fois par mois.
Lorsque le taux d’ hémoglobine est supérieur à 10 g/ dl (6,21 mmol/ l), MIRCERA peut être administré une fois par mois à une dose double de celle précédemment administrée une fois toutes les deux semaines.
Patients en cours de traitement par un ASE:
Pour les patients en cours de traitement par un ASE, MIRCERA peut être administré une fois par mois par injection intraveineuse ou sous-cutanée.
La dose initiale de méthoxy polyéthylène glycol-epoetin beta est calculée sur la base de la dose hebdomadaire de darbepoetin alfa ou d’ epoetin précédemment administrée au moment de la substitution, comme décrit dans le tableau 1.
La première injection doit débuter à la date prévue dans le précédent schéma d’ administration comprenant la darbepoetin alfa ou l’ epoetin.
Tableau 1:
Dose hebdomadaire Dose
cutanée de MIRCERA
darbepoetin alfa
sous-cutanée
(microgrammes/ une
fois par mois)
(UI/ semaine)
< 40
< 8000
120
40-80 > 80
8000-16000 > 16000
200 360
Si une adaptation de la dose est nécessaire afin de maintenir le taux d’ hémoglobine au-dessus de 10 g/ dl (6,21 mmol/ l), la dose mensuelle peut être augmentée d’ environ 25%.
111 Si l’ augmentation du taux d’ hémoglobine est supérieure à 2 g/ dl (1,24 mmol/ l) en un mois ou si le taux d’ hémoglobine augmente pour approcher 12 g/ dl (7,45 mmol/ l), la dose doit être réduite d’ environ 25%.
Si le taux d’ hémoglobine continue d’ augmenter, le traitement doit être interrompu jusqu’ à ce que le taux d’ hémoglobine redescende, puis le traitement doit être repris à une dose réduite d’ environ 25% par rapport à la dose précédemment administrée.
Après l’ interruption du traitement, une diminution de l’ hémoglobine d’ environ 0,35 g/ dl (0,22 mmol/ l) par semaine est attendue.
Les adaptations de dose ne doivent pas être réalisées plus d’ une fois par mois.
Dans la mesure où l’ expérience du traitement est limitée chez les patients en dialyse péritonéale, la surveillance régulière de l’ hémoglobine et l’ adhésion stricte à l’ ajustement de dose est recommandée chez ces patients.
Interruption du traitement Le traitement par MIRCERA est habituellement à long terme mais peut être interrompu à tout moment, si nécessaire.
Omission d’ une dose Si une dose de MIRCERA est omise, la dose manquante doit être administrée dès que possible et le traitement par MIRCERA doit reprendre à la fréquence d’ administration prescrite.
Utilisation pédiatrique MIRCERA n’ est pas recommandé chez l’ enfant et l'adolescent de moins de 18 ans en l’ absence de données sur la tolérance et l’ efficacité
Patients âgés Lors des études cliniques, 24% des patients traités par MIRCERA étaient âgés de 65 à 74 ans et 20% de 75 ans et plus.
Aucune adaptation posologique n’ est nécessaire chez les patients âgés de 65 ans et plus.
Patients insuffisants hépatiques Il n’ est pas nécessaire d’ ajuster la dose initiale, ni de modifier l’ adaptation posologique chez les patients insuffisants hépatiques (voir rubrique 5.2).
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
Hypertension artérielle non contrôlée.
4.4 Mises en garde spéciales et précautions d’ emploi
Une supplémentation martiale est recommandée chez tous les patients dont la ferritinémie est inférieure à 100 microgrammes/ l ou dont le cœ fficient de saturation de la transferrine est inférieur à 20%.
Afin d’ assurer une érythropoïèse efficace, le statut martial doit être contrôlé chez tous les patients avant et pendant le traitement.
L’ absence de réponse au traitement par MIRCERA doit conduire rapidement à en rechercher les causes.
Des carences en fer, en acide folique ou en vitamine B12 diminuent l’ efficacité des ASE et par conséquent doivent alors être corrigées.
Des infections intercurrentes, des épisodes inflammatoires ou traumatiques, une perte de sang occulte, une hémolyse, une intoxication sévère par l’ aluminium, des insuffisances hématologiques sous-jacentes ou une myélofibrose peuvent aussi altérer la réponse erythropoïétique.
La numération des réticulocytes est un élément de l’ évaluation de l’ activité médullaire.
Si toutes les conditions mentionnées ont été exclues et si le patient présente une soudaine diminution du taux d’ hémoglobine associée à une réticulocytopénie et à des anticorps anti- érythropoïétine, un examen de la moelle osseuse à la recherche d’ une érythroblastopénie doit être envisagé.
En cas de diagnostic d’ érythroblastopénie, l’ administration de MIRCERA doit être impérativement arrêtée et le patient ne doit pas recevoir un autre ASE.
112 Des cas d'érythroblastopénie dus à des anticorps anti-érythropoïétine ont été rapportés lors de traitement par des ASE.
Ces anticorps présentent une réaction croisée avec les autres ASE et un traitement par MIRCERA ne doit pas être instauré chez un patient pour lequel la présence d'anticorps est suspectée ou confirmée.
Taux d’ hémoglobine: chez les patients ayant une insuffisance rénale chronique, le taux d’ hémoglobine atteint pendant la phase de maintien ne doit pas dépasser la limite supérieure du taux d’ hémoglobine cible recommandé dans la rubrique 4.2.
Lors des essais cliniques, un risque accru de décès et d’ événements cardiovasculaires graves ont été observés lorsque l’ administration des agents stimulants l’ érythropoïèse (ASEs) visait à obtenir un taux d’ hémoglobine cible supérieur à 12 g/ dl (7,5 mmol/ l).
Les essais cliniques contrôlés n’ ont pas montré de bénéfices significatifs attribuables à l’ administration d’ époïétines lorsque le taux d’ hémoglobine est augmenté au-delà du seuil nécessaire pour contrôler les symptômes de l’ anémie et pour éviter une transfusion sanguine.
Surveillance de la pression artérielle: comme avec les autres ASE, la pression artérielle peut augmenter lors d’ un traitement par MIRCERA.
La pression artérielle doit être correctement contrôlée chez tous les patients à l’ initiation et durant le traitement par MIRCERA.
Si l’ hypertension est difficile à contrôler par un traitement médicamenteux ou des mesures diététiques, la posologie de MIRCERA doit être réduite ou le traitement suspendu (voir rubrique 4.2).
Effets sur la croissance tumorale:
MIRCERA, comme les autres ASE, est un facteur de croissance qui stimule essentiellement la production des globules rouges.
Des récepteurs à l’ érythropoïétine pourraient s’ exprimer à la surface de différents types de cellules tumorales.
Comme tout facteur de croissance, les ASE pourraient stimuler la croissance de tout type de tumeur maligne.
Au cours de deux études cliniques contrôlées dans lesquelles des érythropoïétines ont été administrées à des patients atteints de différents types de cancers, dont le cancer de la tête et du cou et le cancer du sein, une augmentation inexpliquée de la mortalité a été observée.
MIRCERA n’ est pas autorisé dans le traitement de l’ anémie des patients atteints de cancer.
La tolérance et l’ efficacité de MIRCERA n’ ont pas été établies chez les patients présentant une hémoglobinopathie, des crises comitiales, une hémorragie ou un antécédent hémorragique récent nécessitant une transfusion ou un taux de plaquettes supérieur à 500 x 109/ l.
Par conséquent, la prudence est nécessaire chez ces patients.
Un usage détourné de MIRCERA chez des sujets sains peut entraîner une augmentation excessive du taux d’ hémoglobine.
Ceci peut être associé à des complications cardio-vasculaires mettant en jeu le pronostic vital.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Aucune étude d’ interaction n’ a été réalisée.
Il n’ y a pas de preuves de modification du métabolisme d’ autres médicaments par MIRCERA.
4.6 Grossesse et allaitement
Il n'y a pas de données sur l'utilisation de MIRCERA chez la femme enceinte.
Les études chez l'animal n’ ont pas montré d'effets délétères directs sur la gestation, le développement embryonnaire ou fœ tal, l’ accouchement et le développement post-natal mais montrent une réduction reversible du poids fœ tal liée à la classe thérapeutique (voir rubrique 5.3).
MIRCERA ne sera prescrit qu'avec prudence chez la femme enceinte.
On ne sait pas si le méthoxy polyéthylène glycol-epoetin beta est excrété dans le lait maternel.
Une étude animale a montré que le méthoxy polyéthylène glycol-epoetin beta passait dans le lait maternel.
La décision de poursuivre ou d’ arrêter l’ allaitement ou le traitement par MIRCERA doit prendre en compte les bénéfices de l'allaitement maternel pour l'enfant et ceux de MIRCERA pour la mère.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
MIRCERA n’ a aucun effet ou qu’ un effet négligeable sur l’ aptitude à conduire des véhicules et à utiliser des machines.
4.8 Effets indésirables
Les données de tolérance sont issues des essais cliniques incluant 2737 patients atteints d'une IRC, dont 1789 traités par MIRCERA et 948 par un autre ASE.
Environ 6% des patients traités par MIRCERA sont susceptibles de présenter des effets indésirables.
L’ effet indésirable le plus souvent rapporté a été une augmentation de la pression artérielle (fréquent).
Très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100 à < 1/ 10); peu fréquent (≥ 1/ 1 000 à < 1/ 100); rare (≥ 1/ 10 000 à < 1/ 1 000); très rare (< 1/ 10 000)
Tableau 2:
Effets indésirables attribués à MIRCERA lors des essais contrôlés menés chez des patients atteints d'une IRC Système Organe Classe Affections du système nerveux
Fréquence Peu fréquent
Effet indésirable Céphalées
Affections du système nerveux
Rare
Encéphalopathie hypertensive
Affections de la peau et du tissu sous-cutané
Rare
Eruption maculo-papuleuse
Lésions, intoxications et complications liées aux procédures
Peu fréquent
Thrombose de l’ abord vasculaire
Affections vasculaires Affections vasculaires Affections du système immunitaire
Fréquent Rare Rare
Hypertension Bouffée de chaleur Hypersensibilité
Tous les autres événements attribués à MIRCERA ont été rares et la majorité a été de gravité légère à modérée.
Ces événements coïncident avec les comorbidités connues dans la population considérée.
Une légère diminution du taux de plaquettes demeurant dans les limites de la normale a été observée lors de traitements par MIRCERA au cours des études cliniques.
Un taux de plaquettes inférieur à 100 x 109/ l a été observé chez 7% des patients traités par MIRCERA et 4% de ceux recevant un autre ASE.
4.9 Surdosage
La marge thérapeutique de MIRCERA est large.
La capacité individuelle de réponse doit être prise en compte lors de l’ instauration du traitement.
Un surdosage peut résulter en des manifestations dues à l’ exagération de l’ effet pharmacodynamique, par exemple une érythropoïèse excessive.
Si le taux d’ hémoglobine est trop élevé, le traitement par MIRCERA doit être interrompu temporairement (voir rubrique 4.2).
Une phlébotomie peut être effectuée en cas de nécessité clinique.
114 5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Autres préparations antianémiques, code ATC:
B03XA03
Le méthoxy polyéthylène glycol-epoetin beta, substance active de MIRCERA, est un activateur continu du récepteur de l'érythropoïétine qui montre une activité au niveau du récepteur différente de celle de l'érythropoïétine, caractérisée par une association plus lente et une dissociation plus rapide du récepteur, une activité spécifique plus faible in vitro et plus élevée in vivo ainsi qu’ une demi-vie plus longue.
Le poids moléculaire moyen est d’ environ 60 kDa, la fraction protéique plus l’ hydrate de carbone représentent environ 30 kDa.
MIRCERA stimule l’ érythropoïèse en interagissant avec le récepteur de l’ érythropoïétine à la surface des progéniteurs médullaires.
Principal facteur de croissance pour le développement de la lignée érythrocytaire, l’ érythropoïétine est une hormone naturelle produite par le rein et libérée dans la circulation sanguine en réponse à une hypoxie.
Elle interagit alors avec les progéniteurs érythroïdes afin d’ accroître la production d'érythrocytes.
Les données issues des études de correction montrent que les taux de réponses de l’ hémoglobine dans le groupe MIRCERA à la fin de la période de correction étaient élevés (respectivement 93,3% et 97,5% dans les études chez des patients dialysés ou non dialysés) et comparables aux comparateurs (respectivement 91,3% et 96,3%).
Le temps moyen de réponse était de 43 jours dans le groupe MIRCERA et de 29 jours dans le groupe comparateur avec des augmentations du taux d’ hémoglobine respectivement de 0,2 g/ dl/ semaine et 0,3 g/ dl/ semaine au cours des 6 premières semaines.
Quatre études randomisées et contrôlées ont été menées chez des patients dialysés traités par la darbepoetin alfa ou l’ epoetin à l’ inclusion.
Les patients ont été randomisés avec poursuite du traitement lors de l’ inclusion ou substitution par MIRCERA afin de maintenir la stabilité du taux d’ hémoglobine.
A la période d'évaluation (semaines 29-36), les taux d’ hémoglobine moyens et médians des patients du groupe MIRCERA étaient identiques à leurs valeurs à l’ inclusion.
L’ érythropoïétine est un facteur de croissance qui stimule essentiellement la production de globules rouges.
Les récepteurs de l’ érythropoïétine peuvent s’ exprimer à la surface de diverses cellules tumorales.
La survie et la progression tumorale ont été évaluées dans cinq grandes études contrôlées impliquant 2833 patients au total.
Parmi ces études quatre étaient en double aveugle contrôlées versus placebo et une étude était en ouvert.
Deux de ces études ont recruté des patients traités par chimiothérapie.
Le taux d’ hémoglobine cible était > 13 g/ dl dans deux des études, et de 12 à 14 g/ dl dans les trois autres études.
Dans l’ étude en ouvert, il n’ y a pas eu de différence sur la survie globale entre les patients traités avec l’ érythropoïétine humaine recombinante et le groupe contrôle.
Dans les quatre études contrôlées versus placebo, le risque relatif pour la survie globale était compris entre 1,25 et 2,47 en faveur du groupe contrôle.
Ces études ont montré une surmortalité inexpliquée, statistiquement significative par rapport au groupe contrôle chez les patients ayant une anémie associée à différents cancers fréquents et traités par une érythropoïétine humaine recombinante.
Le résultat sur la survie globale dans ces études n’ a pas pu être expliqué de façon satisfaisante par les différences d’ incidence des thromboses et autres complications liées entre les patients ayant reçu une érythropoïétine humaine recombinante et ceux du groupe contrôle.
115 Une revue systématique a été réalisée impliquant plus de 9000 patients cancéreux ayant participé à 57 essais cliniques.
0,99 - 1,18; 42 études et 8167 patients).
1,35 - 2,06, 35 études et 6769 patients) a été observée chez les patients traités par une érythropoïétine humaine recombinante.
Par conséquent, de nombreuses données semblent suggérer l’ existence d’ un risque significatif lié à l’ administration d’ érythropoïétine humaine recombinante chez les patients cancéreux.
Toutefois, il n’ est actuellement pas possible d’ établir l’ importance de ce risque en cas d’ administration d’ érythropoïétine humaine recombinante chez les patients cancéreux sous chimiothérapie pour atteindre des taux d’ hémoglobine inférieurs à 13 g/ dl, en raison du trop faible nombre de patients ayant ces caractéristiques dans les données analysées.
5.2 Propriétés pharmacocinétiques
La pharmacocinétique du méthoxy polyéthylène glycol-epoetin beta a été étudiée chez des volontaires sains et des patients anémiques atteints d'une IRC dialysés ou non.
Après administration sous-cutanée chez des patients atteints d'une IRC non dialysés, les concentrations maximales sériques de méthoxy polyéthylène glycol-epoetin beta ont été observées 95 heures (valeur médiane) après administration.
La biodisponibilité absolue de méthoxy polyéthylène glycol-epoetin beta après administration sous-cutanée a été de 54%.
La demi-vie terminale d’ élimination a été de 142 heures chez les patients atteints d'une IRC non dialysés.
Après administration sous-cutanée chez des patients atteints d'une IRC dialysés, les concentrations maximales sériques de méthoxy polyéthylène glycol-epoetin beta ont été observées 72 heures (valeur médiane) après administration.
La biodisponibilité absolue de méthoxy polyéthylène glycol-epoetin beta après administration sous-cutanée a été de 62% et la demi-vie terminale d’ élimination a été de 139 heures chez les patients atteints d'une IRC dialysés.
Après administration intraveineuse chez des patients atteints d'une IRC dialysés, la clairance systémique totale a été de 0,494 ml/ h par kg.
La demi-vie d’ élimination après administration intraveineuse du méthoxy polyéthylène glycol-epoetin beta est de 134 heures.
Une comparaison des concentrations sériques du méthoxy polyéthylène glycol-epoetin beta mesurées avant et après hémodialyse chez 41 patients atteints d’ une IRC a montré que l’ hémodialyse n’ avait aucun effet sur les paramètres pharmacocinétiques de ce médicament.
Une analyse menée chez 126 patients présentant une IRC n’ a révélé aucune différence pharmacocinétique entre patients dialysés et patients non dialysés.
Dans une étude évaluant l’ administration de dose unique en intraveineuse, la pharmacocinétique du méthoxy polyéthylène glycol-epoetin beta chez les patients insuffisants hépatiques sévères est similaire à celle chez les sujets sains (voir rubrique 4.2).
Les données non cliniques issues des études conventionnelles de pharmacologie de sécurité cardiovasculaire, toxicologie en administration répétée, et des fonctions de reproduction, n’ ont pas révélé de risque particulier pour l’ homme.
Le potentiel carcinogène du méthoxy polyéthylène glycol-epoetin beta n’ a pas été évalué par des études à long terme chez l’ animal.
Le produit n’ a pas induit une réponse proliférative in vitro sur des lignées de cellules tumorales non hématologiques.
Lors d’ une étude de toxicité de six mois chez le rat, aucune réponse mitogène inattendue ou tumorigène n’ a été observée dans des tissus non hématologiques.
De plus, sur un échantillon de tissus humains, la liaison in vitro du méthoxy polyéthylène glycol-epoetin beta n’ a été observée que sur les cellules cibles (progéniteurs médullaires).
Il n’ a pas été observé de passage transplacentaire significatif du méthoxy polyéthylène glycol-epoetin beta chez le rat et les études menées chez l’ animal n’ ont révélé aucun effet nocif sur la gestation, le développement embryonnaire et fœ tal, la mise-bas ou le développement postnatal.
Cependant, il y avait une réduction réversible liée à la classe thérapeutique, du poids fœ tal et une diminution de la prise du poids postnatal de la descendance à des doses provoquant des effets pharmacodynamiques exagérés chez les mères.
Les développements physiques, cognitifs ou sexuels de la descendance de mères recevant du méthoxy polyéthylène glycol-epoetin beta pendant la gestation et l’ allaitement n’ ont pas été altérés.
L’ administration du méthoxy polyéthylène glycol-epoetin beta par voie sous-cutanée chez des rats des deux sexes avant et pendant la période d'accouplement n'a pas altéré les capacités de reproduction, la fertilité et les paramètres spermatiques.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Phosphate monosodique monohydraté Sulfate de sodium Mannitol (E421) Méthionine Poloxamère 188 Eau pour préparations injectables
6.2 Incompatibilités
En l’ absence d’ étude de compatibilité, ce médicament ne doit pas être mélangé avec d’ autres médicaments.
6.3 Durée de conservation
2 ans.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2°C et 8°C) Ne pas congeler Conserver la seringue préremplie dans l’ emballage extérieur à l’ abri de la lumière.
L’ utilisateur peut conserver le médicament en dehors du réfrigérateur et à température ambiante ne dépassant pas +25°C durant une période unique d’ un mois.
Une fois sorti du réfrigérateur, le médicament doit être utilisé au cours de cette période.
6.5 Nature et contenu de l’ emballage extérieur
Seringue préremplie (verre de type I) munie d’ un bouchon-piston laminé (matériel en caoutchouc bromobutyl) et d’ un protège-embout (matériel en caoutchouc bromobutyl) et une aiguille 27G1/ 2.
Boîte de 1.
117 6.6 Précautions particulières d’ élimination et manipulation
La seringue préremplie est prête à l’ emploi.
La seringue stérile préremplie ne contient aucun conservateur et doit n’ être utilisée que pour une seule injection.
Une seule dose doit être administrée par seringue.
Seules les solutions transparentes, incolores à jaune pâle et sans particules visibles peuvent être injectées.
Ne pas agiter.
Amener la seringue à température ambiante avant l’ injection.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Royaume-Uni
8.
NUMERO(S) d'AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 400/ 013
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
20 juillet 2007
10.
DATE DE MISE A JOUR DU TEXTE
23 janvier 2009
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
118 1.
DENOMINATION DU MEDICAMENT
MIRCERA 400 microgrammes/ 0,6 ml solution injectable en seringue préremplie.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Une seringue préremplie contient 400 microgrammes de méthoxy polyéthylène glycol-epoetin beta* soit une concentration de 667 microgrammes/ ml.
Ce dosage correspond à la quantité du fragment protéique de la molécule de méthoxy polyéthylène glycol-epoetin beta sans prendre en compte la glycosylation.
* conjugaison d’ une protéine produite par la technique de l’ ADN recombinant dans des cellules d’ ovaire de hamster chinois et d’ un méthoxy-polyéthylène glycol (PEG) linéaire.
L’ activité du méthoxy polyéthylène glycol-epoetin beta ne devrait pas être comparée à celle d’ une autre protéine pégylée ou non pégylée de la même classe thérapeutique.
Pour plus d’ informations, voir rubrique 5.1.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable (injectable).
La solution est transparente et incolore à jaune pâle.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement de l’ anémie symptomatique associée à l’ insuffisance rénale chronique (IRC).
La tolérance et l’ efficacité de MIRCERA n’ ont pas été établies dans d’ autres indications.
4.2 Posologie et mode d’ administration
Traitement de l’ anémie symptomatique de l’ insuffisance rénale chronique chez l’ adulte Le traitement par MIRCERA doit être instauré sous la surveillance d’ un médecin expérimenté dans la prise en charge de patients atteints d’ insuffisance rénale.
Les symptômes et les séquelles de l’ anémie pouvant varier avec l'âge, le sexe et la gravité globale de la maladie, une évaluation au cas par cas de l’ évolution clinique et de l’ état du patient par un médecin est nécessaire.
MIRCERA doit être administré par voie sous-cutanée ou intraveineuse pour atteindre un taux d’ hémoglobine inférieur ou égal à 12 g/ dl (7,45 mmol/ l).
La voie sous-cutanée est préférable chez les patients non hémodialysés, pour préserver les veines périphériques. MIRCERA peut être injecté par voie sous-cutanée dans l’ abdomen, le bras ou la cuisse.
Ces trois sites sont équivalents.
En raison de la variabilité intra-patient, le taux d’ hémoglobine observé peut parfois être supérieur ou inférieur à celui souhaité chez un patient donné.
La variabilité du taux d’ hémoglobine doit être prise en charge par une adaptation posologique destinée à maintenir le taux d’ hémoglobine cible, compris entre 10 g/ dl (6,21 mmol/ l) et 12 g/ dl (7,45 mmol/ l).
Un taux d’ hémoglobine supérieur à 12 g/ dl (7,45 mmol/ l) doit être évité sur une période prolongée; les recommandations relatives à l’ adaptation posologique appropriée lorsque le taux d’ hémoglobine observé est supérieur à 12 g/ dl (7,45 mmol/ l) sont décrites ci-dessous.
119 Toute augmentation du taux d’ hémoglobine de plus de 2 g/ dl (1,24 mmol/ l) sur une période de quatre semaines doit être évitée.
Si elle se produit, une adaptation posologique appropriée doit être instaurée.
Les patients doivent faire l’ objet d’ une surveillance étroite afin de s’ assurer que la dose la plus faible approuvée de MIRCERA est utilisée pour permettre un contrôle satisfaisant des symptômes de l’ anémie.
Il est recommandé de surveiller le taux d’ hémoglobine toutes les deux semaines jusqu’ à sa stabilisation, puis périodiquement par la suite.
Patients non actuellement traités par un Agent Stimulant l’ Erythropoïèse (ASE) La dose initiale recommandée est de 0,6 microgramme par kg de poids corporel, administrée en une injection intraveineuse ou sous-cutanée toutes les deux semaines afin d’ amener le taux d’ hémoglobine au-dessus de 10 g/ dl (6,21 mmol/ l).
La dose peut être augmentée d'environ 25% par rapport à la dose précédente si l’ augmentation du taux d’ hémoglobine est inférieure à 1,0 g/ dl (0,621 mmol/ l) en un mois.
Des augmentations ultérieures d’ environ 25% peuvent être effectuées à intervalles d’ un mois jusqu’ à l’ obtention du taux d'hémoglobine cible.
Si l’ augmentation du taux d’ hémoglobine est supérieure à 2 g/ dl (1,24 mmol/ l) en un mois ou si le taux d’ hémoglobine augmente pour approcher 12 g/ dl (7,45 mmol/ l), la dose doit être réduite d’ environ 25%.
Si le taux d’ hémoglobine continue d’ augmenter, le traitement doit être interrompu jusqu’ à ce que le taux d’ hémoglobine redescende, puis le traitement doit être repris à une dose réduite d’ environ 25% par rapport à la dose précédemment administrée.
Après l’ interruption du traitement, une diminution de l’ hémoglobine d’ environ 0,35 g/ dl (0,22 mmol/ l) par semaine est attendue.
Les adaptations de dose ne doivent pas être réalisées plus d’ une fois par mois.
Lorsque le taux d’ hémoglobine est supérieur à 10 g/ dl (6,21 mmol/ l), MIRCERA peut être administré une fois par mois à une dose double de celle précédemment administrée une fois toutes les deux semaines.
Patients en cours de traitement par un ASE:
Pour les patients en cours de traitement par un ASE, MIRCERA peut être administré une fois par mois par injection intraveineuse ou sous-cutanée.
La dose initiale de méthoxy polyéthylène glycol-epoetin beta est calculée sur la base de la dose hebdomadaire de darbepoetin alfa ou d’ epoetin précédemment administrée au moment de la substitution, comme décrit dans le tableau 1.
La première injection doit débuter à la date prévue dans le précédent schéma d’ administration comprenant la darbepoetin alfa ou l’ epoetin.
Tableau 1:
Dose hebdomadaire Dose
cutanée de MIRCERA
darbepoetin alfa
sous-cutanée
(microgrammes/ une
fois par mois)
(UI/ semaine)
< 40
< 8000
120
40-80 > 80
8000-16000 > 16000
200 360
Si une adaptation de la dose est nécessaire afin de maintenir le taux d’ hémoglobine au-dessus de 10 g/ dl (6,21 mmol/ l), la dose mensuelle peut être augmentée d’ environ 25%.
120 Si l’ augmentation du taux d’ hémoglobine est supérieure à 2 g/ dl (1,24 mmol/ l) en un mois ou si le taux d’ hémoglobine augmente pour approcher 12 g/ dl (7,45 mmol/ l), la dose doit être réduite d’ environ 25%.
Si le taux d’ hémoglobine continue d’ augmenter, le traitement doit être interrompu jusqu’ à ce que le taux d’ hémoglobine redescende, puis le traitement doit être repris à une dose réduite d’ environ 25% par rapport à la dose précédemment administrée.
Après l’ interruption du traitement, une diminution de l’ hémoglobine d’ environ 0,35 g/ dl (0,22 mmol/ l) par semaine est attendue.
Les adaptations de dose ne doivent pas être réalisées plus d’ une fois par mois.
Dans la mesure où l’ expérience du traitement est limitée chez les patients en dialyse péritonéale, la surveillance régulière de l’ hémoglobine et l’ adhésion stricte à l’ ajustement de dose est recommandée chez ces patients.
Interruption du traitement Le traitement par MIRCERA est habituellement à long terme mais peut être interrompu à tout moment, si nécessaire.
Omission d’ une dose Si une dose de MIRCERA est omise, la dose manquante doit être administrée dès que possible et le traitement par MIRCERA doit reprendre à la fréquence d’ administration prescrite.
Utilisation pédiatrique MIRCERA n’ est pas recommandé chez l’ enfant et l'adolescent de moins de 18 ans en l’ absence de données sur la tolérance et l’ efficacité
Patients âgés Lors des études cliniques, 24% des patients traités par MIRCERA étaient âgés de 65 à 74 ans et 20% de 75 ans et plus.
Aucune adaptation posologique n’ est nécessaire chez les patients âgés de 65 ans et plus.
Patients insuffisants hépatiques Il n’ est pas nécessaire d’ ajuster la dose initiale, ni de modifier l’ adaptation posologique chez les patients insuffisants hépatiques (voir rubrique 5.2).
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
Hypertension artérielle non contrôlée.
4.4 Mises en garde spéciales et précautions d’ emploi
Une supplémentation martiale est recommandée chez tous les patients dont la ferritinémie est inférieure à 100 microgrammes/ l ou dont le cœ fficient de saturation de la transferrine est inférieur à 20%.
Afin d’ assurer une érythropoïèse efficace, le statut martial doit être contrôlé chez tous les patients avant et pendant le traitement.
L’ absence de réponse au traitement par MIRCERA doit conduire rapidement à en rechercher les causes.
Des carences en fer, en acide folique ou en vitamine B12 diminuent l’ efficacité des ASE et par conséquent doivent alors être corrigées.
Des infections intercurrentes, des épisodes inflammatoires ou traumatiques, une perte de sang occulte, une hémolyse, une intoxication sévère par l’ aluminium, des insuffisances hématologiques sous-jacentes ou une myélofibrose peuvent aussi altérer la réponse erythropoïétique.
La numération des réticulocytes est un élément de l’ évaluation de l’ activité médullaire.
Si toutes les conditions mentionnées ont été exclues et si le patient présente une soudaine diminution du taux d’ hémoglobine associée à une réticulocytopénie et à des anticorps anti- érythropoïétine, un examen de la moelle osseuse à la recherche d’ une érythroblastopénie doit être envisagé.
En cas de diagnostic d’ érythroblastopénie, l’ administration de MIRCERA doit être impérativement arrêtée et le patient ne doit pas recevoir un autre ASE.
121 Des cas d'érythroblastopénie dus à des anticorps anti-érythropoïétine ont été rapportés lors de traitement par des ASE.
Ces anticorps présentent une réaction croisée avec les autres ASE et un traitement par MIRCERA ne doit pas être instauré chez un patient pour lequel la présence d'anticorps est suspectée ou confirmée.
Taux d’ hémoglobine: chez les patients ayant une insuffisance rénale chronique, le taux d’ hémoglobine atteint pendant la phase de maintien ne doit pas dépasser la limite supérieure du taux d’ hémoglobine cible recommandé dans la rubrique 4.2.
Lors des essais cliniques, un risque accru de décès et d’ événements cardiovasculaires graves ont été observés lorsque l’ administration des agents stimulants l’ érythropoïèse (ASEs) visait à obtenir un taux d’ hémoglobine cible supérieur à 12 g/ dl (7,5 mmol/ l).
Les essais cliniques contrôlés n’ ont pas montré de bénéfices significatifs attribuables à l’ administration d’ époïétines lorsque le taux d’ hémoglobine est augmenté au-delà du seuil nécessaire pour contrôler les symptômes de l’ anémie et pour éviter une transfusion sanguine.
Surveillance de la pression artérielle: comme avec les autres ASE, la pression artérielle peut augmenter lors d’ un traitement par MIRCERA.
La pression artérielle doit être correctement contrôlée chez tous les patients à l’ initiation et durant le traitement par MIRCERA.
Si l’ hypertension est difficile à contrôler par un traitement médicamenteux ou des mesures diététiques, la posologie de MIRCERA doit être réduite ou le traitement suspendu (voir rubrique 4.2).
Effets sur la croissance tumorale:
MIRCERA, comme les autres ASE, est un facteur de croissance qui stimule essentiellement la production des globules rouges.
Des récepteurs à l’ érythropoïétine pourraient s’ exprimer à la surface de différents types de cellules tumorales.
Comme tout facteur de croissance, les ASE pourraient stimuler la croissance de tout type de tumeur maligne.
Au cours de deux études cliniques contrôlées dans lesquelles des érythropoïétines ont été administrées à des patients atteints de différents types de cancers, dont le cancer de la tête et du cou et le cancer du sein, une augmentation inexpliquée de la mortalité a été observée.
MIRCERA n’ est pas autorisé dans le traitement de l’ anémie des patients atteints de cancer.
La tolérance et l’ efficacité de MIRCERA n’ ont pas été établies chez les patients présentant une hémoglobinopathie, des crises comitiales, une hémorragie ou un antécédent hémorragique récent nécessitant une transfusion ou un taux de plaquettes supérieur à 500 x 109/ l.
Par conséquent, la prudence est nécessaire chez ces patients.
Un usage détourné de MIRCERA chez des sujets sains peut entraîner une augmentation excessive du taux d’ hémoglobine.
Ceci peut être associé à des complications cardio-vasculaires mettant en jeu le pronostic vital.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Aucune étude d’ interaction n’ a été réalisée.
Il n’ y a pas de preuves de modification du métabolisme d’ autres médicaments par MIRCERA.
4.6 Grossesse et allaitement
Il n'y a pas de données sur l'utilisation de MIRCERA chez la femme enceinte.
Les études chez l'animal n’ ont pas montré d'effets délétères directs sur la gestation, le développement embryonnaire ou fœ tal, l’ accouchement et le développement post-natal mais montrent une réduction reversible du poids fœ tal liée à la classe thérapeutique (voir rubrique 5.3).
MIRCERA ne sera prescrit qu'avec prudence chez la femme enceinte.
On ne sait pas si le méthoxy polyéthylène glycol-epoetin beta est excrété dans le lait maternel.
Une étude animale a montré que le méthoxy polyéthylène glycol-epoetin beta passait dans le lait maternel.
La décision de poursuivre ou d’ arrêter l’ allaitement ou le traitement par MIRCERA doit prendre en compte les bénéfices de l'allaitement maternel pour l'enfant et ceux de MIRCERA pour la mère.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
MIRCERA n’ a aucun effet ou qu’ un effet négligeable sur l’ aptitude à conduire des véhicules et à utiliser des machines.
4.8 Effets indésirables
Les données de tolérance sont issues des essais cliniques incluant 2737 patients atteints d'une IRC, dont 1789 traités par MIRCERA et 948 par un autre ASE.
Environ 6% des patients traités par MIRCERA sont susceptibles de présenter des effets indésirables.
L’ effet indésirable le plus souvent rapporté a été une augmentation de la pression artérielle (fréquent).
Très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100 à < 1/ 10); peu fréquent (≥ 1/ 1 000 à < 1/ 100); rare (≥ 1/ 10 000 à < 1/ 1 000); très rare (< 1/ 10 000)
Tableau 2:
Effets indésirables attribués à MIRCERA lors des essais contrôlés menés chez des patients atteints d'une IRC Système Organe Classe Affections du système nerveux
Fréquence Peu fréquent
Effet indésirable Céphalées
Affections du système nerveux
Rare
Encéphalopathie hypertensive
Affections de la peau et du tissu sous-cutané
Rare
Eruption maculo-papuleuse
Lésions, intoxications et complications liées aux procédures
Peu fréquent
Thrombose de l’ abord vasculaire
Affections vasculaires Affections vasculaires Affections du système immunitaire
Fréquent Rare Rare
Hypertension Bouffée de chaleur Hypersensibilité
Tous les autres événements attribués à MIRCERA ont été rares et la majorité a été de gravité légère à modérée.
Ces événements coïncident avec les comorbidités connues dans la population considérée.
Une légère diminution du taux de plaquettes demeurant dans les limites de la normale a été observée lors de traitements par MIRCERA au cours des études cliniques.
Un taux de plaquettes inférieur à 100 x 109/ l a été observé chez 7% des patients traités par MIRCERA et 4% de ceux recevant un autre ASE.
4.9 Surdosage
La marge thérapeutique de MIRCERA est large.
La capacité individuelle de réponse doit être prise en compte lors de l’ instauration du traitement.
Un surdosage peut résulter en des manifestations dues à l’ exagération de l’ effet pharmacodynamique, par exemple une érythropoïèse excessive.
Si le taux d’ hémoglobine est trop élevé, le traitement par MIRCERA doit être interrompu temporairement (voir rubrique 4.2).
Une phlébotomie peut être effectuée en cas de nécessité clinique.
123 5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Autres préparations antianémiques, code ATC:
B03XA03
Le méthoxy polyéthylène glycol-epoetin beta, substance active de MIRCERA, est un activateur continu du récepteur de l'érythropoïétine qui montre une activité au niveau du récepteur différente de celle de l'érythropoïétine, caractérisée par une association plus lente et une dissociation plus rapide du récepteur, une activité spécifique plus faible in vitro et plus élevée in vivo ainsi qu’ une demi-vie plus longue.
Le poids moléculaire moyen est d’ environ 60 kDa, la fraction protéique plus l’ hydrate de carbone représentent environ 30 kDa.
MIRCERA stimule l’ érythropoïèse en interagissant avec le récepteur de l’ érythropoïétine à la surface des progéniteurs médullaires.
Principal facteur de croissance pour le développement de la lignée érythrocytaire, l’ érythropoïétine est une hormone naturelle produite par le rein et libérée dans la circulation sanguine en réponse à une hypoxie.
Elle interagit alors avec les progéniteurs érythroïdes afin d’ accroître la production d'érythrocytes.
Les données issues des études de correction montrent que les taux de réponses de l’ hémoglobine dans le groupe MIRCERA à la fin de la période de correction étaient élevés (respectivement 93,3% et 97,5% dans les études chez des patients dialysés ou non dialysés) et comparables aux comparateurs (respectivement 91,3% et 96,3%).
Le temps moyen de réponse était de 43 jours dans le groupe MIRCERA et de 29 jours dans le groupe comparateur avec des augmentations du taux d’ hémoglobine respectivement de 0,2 g/ dl/ semaine et 0,3 g/ dl/ semaine au cours des 6 premières semaines.
Quatre études randomisées et contrôlées ont été menées chez des patients dialysés traités par la darbepoetin alfa ou l’ epoetin à l’ inclusion.
Les patients ont été randomisés avec poursuite du traitement lors de l’ inclusion ou substitution par MIRCERA afin de maintenir la stabilité du taux d’ hémoglobine.
A la période d'évaluation (semaines 29-36), les taux d’ hémoglobine moyens et médians des patients du groupe MIRCERA étaient identiques à leurs valeurs à l’ inclusion.
L’ érythropoïétine est un facteur de croissance qui stimule essentiellement la production de globules rouges.
Les récepteurs de l’ érythropoïétine peuvent s’ exprimer à la surface de diverses cellules tumorales.
La survie et la progression tumorale ont été évaluées dans cinq grandes études contrôlées impliquant 2833 patients au total.
Parmi ces études quatre étaient en double aveugle contrôlées versus placebo et une étude était en ouvert.
Deux de ces études ont recruté des patients traités par chimiothérapie.
Le taux d’ hémoglobine cible était > 13 g/ dl dans deux des études, et de 12 à 14 g/ dl dans les trois autres études.
Dans l’ étude en ouvert, il n’ y a pas eu de différence sur la survie globale entre les patients traités avec l’ érythropoïétine humaine recombinante et le groupe contrôle.
Dans les quatre études contrôlées versus placebo, le risque relatif pour la survie globale était compris entre 1,25 et 2,47 en faveur du groupe contrôle.
Ces études ont montré une surmortalité inexpliquée, statistiquement significative par rapport au groupe contrôle chez les patients ayant une anémie associée à différents cancers fréquents et traités par une érythropoïétine humaine recombinante.
Le résultat sur la survie globale dans ces études n’ a pas pu être expliqué de façon satisfaisante par les différences d’ incidence des thromboses et autres complications liées entre les patients ayant reçu une érythropoïétine humaine recombinante et ceux du groupe contrôle.
124 Une revue systématique a été réalisée impliquant plus de 9000 patients cancéreux ayant participé à 57 essais cliniques.
0,99 - 1,18; 42 études et 8167 patients).
1,35 - 2,06, 35 études et 6769 patients) a été observée chez les patients traités par une érythropoïétine humaine recombinante.
Par conséquent, de nombreuses données semblent suggérer l’ existence d’ un risque significatif lié à l’ administration d’ érythropoïétine humaine recombinante chez les patients cancéreux.
Toutefois, il n’ est actuellement pas possible d’ établir l’ importance de ce risque en cas d’ administration d’ érythropoïétine humaine recombinante chez les patients cancéreux sous chimiothérapie pour atteindre des taux d’ hémoglobine inférieurs à 13 g/ dl, en raison du trop faible nombre de patients ayant ces caractéristiques dans les données analysées.
5.2 Propriétés pharmacocinétiques
La pharmacocinétique du méthoxy polyéthylène glycol-epoetin beta a été étudiée chez des volontaires sains et des patients anémiques atteints d'une IRC dialysés ou non.
Après administration sous-cutanée chez des patients atteints d'une IRC non dialysés, les concentrations maximales sériques de méthoxy polyéthylène glycol-epoetin beta ont été observées 95 heures (valeur médiane) après administration.
La biodisponibilité absolue de méthoxy polyéthylène glycol-epoetin beta après administration sous-cutanée a été de 54%.
La demi-vie terminale d’ élimination a été de 142 heures chez les patients atteints d'une IRC non dialysés.
Après administration sous-cutanée chez des patients atteints d'une IRC dialysés, les concentrations maximales sériques de méthoxy polyéthylène glycol-epoetin beta ont été observées 72 heures (valeur médiane) après administration.
La biodisponibilité absolue de méthoxy polyéthylène glycol-epoetin beta après administration sous-cutanée a été de 62% et la demi-vie terminale d’ élimination a été de 139 heures chez les patients atteints d'une IRC dialysés.
Après administration intraveineuse chez des patients atteints d'une IRC dialysés, la clairance systémique totale a été de 0,494 ml/ h par kg.
La demi-vie d’ élimination après administration intraveineuse du méthoxy polyéthylène glycol-epoetin beta est de 134 heures.
Une comparaison des concentrations sériques du méthoxy polyéthylène glycol-epoetin beta mesurées avant et après hémodialyse chez 41 patients atteints d’ une IRC a montré que l’ hémodialyse n’ avait aucun effet sur les paramètres pharmacocinétiques de ce médicament.
Une analyse menée chez 126 patients présentant une IRC n’ a révélé aucune différence pharmacocinétique entre patients dialysés et patients non dialysés.
Dans une étude évaluant l’ administration de dose unique en intraveineuse, la pharmacocinétique du méthoxy polyéthylène glycol-epoetin beta chez les patients insuffisants hépatiques sévères est similaire à celle chez les sujets sains (voir rubrique 4.2).
Les données non cliniques issues des études conventionnelles de pharmacologie de sécurité cardiovasculaire, toxicologie en administration répétée, et des fonctions de reproduction, n’ ont pas révélé de risque particulier pour l’ homme.
Le potentiel carcinogène du méthoxy polyéthylène glycol-epoetin beta n’ a pas été évalué par des études à long terme chez l’ animal.
Le produit n’ a pas induit une réponse proliférative in vitro sur des lignées de cellules tumorales non hématologiques.
Lors d’ une étude de toxicité de six mois chez le rat, aucune réponse mitogène inattendue ou tumorigène n’ a été observée dans des tissus non hématologiques.
De plus, sur un échantillon de tissus humains, la liaison in vitro du méthoxy polyéthylène glycol-epoetin beta n’ a été observée que sur les cellules cibles (progéniteurs médullaires).
Il n’ a pas été observé de passage transplacentaire significatif du méthoxy polyéthylène glycol-epoetin beta chez le rat et les études menées chez l’ animal n’ ont révélé aucun effet nocif sur la gestation, le développement embryonnaire et fœ tal, la mise-bas ou le développement postnatal.
Cependant, il y avait une réduction réversible liée à la classe thérapeutique, du poids fœ tal et une diminution de la prise du poids postnatal de la descendance à des doses provoquant des effets pharmacodynamiques exagérés chez les mères.
Les développements physiques, cognitifs ou sexuels de la descendance de mères recevant du méthoxy polyéthylène glycol-epoetin beta pendant la gestation et l’ allaitement n’ ont pas été altérés.
L’ administration du méthoxy polyéthylène glycol-epoetin beta par voie sous-cutanée chez des rats des deux sexes avant et pendant la période d'accouplement n'a pas altéré les capacités de reproduction, la fertilité et les paramètres spermatiques.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Phosphate monosodique monohydraté Sulfate de sodium Mannitol (E421) Méthionine Poloxamère 188 Eau pour préparations injectables
6.2 Incompatibilités
En l’ absence d’ étude de compatibilité, ce médicament ne doit pas être mélangé avec d’ autres médicaments.
6.3 Durée de conservation
2 ans.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2°C et 8°C) Ne pas congeler Conserver la seringue préremplie dans l’ emballage extérieur à l’ abri de la lumière.
L’ utilisateur peut conserver le médicament en dehors du réfrigérateur et à température ambiante ne dépassant pas +25°C durant une période unique d’ un mois.
Une fois sorti du réfrigérateur, le médicament doit être utilisé au cours de cette période.
6.5 Nature et contenu de l’ emballage extérieur
Seringue préremplie (verre de type I) munie d’ un bouchon-piston laminé (matériel en caoutchouc bromobutyl) et d’ un protège-embout (matériel en caoutchouc bromobutyl) et une aiguille 27G1/ 2.
Boîte de 1.
126 6.6 Précautions particulières d’ élimination et manipulation
La seringue préremplie est prête à l’ emploi.
La seringue stérile préremplie ne contient aucun conservateur et doit n’ être utilisée que pour une seule injection.
Une seule dose doit être administrée par seringue.
Seules les solutions transparentes, incolores à jaune pâle et sans particules visibles peuvent être injectées.
Ne pas agiter.
Amener la seringue à température ambiante avant l’ injection.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Royaume-Uni
8.
NUMERO(S) d'AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 400/ 014
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
20 juillet 2007
10.
DATE DE MISE A JOUR DU TEXTE
23 janvier 2009
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
127 1.
DENOMINATION DU MEDICAMENT
MIRCERA 600 microgrammes/ 0,6 ml solution injectable en seringue préremplie.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Une seringue préremplie contient 600 microgrammes de méthoxy polyéthylène glycol-epoetin beta* soit une concentration de 1000 microgrammes/ ml.
Ce dosage correspond à la quantité du fragment protéique de la molécule de méthoxy polyéthylène glycol-epoetin beta sans prendre en compte la glycosylation.
* conjugaison d’ une protéine produite par la technique de l’ ADN recombinant dans des cellules d’ ovaire de hamster chinois et d’ un méthoxy-polyéthylène glycol (PEG) linéaire.
L’ activité du méthoxy polyéthylène glycol-epoetin beta ne devrait pas être comparée à celle d’ une autre protéine pégylée ou non pégylée de la même classe thérapeutique.
Pour plus d’ informations, voir rubrique 5.1.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable (injectable).
La solution est transparente et incolore à jaune pâle.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement de l’ anémie symptomatique associée à l’ insuffisance rénale chronique (IRC).
La tolérance et l’ efficacité de MIRCERA n’ ont pas été établies dans d’ autres indications.
4.2 Posologie et mode d’ administration
Traitement de l’ anémie symptomatique de l’ insuffisance rénale chronique chez l’ adulte Le traitement par MIRCERA doit être instauré sous la surveillance d’ un médecin expérimenté dans la prise en charge de patients atteints d’ insuffisance rénale.
Les symptômes et les séquelles de l’ anémie pouvant varier avec l'âge, le sexe et la gravité globale de la maladie, une évaluation au cas par cas de l’ évolution clinique et de l’ état du patient par un médecin est nécessaire.
MIRCERA doit être administré par voie sous-cutanée ou intraveineuse pour atteindre un taux d’ hémoglobine inférieur ou égal à 12 g/ dl (7,45 mmol/ l).
La voie sous-cutanée est préférable chez les patients non hémodialysés, pour préserver les veines périphériques. MIRCERA peut être injecté par voie sous-cutanée dans l’ abdomen, le bras ou la cuisse.
Ces trois sites sont équivalents.
En raison de la variabilité intra-patient, le taux d’ hémoglobine observé peut parfois être supérieur ou inférieur à celui souhaité chez un patient donné.
La variabilité du taux d’ hémoglobine doit être prise en charge par une adaptation posologique destinée à maintenir le taux d’ hémoglobine cible, compris entre 10 g/ dl (6,21 mmol/ l) et 12 g/ dl (7,45 mmol/ l).
Un taux d’ hémoglobine supérieur à 12 g/ dl (7,45 mmol/ l) doit être évité sur une période prolongée; les recommandations relatives à l’ adaptation posologique appropriée lorsque le taux d’ hémoglobine observé est supérieur à 12 g/ dl (7,45 mmol/ l) sont décrites ci-dessous.
128 Toute augmentation du taux d’ hémoglobine de plus de 2 g/ dl (1,24 mmol/ l) sur une période de quatre semaines doit être évitée.
Si elle se produit, une adaptation posologique appropriée doit être instaurée.
Les patients doivent faire l’ objet d’ une surveillance étroite afin de s’ assurer que la dose la plus faible approuvée de MIRCERA est utilisée pour permettre un contrôle satisfaisant des symptômes de l’ anémie.
Il est recommandé de surveiller le taux d’ hémoglobine toutes les deux semaines jusqu’ à sa stabilisation, puis périodiquement par la suite.
Patients non actuellement traités par un Agent Stimulant l’ Erythropoïèse (ASE) La dose initiale recommandée est de 0,6 microgramme par kg de poids corporel, administrée en une injection intraveineuse ou sous-cutanée toutes les deux semaines afin d’ amener le taux d’ hémoglobine au-dessus de 10 g/ dl (6,21 mmol/ l).
La dose peut être augmentée d'environ 25% par rapport à la dose précédente si l’ augmentation du taux d’ hémoglobine est inférieure à 1,0 g/ dl (0,621 mmol/ l) en un mois.
Des augmentations ultérieures d’ environ 25% peuvent être effectuées à intervalles d’ un mois jusqu’ à l’ obtention du taux d'hémoglobine cible.
Si l’ augmentation du taux d’ hémoglobine est supérieure à 2 g/ dl (1,24 mmol/ l) en un mois ou si le taux d’ hémoglobine augmente pour approcher 12 g/ dl (7,45 mmol/ l), la dose doit être réduite d’ environ 25%.
Si le taux d’ hémoglobine continue d’ augmenter, le traitement doit être interrompu jusqu’ à ce que le taux d’ hémoglobine redescende, puis le traitement doit être repris à une dose réduite d’ environ 25% par rapport à la dose précédemment administrée.
Après l’ interruption du traitement, une diminution de l’ hémoglobine d’ environ 0,35 g/ dl (0,22 mmol/ l) par semaine est attendue.
Les adaptations de dose ne doivent pas être réalisées plus d’ une fois par mois.
Lorsque le taux d’ hémoglobine est supérieur à 10 g/ dl (6,21 mmol/ l), MIRCERA peut être administré une fois par mois à une dose double de celle précédemment administrée une fois toutes les deux semaines.
Patients en cours de traitement par un ASE:
Pour les patients en cours de traitement par un ASE, MIRCERA peut être administré une fois par mois par injection intraveineuse ou sous-cutanée.
La dose initiale de méthoxy polyéthylène glycol-epoetin beta est calculée sur la base de la dose hebdomadaire de darbepoetin alfa ou d’ epoetin précédemment administrée au moment de la substitution, comme décrit dans le tableau 1.
La première injection doit débuter à la date prévue dans le précédent schéma d’ administration comprenant la darbepoetin alfa ou l’ epoetin.
Tableau 1:
Dose hebdomadaire Dose
cutanée de MIRCERA
darbepoetin alfa
sous-cutanée
(microgrammes/ une
fois par mois)
(UI/ semaine)
< 40
< 8000
120
40-80 > 80
8000-16000 > 16000
200 360
Si une adaptation de la dose est nécessaire afin de maintenir le taux d’ hémoglobine au-dessus de 10 g/ dl (6,21 mmol/ l), la dose mensuelle peut être augmentée d’ environ 25%.
129 Si l’ augmentation du taux d’ hémoglobine est supérieure à 2 g/ dl (1,24 mmol/ l) en un mois ou si le taux d’ hémoglobine augmente pour approcher 12 g/ dl (7,45 mmol/ l), la dose doit être réduite d’ environ 25%.
Si le taux d’ hémoglobine continue d’ augmenter, le traitement doit être interrompu jusqu’ à ce que le taux d’ hémoglobine redescende, puis le traitement doit être repris à une dose réduite d’ environ 25% par rapport à la dose précédemment administrée.
Après l’ interruption du traitement, une diminution de l’ hémoglobine d’ environ 0,35 g/ dl (0,22 mmol/ l) par semaine est attendue.
Les adaptations de dose ne doivent pas être réalisées plus d’ une fois par mois.
Dans la mesure où l’ expérience du traitement est limitée chez les patients en dialyse péritonéale, la surveillance régulière de l’ hémoglobine et l’ adhésion stricte à l’ ajustement de dose est recommandée chez ces patients.
Interruption du traitement Le traitement par MIRCERA est habituellement à long terme mais peut être interrompu à tout moment, si nécessaire.
Omission d’ une dose Si une dose de MIRCERA est omise, la dose manquante doit être administrée dès que possible et le traitement par MIRCERA doit reprendre à la fréquence d’ administration prescrite.
Utilisation pédiatrique MIRCERA n’ est pas recommandé chez l’ enfant et l'adolescent de moins de 18 ans en l’ absence de données sur la tolérance et l’ efficacité
Patients âgés Lors des études cliniques, 24% des patients traités par MIRCERA étaient âgés de 65 à 74 ans et 20% de 75 ans et plus.
Aucune adaptation posologique n’ est nécessaire chez les patients âgés de 65 ans et plus.
Patients insuffisants hépatiques Il n’ est pas nécessaire d’ ajuster la dose initiale, ni de modifier l’ adaptation posologique chez les patients insuffisants hépatiques (voir rubrique 5.2).
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
Hypertension artérielle non contrôlée.
4.4 Mises en garde spéciales et précautions d’ emploi
Une supplémentation martiale est recommandée chez tous les patients dont la ferritinémie est inférieure à 100 microgrammes/ l ou dont le cœ fficient de saturation de la transferrine est inférieur à 20%.
Afin d’ assurer une érythropoïèse efficace, le statut martial doit être contrôlé chez tous les patients avant et pendant le traitement.
L’ absence de réponse au traitement par MIRCERA doit conduire rapidement à en rechercher les causes.
Des carences en fer, en acide folique ou en vitamine B12 diminuent l’ efficacité des ASE et par conséquent doivent alors être corrigées.
Des infections intercurrentes, des épisodes inflammatoires ou traumatiques, une perte de sang occulte, une hémolyse, une intoxication sévère par l’ aluminium, des insuffisances hématologiques sous-jacentes ou une myélofibrose peuvent aussi altérer la réponse erythropoïétique.
La numération des réticulocytes est un élément de l’ évaluation de l’ activité médullaire.
Si toutes les conditions mentionnées ont été exclues et si le patient présente une soudaine diminution du taux d’ hémoglobine associée à une réticulocytopénie et à des anticorps anti- érythropoïétine, un examen de la moelle osseuse à la recherche d’ une érythroblastopénie doit être envisagé.
En cas de diagnostic d’ érythroblastopénie, l’ administration de MIRCERA doit être impérativement arrêtée et le patient ne doit pas recevoir un autre ASE.
130 Des cas d'érythroblastopénie dus à des anticorps anti-érythropoïétine ont été rapportés lors de traitement par des ASE.
Ces anticorps présentent une réaction croisée avec les autres ASE et un traitement par MIRCERA ne doit pas être instauré chez un patient pour lequel la présence d'anticorps est suspectée ou confirmée.
Taux d’ hémoglobine: chez les patients ayant une insuffisance rénale chronique, le taux d’ hémoglobine atteint pendant la phase de maintien ne doit pas dépasser la limite supérieure du taux d’ hémoglobine cible recommandé dans la rubrique 4.2.
Lors des essais cliniques, un risque accru de décès et d’ événements cardiovasculaires graves ont été observés lorsque l’ administration des agents stimulants l’ érythropoïèse (ASEs) visait à obtenir un taux d’ hémoglobine cible supérieur à 12 g/ dl (7,5 mmol/ l).
Les essais cliniques contrôlés n’ ont pas montré de bénéfices significatifs attribuables à l’ administration d’ époïétines lorsque le taux d’ hémoglobine est augmenté au-delà du seuil nécessaire pour contrôler les symptômes de l’ anémie et pour éviter une transfusion sanguine.
Surveillance de la pression artérielle: comme avec les autres ASE, la pression artérielle peut augmenter lors d’ un traitement par MIRCERA.
La pression artérielle doit être correctement contrôlée chez tous les patients à l’ initiation et durant le traitement par MIRCERA.
Si l’ hypertension est difficile à contrôler par un traitement médicamenteux ou des mesures diététiques, la posologie de MIRCERA doit être réduite ou le traitement suspendu (voir rubrique 4.2).
Effets sur la croissance tumorale:
MIRCERA, comme les autres ASE, est un facteur de croissance qui stimule essentiellement la production des globules rouges.
Des récepteurs à l’ érythropoïétine pourraient s’ exprimer à la surface de différents types de cellules tumorales.
Comme tout facteur de croissance, les ASE pourraient stimuler la croissance de tout type de tumeur maligne.
Au cours de deux études cliniques contrôlées dans lesquelles des érythropoïétines ont été administrées à des patients atteints de différents types de cancers, dont le cancer de la tête et du cou et le cancer du sein, une augmentation inexpliquée de la mortalité a été observée.
MIRCERA n’ est pas autorisé dans le traitement de l’ anémie des patients atteints de cancer.
La tolérance et l’ efficacité de MIRCERA n’ ont pas été établies chez les patients présentant une hémoglobinopathie, des crises comitiales, une hémorragie ou un antécédent hémorragique récent nécessitant une transfusion ou un taux de plaquettes supérieur à 500 x 109/ l.
Par conséquent, la prudence est nécessaire chez ces patients.
Un usage détourné de MIRCERA chez des sujets sains peut entraîner une augmentation excessive du taux d’ hémoglobine.
Ceci peut être associé à des complications cardio-vasculaires mettant en jeu le pronostic vital.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Aucune étude d’ interaction n’ a été réalisée.
Il n’ y a pas de preuves de modification du métabolisme d’ autres médicaments par MIRCERA.
4.6 Grossesse et allaitement
Il n'y a pas de données sur l'utilisation de MIRCERA chez la femme enceinte.
Les études chez l'animal n’ ont pas montré d'effets délétères directs sur la gestation, le développement embryonnaire ou fœ tal, l’ accouchement et le développement post-natal mais montrent une réduction reversible du poids fœ tal liée à la classe thérapeutique (voir rubrique 5.3).
MIRCERA ne sera prescrit qu'avec prudence chez la femme enceinte.
On ne sait pas si le méthoxy polyéthylène glycol-epoetin beta est excrété dans le lait maternel.
Une étude animale a montré que le méthoxy polyéthylène glycol-epoetin beta passait dans le lait maternel.
La décision de poursuivre ou d’ arrêter l’ allaitement ou le traitement par MIRCERA doit prendre en compte les bénéfices de l'allaitement maternel pour l'enfant et ceux de MIRCERA pour la mère.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
MIRCERA n’ a aucun effet ou qu’ un effet négligeable sur l’ aptitude à conduire des véhicules et à utiliser des machines.
4.8 Effets indésirables
Les données de tolérance sont issues des essais cliniques incluant 2737 patients atteints d'une IRC, dont 1789 traités par MIRCERA et 948 par un autre ASE.
Environ 6% des patients traités par MIRCERA sont susceptibles de présenter des effets indésirables.
L’ effet indésirable le plus souvent rapporté a été une augmentation de la pression artérielle (fréquent).
Très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100 à < 1/ 10); peu fréquent (≥ 1/ 1 000 à < 1/ 100); rare (≥ 1/ 10 000 à < 1/ 1 000); très rare (< 1/ 10 000)
Tableau 2:
Effets indésirables attribués à MIRCERA lors des essais contrôlés menés chez des patients atteints d'une IRC Système Organe Classe Affections du système nerveux
Fréquence Peu fréquent
Effet indésirable Céphalées
Affections du système nerveux
Rare
Encéphalopathie hypertensive
Affections de la peau et du tissu sous-cutané
Rare
Eruption maculo-papuleuse
Lésions, intoxications et complications liées aux procédures
Peu fréquent
Thrombose de l’ abord vasculaire
Affections vasculaires Affections vasculaires Affections du système immunitaire
Fréquent Rare Rare
Hypertension Bouffée de chaleur Hypersensibilité
Tous les autres événements attribués à MIRCERA ont été rares et la majorité a été de gravité légère à modérée.
Ces événements coïncident avec les comorbidités connues dans la population considérée.
Une légère diminution du taux de plaquettes demeurant dans les limites de la normale a été observée lors de traitements par MIRCERA au cours des études cliniques.
Un taux de plaquettes inférieur à 100 x 109/ l a été observé chez 7% des patients traités par MIRCERA et 4% de ceux recevant un autre ASE.
4.9 Surdosage
La marge thérapeutique de MIRCERA est large.
La capacité individuelle de réponse doit être prise en compte lors de l’ instauration du traitement.
Un surdosage peut résulter en des manifestations dues à l’ exagération de l’ effet pharmacodynamique, par exemple une érythropoïèse excessive.
Si le taux d’ hémoglobine est trop élevé, le traitement par MIRCERA doit être interrompu temporairement (voir rubrique 4.2).
Une phlébotomie peut être effectuée en cas de nécessité clinique.
132 5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Autres préparations antianémiques, code ATC:
B03XA03
Le méthoxy polyéthylène glycol-epoetin beta, substance active de MIRCERA, est un activateur continu du récepteur de l'érythropoïétine qui montre une activité au niveau du récepteur différente de celle de l'érythropoïétine, caractérisée par une association plus lente et une dissociation plus rapide du récepteur, une activité spécifique plus faible in vitro et plus élevée in vivo ainsi qu’ une demi-vie plus longue.
Le poids moléculaire moyen est d’ environ 60 kDa, la fraction protéique plus l’ hydrate de carbone représentent environ 30 kDa.
MIRCERA stimule l’ érythropoïèse en interagissant avec le récepteur de l’ érythropoïétine à la surface des progéniteurs médullaires.
Principal facteur de croissance pour le développement de la lignée érythrocytaire, l’ érythropoïétine est une hormone naturelle produite par le rein et libérée dans la circulation sanguine en réponse à une hypoxie.
Elle interagit alors avec les progéniteurs érythroïdes afin d’ accroître la production d'érythrocytes.
Les données issues des études de correction montrent que les taux de réponses de l’ hémoglobine dans le groupe MIRCERA à la fin de la période de correction étaient élevés (respectivement 93,3% et 97,5% dans les études chez des patients dialysés ou non dialysés) et comparables aux comparateurs (respectivement 91,3% et 96,3%).
Le temps moyen de réponse était de 43 jours dans le groupe MIRCERA et de 29 jours dans le groupe comparateur avec des augmentations du taux d’ hémoglobine respectivement de 0,2 g/ dl/ semaine et 0,3 g/ dl/ semaine au cours des 6 premières semaines.
Quatre études randomisées et contrôlées ont été menées chez des patients dialysés traités par la darbepoetin alfa ou l’ epoetin à l’ inclusion.
Les patients ont été randomisés avec poursuite du traitement lors de l’ inclusion ou substitution par MIRCERA afin de maintenir la stabilité du taux d’ hémoglobine.
A la période d'évaluation (semaines 29-36), les taux d’ hémoglobine moyens et médians des patients du groupe MIRCERA étaient identiques à leurs valeurs à l’ inclusion.
L’ érythropoïétine est un facteur de croissance qui stimule essentiellement la production de globules rouges.
Les récepteurs de l’ érythropoïétine peuvent s’ exprimer à la surface de diverses cellules tumorales.
La survie et la progression tumorale ont été évaluées dans cinq grandes études contrôlées impliquant 2833 patients au total.
Parmi ces études quatre étaient en double aveugle contrôlées versus placebo et une étude était en ouvert.
Deux de ces études ont recruté des patients traités par chimiothérapie.
Le taux d’ hémoglobine cible était > 13 g/ dl dans deux des études, et de 12 à 14 g/ dl dans les trois autres études.
Dans l’ étude en ouvert, il n’ y a pas eu de différence sur la survie globale entre les patients traités avec l’ érythropoïétine humaine recombinante et le groupe contrôle.
Dans les quatre études contrôlées versus placebo, le risque relatif pour la survie globale était compris entre 1,25 et 2,47 en faveur du groupe contrôle.
Ces études ont montré une surmortalité inexpliquée, statistiquement significative par rapport au groupe contrôle chez les patients ayant une anémie associée à différents cancers fréquents et traités par une érythropoïétine humaine recombinante.
Le résultat sur la survie globale dans ces études n’ a pas pu être expliqué de façon satisfaisante par les différences d’ incidence des thromboses et autres complications liées entre les patients ayant reçu une érythropoïétine humaine recombinante et ceux du groupe contrôle.
133 Une revue systématique a été réalisée impliquant plus de 9000 patients cancéreux ayant participé à 57 essais cliniques.
0,99 - 1,18; 42 études et 8167 patients).
1,35 - 2,06, 35 études et 6769 patients) a été observée chez les patients traités par une érythropoïétine humaine recombinante.
Par conséquent, de nombreuses données semblent suggérer l’ existence d’ un risque significatif lié à l’ administration d’ érythropoïétine humaine recombinante chez les patients cancéreux.
Toutefois, il n’ est actuellement pas possible d’ établir l’ importance de ce risque en cas d’ administration d’ érythropoïétine humaine recombinante chez les patients cancéreux sous chimiothérapie pour atteindre des taux d’ hémoglobine inférieurs à 13 g/ dl, en raison du trop faible nombre de patients ayant ces caractéristiques dans les données analysées.
5.2 Propriétés pharmacocinétiques
La pharmacocinétique du méthoxy polyéthylène glycol-epoetin beta a été étudiée chez des volontaires sains et des patients anémiques atteints d'une IRC dialysés ou non.
Après administration sous-cutanée chez des patients atteints d'une IRC non dialysés, les concentrations maximales sériques de méthoxy polyéthylène glycol-epoetin beta ont été observées 95 heures (valeur médiane) après administration.
La biodisponibilité absolue de méthoxy polyéthylène glycol-epoetin beta après administration sous-cutanée a été de 54%.
La demi-vie terminale d’ élimination a été de 142 heures chez les patients atteints d'une IRC non dialysés.
Après administration sous-cutanée chez des patients atteints d'une IRC dialysés, les concentrations maximales sériques de méthoxy polyéthylène glycol-epoetin beta ont été observées 72 heures (valeur médiane) après administration.
La biodisponibilité absolue de méthoxy polyéthylène glycol-epoetin beta après administration sous-cutanée a été de 62% et la demi-vie terminale d’ élimination a été de 139 heures chez les patients atteints d'une IRC dialysés.
Après administration intraveineuse chez des patients atteints d'une IRC dialysés, la clairance systémique totale a été de 0,494 ml/ h par kg.
La demi-vie d’ élimination après administration intraveineuse du méthoxy polyéthylène glycol-epoetin beta est de 134 heures.
Une comparaison des concentrations sériques du méthoxy polyéthylène glycol-epoetin beta mesurées avant et après hémodialyse chez 41 patients atteints d’ une IRC a montré que l’ hémodialyse n’ avait aucun effet sur les paramètres pharmacocinétiques de ce médicament.
Une analyse menée chez 126 patients présentant une IRC n’ a révélé aucune différence pharmacocinétique entre patients dialysés et patients non dialysés.
Dans une étude évaluant l’ administration de dose unique en intraveineuse, la pharmacocinétique du méthoxy polyéthylène glycol-epoetin beta chez les patients insuffisants hépatiques sévères est similaire à celle chez les sujets sains (voir rubrique 4.2).
Les données non cliniques issues des études conventionnelles de pharmacologie de sécurité cardiovasculaire, toxicologie en administration répétée, et des fonctions de reproduction, n’ ont pas révélé de risque particulier pour l’ homme.
Le potentiel carcinogène du méthoxy polyéthylène glycol-epoetin beta n’ a pas été évalué par des études à long terme chez l’ animal.
Le produit n’ a pas induit une réponse proliférative in vitro sur des lignées de cellules tumorales non hématologiques.
Lors d’ une étude de toxicité de six mois chez le rat, aucune réponse mitogène inattendue ou tumorigène n’ a été observée dans des tissus non hématologiques.
De plus, sur un échantillon de tissus humains, la liaison in vitro du méthoxy polyéthylène glycol-epoetin beta n’ a été observée que sur les cellules cibles (progéniteurs médullaires).
Il n’ a pas été observé de passage transplacentaire significatif du méthoxy polyéthylène glycol-epoetin beta chez le rat et les études menées chez l’ animal n’ ont révélé aucun effet nocif sur la gestation, le développement embryonnaire et fœ tal, la mise-bas ou le développement postnatal.
Cependant, il y avait une réduction réversible liée à la classe thérapeutique, du poids fœ tal et une diminution de la prise du poids postnatal de la descendance à des doses provoquant des effets pharmacodynamiques exagérés chez les mères.
Les développements physiques, cognitifs ou sexuels de la descendance de mères recevant du méthoxy polyéthylène glycol-epoetin beta pendant la gestation et l’ allaitement n’ ont pas été altérés.
L’ administration du méthoxy polyéthylène glycol-epoetin beta par voie sous-cutanée chez des rats des deux sexes avant et pendant la période d'accouplement n'a pas altéré les capacités de reproduction, la fertilité et les paramètres spermatiques.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Phosphate monosodique monohydraté Sulfate de sodium Mannitol (E421) Méthionine Poloxamère 188 Eau pour préparations injectables
6.2 Incompatibilités
En l’ absence d’ étude de compatibilité, ce médicament ne doit pas être mélangé avec d’ autres médicaments.
6.3 Durée de conservation
2 ans.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2°C et 8°C) Ne pas congeler Conserver la seringue préremplie dans l’ emballage extérieur à l’ abri de la lumière.
L’ utilisateur peut conserver le médicament en dehors du réfrigérateur et à température ambiante ne dépassant pas +25°C durant une période unique d’ un mois.
Une fois sorti du réfrigérateur, le médicament doit être utilisé au cours de cette période.
6.5 Nature et contenu de l’ emballage extérieur
Seringue préremplie (verre de type I) munie d’ un bouchon-piston laminé (matériel en caoutchouc bromobutyl) et d’ un protège-embout (matériel en caoutchouc bromobutyl) et une aiguille 27G1/ 2.
Boîte de 1.
135 6.6 Précautions particulières d’ élimination et manipulation
La seringue préremplie est prête à l’ emploi.
La seringue stérile préremplie ne contient aucun conservateur et doit n’ être utilisée que pour une seule injection.
Une seule dose doit être administrée par seringue.
Seules les solutions transparentes, incolores à jaune pâle et sans particules visibles peuvent être injectées.
Ne pas agiter.
Amener la seringue à température ambiante avant l’ injection.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Royaume-Uni
8.
NUMERO(S) d'AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 400/ 015
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
20 juillet 2007
10.
DATE DE MISE A JOUR DU TEXTE
23 janvier 2009
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
136 1.
DENOMINATION DU MEDICAMENT
MIRCERA 800 microgrammes/ 0,6 ml solution injectable en seringue préremplie.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Une seringue préremplie contient 800 microgrammes de méthoxy polyéthylène glycol-epoetin beta* soit une concentration de 1333 microgrammes/ ml.
Ce dosage correspond à la quantité du fragment protéique de la molécule de méthoxy polyéthylène glycol-epoetin beta sans prendre en compte la glycosylation.
* conjugaison d’ une protéine produite par la technique de l’ ADN recombinant dans des cellules d’ ovaire de hamster chinois et d’ un méthoxy-polyéthylène glycol (PEG) linéaire.
L’ activité du méthoxy polyéthylène glycol-epoetin beta ne devrait pas être comparée à celle d’ une autre protéine pégylée ou non pégylée de la même classe thérapeutique.
Pour plus d’ informations, voir rubrique 5.1.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable (injectable).
La solution est transparente et incolore à jaune pâle.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement de l’ anémie symptomatique associée à l’ insuffisance rénale chronique (IRC).
La tolérance et l’ efficacité de MIRCERA n’ ont pas été établies dans d’ autres indications.
4.2 Posologie et mode d’ administration
Traitement de l’ anémie symptomatique de l’ insuffisance rénale chronique chez l’ adulte Le traitement par MIRCERA doit être instauré sous la surveillance d’ un médecin expérimenté dans la prise en charge de patients atteints d’ insuffisance rénale.
Les symptômes et les séquelles de l’ anémie pouvant varier avec l'âge, le sexe et la gravité globale de la maladie, une évaluation au cas par cas de l’ évolution clinique et de l’ état du patient par un médecin est nécessaire.
MIRCERA doit être administré par voie sous-cutanée ou intraveineuse pour atteindre un taux d’ hémoglobine inférieur ou égal à 12 g/ dl (7,45 mmol/ l).
La voie sous-cutanée est préférable chez les patients non hémodialysés, pour préserver les veines périphériques. MIRCERA peut être injecté par voie sous-cutanée dans l’ abdomen, le bras ou la cuisse.
Ces trois sites sont équivalents.
En raison de la variabilité intra-patient, le taux d’ hémoglobine observé peut parfois être supérieur ou inférieur à celui souhaité chez un patient donné.
La variabilité du taux d’ hémoglobine doit être prise en charge par une adaptation posologique destinée à maintenir le taux d’ hémoglobine cible, compris entre 10 g/ dl (6,21 mmol/ l) et 12 g/ dl (7,45 mmol/ l).
Un taux d’ hémoglobine supérieur à 12 g/ dl (7,45 mmol/ l) doit être évité sur une période prolongée; les recommandations relatives à l’ adaptation posologique appropriée lorsque le taux d’ hémoglobine observé est supérieur à 12 g/ dl (7,45 mmol/ l) sont décrites ci-dessous.
137 Toute augmentation du taux d’ hémoglobine de plus de 2 g/ dl (1,24 mmol/ l) sur une période de quatre semaines doit être évitée.
Si elle se produit, une adaptation posologique appropriée doit être instaurée.
Les patients doivent faire l’ objet d’ une surveillance étroite afin de s’ assurer que la dose la plus faible approuvée de MIRCERA est utilisée pour permettre un contrôle satisfaisant des symptômes de l’ anémie.
Il est recommandé de surveiller le taux d’ hémoglobine toutes les deux semaines jusqu’ à sa stabilisation, puis périodiquement par la suite.
Patients non actuellement traités par un Agent Stimulant l’ Erythropoïèse (ASE) La dose initiale recommandée est de 0,6 microgramme par kg de poids corporel, administrée en une injection intraveineuse ou sous-cutanée toutes les deux semaines afin d’ amener le taux d’ hémoglobine au-dessus de 10 g/ dl (6,21 mmol/ l).
La dose peut être augmentée d'environ 25% par rapport à la dose précédente si l’ augmentation du taux d’ hémoglobine est inférieure à 1,0 g/ dl (0,621 mmol/ l) en un mois.
Des augmentations ultérieures d’ environ 25% peuvent être effectuées à intervalles d’ un mois jusqu’ à l’ obtention du taux d'hémoglobine cible.
Si l’ augmentation du taux d’ hémoglobine est supérieure à 2 g/ dl (1,24 mmol/ l) en un mois ou si le taux d’ hémoglobine augmente pour approcher 12 g/ dl (7,45 mmol/ l), la dose doit être réduite d’ environ 25%.
Si le taux d’ hémoglobine continue d’ augmenter, le traitement doit être interrompu jusqu’ à ce que le taux d’ hémoglobine redescende, puis le traitement doit être repris à une dose réduite d’ environ 25% par rapport à la dose précédemment administrée.
Après l’ interruption du traitement, une diminution de l’ hémoglobine d’ environ 0,35 g/ dl (0,22 mmol/ l) par semaine est attendue.
Les adaptations de dose ne doivent pas être réalisées plus d’ une fois par mois.
Lorsque le taux d’ hémoglobine est supérieur à 10 g/ dl (6,21 mmol/ l), MIRCERA peut être administré une fois par mois à une dose double de celle précédemment administrée une fois toutes les deux semaines.
Patients en cours de traitement par un ASE:
Pour les patients en cours de traitement par un ASE, MIRCERA peut être administré une fois par mois par injection intraveineuse ou sous-cutanée.
La dose initiale de méthoxy polyéthylène glycol-epoetin beta est calculée sur la base de la dose hebdomadaire de darbepoetin alfa ou d’ epoetin précédemment administrée au moment de la substitution, comme décrit dans le tableau 1.
La première injection doit débuter à la date prévue dans le précédent schéma d’ administration comprenant la darbepoetin alfa ou l’ epoetin.
Tableau 1:
Dose hebdomadaire Dose
cutanée de MIRCERA
darbepoetin alfa
sous-cutanée
(microgrammes/ une
fois par mois)
(UI/ semaine)
< 40
< 8000
120
40-80 > 80
8000-16000 > 16000
200 360
Si une adaptation de la dose est nécessaire afin de maintenir le taux d’ hémoglobine au-dessus de 10 g/ dl (6,21 mmol/ l), la dose mensuelle peut être augmentée d’ environ 25%.
138 Si l’ augmentation du taux d’ hémoglobine est supérieure à 2 g/ dl (1,24 mmol/ l) en un mois ou si le taux d’ hémoglobine augmente pour approcher 12 g/ dl (7,45 mmol/ l), la dose doit être réduite d’ environ 25%.
Si le taux d’ hémoglobine continue d’ augmenter, le traitement doit être interrompu jusqu’ à ce que le taux d’ hémoglobine redescende, puis le traitement doit être repris à une dose réduite d’ environ 25% par rapport à la dose précédemment administrée.
Après l’ interruption du traitement, une diminution de l’ hémoglobine d’ environ 0,35 g/ dl (0,22 mmol/ l) par semaine est attendue.
Les adaptations de dose ne doivent pas être réalisées plus d’ une fois par mois.
Dans la mesure où l’ expérience du traitement est limitée chez les patients en dialyse péritonéale, la surveillance régulière de l’ hémoglobine et l’ adhésion stricte à l’ ajustement de dose est recommandée chez ces patients.
Interruption du traitement Le traitement par MIRCERA est habituellement à long terme mais peut être interrompu à tout moment, si nécessaire.
Omission d’ une dose Si une dose de MIRCERA est omise, la dose manquante doit être administrée dès que possible et le traitement par MIRCERA doit reprendre à la fréquence d’ administration prescrite.
Utilisation pédiatrique MIRCERA n’ est pas recommandé chez l’ enfant et l'adolescent de moins de 18 ans en l’ absence de données sur la tolérance et l’ efficacité
Patients âgés Lors des études cliniques, 24% des patients traités par MIRCERA étaient âgés de 65 à 74 ans et 20% de 75 ans et plus.
Aucune adaptation posologique n’ est nécessaire chez les patients âgés de 65 ans et plus.
Patients insuffisants hépatiques Il n’ est pas nécessaire d’ ajuster la dose initiale, ni de modifier l’ adaptation posologique chez les patients insuffisants hépatiques (voir rubrique 5.2).
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
Hypertension artérielle non contrôlée.
4.4 Mises en garde spéciales et précautions d’ emploi
Une supplémentation martiale est recommandée chez tous les patients dont la ferritinémie est inférieure à 100 microgrammes/ l ou dont le cœ fficient de saturation de la transferrine est inférieur à 20%.
Afin d’ assurer une érythropoïèse efficace, le statut martial doit être contrôlé chez tous les patients avant et pendant le traitement.
L’ absence de réponse au traitement par MIRCERA doit conduire rapidement à en rechercher les causes.
Des carences en fer, en acide folique ou en vitamine B12 diminuent l’ efficacité des ASE et par conséquent doivent alors être corrigées.
Des infections intercurrentes, des épisodes inflammatoires ou traumatiques, une perte de sang occulte, une hémolyse, une intoxication sévère par l’ aluminium, des insuffisances hématologiques sous-jacentes ou une myélofibrose peuvent aussi altérer la réponse erythropoïétique.
La numération des réticulocytes est un élément de l’ évaluation de l’ activité médullaire.
Si toutes les conditions mentionnées ont été exclues et si le patient présente une soudaine diminution du taux d’ hémoglobine associée à une réticulocytopénie et à des anticorps anti- érythropoïétine, un examen de la moelle osseuse à la recherche d’ une érythroblastopénie doit être envisagé.
En cas de diagnostic d’ érythroblastopénie, l’ administration de MIRCERA doit être impérativement arrêtée et le patient ne doit pas recevoir un autre ASE.
139 Des cas d'érythroblastopénie dus à des anticorps anti-érythropoïétine ont été rapportés lors de traitement par des ASE.
Ces anticorps présentent une réaction croisée avec les autres ASE et un traitement par MIRCERA ne doit pas être instauré chez un patient pour lequel la présence d'anticorps est suspectée ou confirmée.
Taux d’ hémoglobine: chez les patients ayant une insuffisance rénale chronique, le taux d’ hémoglobine atteint pendant la phase de maintien ne doit pas dépasser la limite supérieure du taux d’ hémoglobine cible recommandé dans la rubrique 4.2.
Lors des essais cliniques, un risque accru de décès et d’ événements cardiovasculaires graves ont été observés lorsque l’ administration des agents stimulants l’ érythropoïèse (ASEs) visait à obtenir un taux d’ hémoglobine cible supérieur à 12 g/ dl (7,5 mmol/ l).
Les essais cliniques contrôlés n’ ont pas montré de bénéfices significatifs attribuables à l’ administration d’ époïétines lorsque le taux d’ hémoglobine est augmenté au-delà du seuil nécessaire pour contrôler les symptômes de l’ anémie et pour éviter une transfusion sanguine.
Surveillance de la pression artérielle: comme avec les autres ASE, la pression artérielle peut augmenter lors d’ un traitement par MIRCERA.
La pression artérielle doit être correctement contrôlée chez tous les patients à l’ initiation et durant le traitement par MIRCERA.
Si l’ hypertension est difficile à contrôler par un traitement médicamenteux ou des mesures diététiques, la posologie de MIRCERA doit être réduite ou le traitement suspendu (voir rubrique 4.2).
Effets sur la croissance tumorale:
MIRCERA, comme les autres ASE, est un facteur de croissance qui stimule essentiellement la production des globules rouges.
Des récepteurs à l’ érythropoïétine pourraient s’ exprimer à la surface de différents types de cellules tumorales.
Comme tout facteur de croissance, les ASE pourraient stimuler la croissance de tout type de tumeur maligne.
Au cours de deux études cliniques contrôlées dans lesquelles des érythropoïétines ont été administrées à des patients atteints de différents types de cancers, dont le cancer de la tête et du cou et le cancer du sein, une augmentation inexpliquée de la mortalité a été observée.
MIRCERA n’ est pas autorisé dans le traitement de l’ anémie des patients atteints de cancer.
La tolérance et l’ efficacité de MIRCERA n’ ont pas été établies chez les patients présentant une hémoglobinopathie, des crises comitiales, une hémorragie ou un antécédent hémorragique récent nécessitant une transfusion ou un taux de plaquettes supérieur à 500 x 109/ l.
Par conséquent, la prudence est nécessaire chez ces patients.
Un usage détourné de MIRCERA chez des sujets sains peut entraîner une augmentation excessive du taux d’ hémoglobine.
Ceci peut être associé à des complications cardio-vasculaires mettant en jeu le pronostic vital.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Aucune étude d’ interaction n’ a été réalisée.
Il n’ y a pas de preuves de modification du métabolisme d’ autres médicaments par MIRCERA.
4.6 Grossesse et allaitement
Il n'y a pas de données sur l'utilisation de MIRCERA chez la femme enceinte.
Les études chez l'animal n’ ont pas montré d'effets délétères directs sur la gestation, le développement embryonnaire ou fœ tal, l’ accouchement et le développement post-natal mais montrent une réduction reversible du poids fœ tal liée à la classe thérapeutique (voir rubrique 5.3).
MIRCERA ne sera prescrit qu'avec prudence chez la femme enceinte.
On ne sait pas si le méthoxy polyéthylène glycol-epoetin beta est excrété dans le lait maternel.
Une étude animale a montré que le méthoxy polyéthylène glycol-epoetin beta passait dans le lait maternel.
La décision de poursuivre ou d’ arrêter l’ allaitement ou le traitement par MIRCERA doit prendre en compte les bénéfices de l'allaitement maternel pour l'enfant et ceux de MIRCERA pour la mère.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
MIRCERA n’ a aucun effet ou qu’ un effet négligeable sur l’ aptitude à conduire des véhicules et à utiliser des machines.
4.8 Effets indésirables
Les données de tolérance sont issues des essais cliniques incluant 2737 patients atteints d'une IRC, dont 1789 traités par MIRCERA et 948 par un autre ASE.
Environ 6% des patients traités par MIRCERA sont susceptibles de présenter des effets indésirables.
L’ effet indésirable le plus souvent rapporté a été une augmentation de la pression artérielle (fréquent).
Très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100 à < 1/ 10); peu fréquent (≥ 1/ 1 000 à < 1/ 100); rare (≥ 1/ 10 000 à < 1/ 1 000); très rare (< 1/ 10 000)
Tableau 2:
Effets indésirables attribués à MIRCERA lors des essais contrôlés menés chez des patients atteints d'une IRC Système Organe Classe Affections du système nerveux
Fréquence Peu fréquent
Effet indésirable Céphalées
Affections du système nerveux
Rare
Encéphalopathie hypertensive
Affections de la peau et du tissu sous-cutané
Rare
Eruption maculo-papuleuse
Lésions, intoxications et complications liées aux procédures
Peu fréquent
Thrombose de l’ abord vasculaire
Affections vasculaires Affections vasculaires Affections du système immunitaire
Fréquent Rare Rare
Hypertension Bouffée de chaleur Hypersensibilité
Tous les autres événements attribués à MIRCERA ont été rares et la majorité a été de gravité légère à modérée.
Ces événements coïncident avec les comorbidités connues dans la population considérée.
Une légère diminution du taux de plaquettes demeurant dans les limites de la normale a été observée lors de traitements par MIRCERA au cours des études cliniques.
Un taux de plaquettes inférieur à 100 x 109/ l a été observé chez 7% des patients traités par MIRCERA et 4% de ceux recevant un autre ASE.
4.9 Surdosage
La marge thérapeutique de MIRCERA est large.
La capacité individuelle de réponse doit être prise en compte lors de l’ instauration du traitement.
Un surdosage peut résulter en des manifestations dues à l’ exagération de l’ effet pharmacodynamique, par exemple une érythropoïèse excessive.
Si le taux d’ hémoglobine est trop élevé, le traitement par MIRCERA doit être interrompu temporairement (voir rubrique 4.2).
Une phlébotomie peut être effectuée en cas de nécessité clinique.
141 5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Autres préparations antianémiques, code ATC:
B03XA03
Le méthoxy polyéthylène glycol-epoetin beta, substance active de MIRCERA, est un activateur continu du récepteur de l'érythropoïétine qui montre une activité au niveau du récepteur différente de celle de l'érythropoïétine, caractérisée par une association plus lente et une dissociation plus rapide du récepteur, une activité spécifique plus faible in vitro et plus élevée in vivo ainsi qu’ une demi-vie plus longue.
Le poids moléculaire moyen est d’ environ 60 kDa, la fraction protéique plus l’ hydrate de carbone représentent environ 30 kDa.
MIRCERA stimule l’ érythropoïèse en interagissant avec le récepteur de l’ érythropoïétine à la surface des progéniteurs médullaires.
Principal facteur de croissance pour le développement de la lignée érythrocytaire, l’ érythropoïétine est une hormone naturelle produite par le rein et libérée dans la circulation sanguine en réponse à une hypoxie.
Elle interagit alors avec les progéniteurs érythroïdes afin d’ accroître la production d'érythrocytes.
Les données issues des études de correction montrent que les taux de réponses de l’ hémoglobine dans le groupe MIRCERA à la fin de la période de correction étaient élevés (respectivement 93,3% et 97,5% dans les études chez des patients dialysés ou non dialysés) et comparables aux comparateurs (respectivement 91,3% et 96,3%).
Le temps moyen de réponse était de 43 jours dans le groupe MIRCERA et de 29 jours dans le groupe comparateur avec des augmentations du taux d’ hémoglobine respectivement de 0,2 g/ dl/ semaine et 0,3 g/ dl/ semaine au cours des 6 premières semaines.
Quatre études randomisées et contrôlées ont été menées chez des patients dialysés traités par la darbepoetin alfa ou l’ epoetin à l’ inclusion.
Les patients ont été randomisés avec poursuite du traitement lors de l’ inclusion ou substitution par MIRCERA afin de maintenir la stabilité du taux d’ hémoglobine.
A la période d'évaluation (semaines 29-36), les taux d’ hémoglobine moyens et médians des patients du groupe MIRCERA étaient identiques à leurs valeurs à l’ inclusion.
L’ érythropoïétine est un facteur de croissance qui stimule essentiellement la production de globules rouges.
Les récepteurs de l’ érythropoïétine peuvent s’ exprimer à la surface de diverses cellules tumorales.
La survie et la progression tumorale ont été évaluées dans cinq grandes études contrôlées impliquant 2833 patients au total.
Parmi ces études quatre étaient en double aveugle contrôlées versus placebo et une étude était en ouvert.
Deux de ces études ont recruté des patients traités par chimiothérapie.
Le taux d’ hémoglobine cible était > 13 g/ dl dans deux des études, et de 12 à 14 g/ dl dans les trois autres études.
Dans l’ étude en ouvert, il n’ y a pas eu de différence sur la survie globale entre les patients traités avec l’ érythropoïétine humaine recombinante et le groupe contrôle.
Dans les quatre études contrôlées versus placebo, le risque relatif pour la survie globale était compris entre 1,25 et 2,47 en faveur du groupe contrôle.
Ces études ont montré une surmortalité inexpliquée, statistiquement significative par rapport au groupe contrôle chez les patients ayant une anémie associée à différents cancers fréquents et traités par une érythropoïétine humaine recombinante.
Le résultat sur la survie globale dans ces études n’ a pas pu être expliqué de façon satisfaisante par les différences d’ incidence des thromboses et autres complications liées entre les patients ayant reçu une érythropoïétine humaine recombinante et ceux du groupe contrôle.
142 Une revue systématique a été réalisée impliquant plus de 9000 patients cancéreux ayant participé à 57 essais cliniques.
0,99 - 1,18; 42 études et 8167 patients).
1,35 - 2,06, 35 études et 6769 patients) a été observée chez les patients traités par une érythropoïétine humaine recombinante.
Par conséquent, de nombreuses données semblent suggérer l’ existence d’ un risque significatif lié à l’ administration d’ érythropoïétine humaine recombinante chez les patients cancéreux.
Toutefois, il n’ est actuellement pas possible d’ établir l’ importance de ce risque en cas d’ administration d’ érythropoïétine humaine recombinante chez les patients cancéreux sous chimiothérapie pour atteindre des taux d’ hémoglobine inférieurs à 13 g/ dl, en raison du trop faible nombre de patients ayant ces caractéristiques dans les données analysées.
5.2 Propriétés pharmacocinétiques
La pharmacocinétique du méthoxy polyéthylène glycol-epoetin beta a été étudiée chez des volontaires sains et des patients anémiques atteints d'une IRC dialysés ou non.
Après administration sous-cutanée chez des patients atteints d'une IRC non dialysés, les concentrations maximales sériques de méthoxy polyéthylène glycol-epoetin beta ont été observées 95 heures (valeur médiane) après administration.
La biodisponibilité absolue de méthoxy polyéthylène glycol-epoetin beta après administration sous-cutanée a été de 54%.
La demi-vie terminale d’ élimination a été de 142 heures chez les patients atteints d'une IRC non dialysés.
Après administration sous-cutanée chez des patients atteints d'une IRC dialysés, les concentrations maximales sériques de méthoxy polyéthylène glycol-epoetin beta ont été observées 72 heures (valeur médiane) après administration.
La biodisponibilité absolue de méthoxy polyéthylène glycol-epoetin beta après administration sous-cutanée a été de 62% et la demi-vie terminale d’ élimination a été de 139 heures chez les patients atteints d'une IRC dialysés.
Après administration intraveineuse chez des patients atteints d'une IRC dialysés, la clairance systémique totale a été de 0,494 ml/ h par kg.
La demi-vie d’ élimination après administration intraveineuse du méthoxy polyéthylène glycol-epoetin beta est de 134 heures.
Une comparaison des concentrations sériques du méthoxy polyéthylène glycol-epoetin beta mesurées avant et après hémodialyse chez 41 patients atteints d’ une IRC a montré que l’ hémodialyse n’ avait aucun effet sur les paramètres pharmacocinétiques de ce médicament.
Une analyse menée chez 126 patients présentant une IRC n’ a révélé aucune différence pharmacocinétique entre patients dialysés et patients non dialysés.
Dans une étude évaluant l’ administration de dose unique en intraveineuse, la pharmacocinétique du méthoxy polyéthylène glycol-epoetin beta chez les patients insuffisants hépatiques sévères est similaire à celle chez les sujets sains (voir rubrique 4.2).
Les données non cliniques issues des études conventionnelles de pharmacologie de sécurité cardiovasculaire, toxicologie en administration répétée, et des fonctions de reproduction, n’ ont pas révélé de risque particulier pour l’ homme.
Le potentiel carcinogène du méthoxy polyéthylène glycol-epoetin beta n’ a pas été évalué par des études à long terme chez l’ animal.
Le produit n’ a pas induit une réponse proliférative in vitro sur des lignées de cellules tumorales non hématologiques.
Lors d’ une étude de toxicité de six mois chez le rat, aucune réponse mitogène inattendue ou tumorigène n’ a été observée dans des tissus non hématologiques.
De plus, sur un échantillon de tissus humains, la liaison in vitro du méthoxy polyéthylène glycol-epoetin beta n’ a été observée que sur les cellules cibles (progéniteurs médullaires).
Il n’ a pas été observé de passage transplacentaire significatif du méthoxy polyéthylène glycol-epoetin beta chez le rat et les études menées chez l’ animal n’ ont révélé aucun effet nocif sur la gestation, le développement embryonnaire et fœ tal, la mise-bas ou le développement postnatal.
Cependant, il y avait une réduction réversible liée à la classe thérapeutique, du poids fœ tal et une diminution de la prise du poids postnatal de la descendance à des doses provoquant des effets pharmacodynamiques exagérés chez les mères.
Les développements physiques, cognitifs ou sexuels de la descendance de mères recevant du méthoxy polyéthylène glycol-epoetin beta pendant la gestation et l’ allaitement n’ ont pas été altérés.
L’ administration du méthoxy polyéthylène glycol-epoetin beta par voie sous-cutanée chez des rats des deux sexes avant et pendant la période d'accouplement n'a pas altéré les capacités de reproduction, la fertilité et les paramètres spermatiques.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Phosphate monosodique monohydraté Sulfate de sodium Mannitol (E421) Méthionine Poloxamère 188 Eau pour préparations injectables
6.2 Incompatibilités
En l’ absence d’ étude de compatibilité, ce médicament ne doit pas être mélangé avec d’ autres médicaments.
6.3 Durée de conservation
2 ans.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2°C et 8°C) Ne pas congeler Conserver la seringue préremplie dans l’ emballage extérieur à l’ abri de la lumière.
L’ utilisateur peut conserver le médicament en dehors du réfrigérateur et à température ambiante ne dépassant pas +25°C durant une période unique d’ un mois.
Une fois sorti du réfrigérateur, le médicament doit être utilisé au cours de cette période.
6.5 Nature et contenu de l’ emballage extérieur
Seringue préremplie (verre de type I) munie d’ un bouchon-piston laminé (matériel en caoutchouc bromobutyl) et d’ un protège-embout (matériel en caoutchouc bromobutyl) et une aiguille 27G1/ 2.
Boîte de 1.
144 6.6 Précautions particulières d’ élimination et manipulation
La seringue préremplie est prête à l’ emploi.
La seringue stérile préremplie ne contient aucun conservateur et doit n’ être utilisée que pour une seule injection.
Une seule dose doit être administrée par seringue.
Seules les solutions transparentes, incolores à jaune pâle et sans particules visibles peuvent être injectées.
Ne pas agiter.
Amener la seringue à température ambiante avant l’ injection.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Royaume-Uni
8.
NUMERO(S) d'AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 400/ 016
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
20 juillet 2007
10.
DATE DE MISE A JOUR DU TEXTE
23 janvier 2009
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
145 1.
DENOMINATION DU MEDICAMENT
MIRCERA 30 microgrammes/ 0,3 ml solution injectable en seringue préremplie.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Une seringue préremplie contient 30 microgrammes de méthoxy polyéthylène glycol-epoetin beta* soit une concentration de 100 microgrammes/ ml.
Ce dosage correspond à la quantité du fragment protéique de la molécule de méthoxy polyéthylène glycol-epoetin beta sans prendre en compte la glycosylation.
* conjugaison d’ une protéine produite par la technique de l’ ADN recombinant dans des cellules d’ ovaire de hamster chinois et d’ un méthoxy-polyéthylène glycol (PEG) linéaire.
L’ activité du méthoxy polyéthylène glycol-epoetin beta ne devrait pas être comparée à celle d’ une autre protéine pégylée ou non pégylée de la même classe thérapeutique.
Pour plus d’ informations, voir rubrique 5.1.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable (injectable).
La solution est transparente et incolore à jaune pâle.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement de l’ anémie symptomatique associée à l’ insuffisance rénale chronique (IRC).
La tolérance et l’ efficacité de MIRCERA n’ ont pas été établies dans d’ autres indications.
4.2 Posologie et mode d’ administration
Traitement de l’ anémie symptomatique de l’ insuffisance rénale chronique chez l’ adulte Le traitement par MIRCERA doit être instauré sous la surveillance d’ un médecin expérimenté dans la prise en charge de patients atteints d’ insuffisance rénale.
Les symptômes et les séquelles de l’ anémie pouvant varier avec l'âge, le sexe et la gravité globale de la maladie, une évaluation au cas par cas de l’ évolution clinique et de l’ état du patient par un médecin est nécessaire.
MIRCERA doit être administré par voie sous-cutanée ou intraveineuse pour atteindre un taux d’ hémoglobine inférieur ou égal à 12 g/ dl (7,45 mmol/ l).
La voie sous-cutanée est préférable chez les patients non hémodialysés, pour préserver les veines périphériques. MIRCERA peut être injecté par voie sous-cutanée dans l’ abdomen, le bras ou la cuisse.
Ces trois sites sont équivalents.
En raison de la variabilité intra-patient, le taux d’ hémoglobine observé peut parfois être supérieur ou inférieur à celui souhaité chez un patient donné.
La variabilité du taux d’ hémoglobine doit être prise en charge par une adaptation posologique destinée à maintenir le taux d’ hémoglobine cible, compris entre 10 g/ dl (6,21 mmol/ l) et 12 g/ dl (7,45 mmol/ l).
Un taux d’ hémoglobine supérieur à 12 g/ dl (7,45 mmol/ l) doit être évité sur une période prolongée; les recommandations relatives à l’ adaptation posologique appropriée lorsque le taux d’ hémoglobine observé est supérieur à 12 g/ dl (7,45 mmol/ l) sont décrites ci-dessous.
Toute augmentation du taux d’ hémoglobine de plus de 2 g/ dl (1,24 mmol/ l) sur une période de quatre semaines doit être évitée.
Si elle se produit, une adaptation posologique appropriée doit être instaurée.
146 Les patients doivent faire l’ objet d’ une surveillance étroite afin de s’ assurer que la dose la plus faible approuvée de MIRCERA est utilisée pour permettre un contrôle satisfaisant des symptômes de l’ anémie.
Il est recommandé de surveiller le taux d’ hémoglobine toutes les deux semaines jusqu’ à sa stabilisation, puis périodiquement par la suite.
La dose initiale recommandée est de 0,6 microgramme par kg de poids corporel, administrée en une injection intraveineuse ou sous-cutanée toutes les deux semaines afin d’ amener le taux d’ hémoglobine au-dessus de 10 g/ dl (6,21 mmol/ l).
La dose peut être augmentée d'environ 25% par rapport à la dose précédente si l’ augmentation du taux d’ hémoglobine est inférieure à 1,0 g/ dl (0,621 mmol/ l) en un mois.
Des augmentations ultérieures d’ environ 25% peuvent être effectuées à intervalles d’ un mois jusqu’ à l’ obtention du taux d'hémoglobine cible.
Si l’ augmentation du taux d’ hémoglobine est supérieure à 2 g/ dl (1,24 mmol/ l) en un mois ou si le taux d’ hémoglobine augmente pour approcher 12 g/ dl (7,45 mmol/ l), la dose doit être réduite d’ environ 25%.
Si le taux d’ hémoglobine continue d’ augmenter, le traitement doit être interrompu jusqu’ à ce que le taux d’ hémoglobine redescende, puis le traitement doit être repris à une dose réduite d’ environ 25% par rapport à la dose précédemment administrée.
Après l’ interruption du traitement, une diminution de l’ hémoglobine d’ environ 0,35 g/ dl (0,22 mmol/ l) par semaine est attendue.
Les adaptations de dose ne doivent pas être réalisées plus d’ une fois par mois.
Lorsque le taux d’ hémoglobine est supérieur à 10 g/ dl (6,21 mmol/ l), MIRCERA peut être administré une fois par mois à une dose double de celle précédemment administrée une fois toutes les deux semaines.
Patients en cours de traitement par un ASE:
Pour les patients en cours de traitement par un ASE, MIRCERA peut être administré une fois par mois par injection intraveineuse ou sous-cutanée.
La dose initiale de méthoxy polyéthylène glycol-epoetin beta est calculée sur la base de la dose hebdomadaire de darbepoetin alfa ou d’ epoetin précédemment administrée au moment de la substitution, comme décrit dans le tableau 1.
La première injection doit débuter à la date prévue dans le précédent schéma d’ administration comprenant la darbepoetin alfa ou l’ epoetin.
Tableau 1:
Dose hebdomadaire Dose
cutanée de MIRCERA
darbepoetin alfa
sous-cutanée
(microgrammes/ une
fois par mois)
(UI/ semaine)
< 40
< 8000
120
40-80 > 80
8000-16000 > 16000
200 360
Si une adaptation de la dose est nécessaire afin de maintenir le taux d’ hémoglobine au-dessus de 10 g/ dl (6,21 mmol/ l), la dose mensuelle peut être augmentée d’ environ 25%.
147 Si l’ augmentation du taux d’ hémoglobine est supérieure à 2 g/ dl (1,24 mmol/ l) en un mois ou si le taux d’ hémoglobine augmente pour approcher 12 g/ dl (7,45 mmol/ l), la dose doit être réduite d’ environ 25%.
Si le taux d’ hémoglobine continue d’ augmenter, le traitement doit être interrompu jusqu’ à ce que le taux d’ hémoglobine redescende, puis le traitement doit être repris à une dose réduite d’ environ 25% par rapport à la dose précédemment administrée.
Après l’ interruption du traitement, une diminution de l’ hémoglobine d’ environ 0,35 g/ dl (0,22 mmol/ l) par semaine est attendue.
Les adaptations de dose ne doivent pas être réalisées plus d’ une fois par mois.
Dans la mesure où l’ expérience du traitement est limitée chez les patients en dialyse péritonéale, la surveillance régulière de l’ hémoglobine et l’ adhésion stricte à l’ ajustement de dose est recommandée chez ces patients.
Interruption du traitement Le traitement par MIRCERA est habituellement à long terme mais peut être interrompu à tout moment, si nécessaire.
Omission d’ une dose Si une dose de MIRCERA est omise, la dose manquante doit être administrée dès que possible et le traitement par MIRCERA doit reprendre à la fréquence d’ administration prescrite.
Utilisation pédiatrique MIRCERA n’ est pas recommandé chez l’ enfant et l'adolescent de moins de 18 ans en l’ absence de données sur la tolérance et l’ efficacité
Patients âgés Lors des études cliniques, 24% des patients traités par MIRCERA étaient âgés de 65 à 74 ans et 20% de 75 ans et plus.
Aucune adaptation posologique n’ est nécessaire chez les patients âgés de 65 ans et plus.
Patients insuffisants hépatiques Il n’ est pas nécessaire d’ ajuster la dose initiale, ni de modifier l’ adaptation posologique chez les patients insuffisants hépatiques (voir rubrique 5.2).
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
Hypertension artérielle non contrôlée.
4.4 Mises en garde spéciales et précautions d’ emploi
Une supplémentation martiale est recommandée chez tous les patients dont la ferritinémie est inférieure à 100 microgrammes/ l ou dont le cœ fficient de saturation de la transferrine est inférieur à 20%.
Afin d’ assurer une érythropoïèse efficace, le statut martial doit être contrôlé chez tous les patients avant et pendant le traitement.
L’ absence de réponse au traitement par MIRCERA doit conduire rapidement à en rechercher les causes.
Des carences en fer, en acide folique ou en vitamine B12 diminuent l’ efficacité des ASE et par conséquent doivent alors être corrigées.
Des infections intercurrentes, des épisodes inflammatoires ou traumatiques, une perte de sang occulte, une hémolyse, une intoxication sévère par l’ aluminium, des insuffisances hématologiques sous-jacentes ou une myélofibrose peuvent aussi altérer la réponse erythropoïétique.
La numération des réticulocytes est un élément de l’ évaluation de l’ activité médullaire.
Si toutes les conditions mentionnées ont été exclues et si le patient présente une soudaine diminution du taux d’ hémoglobine associée à une réticulocytopénie et à des anticorps anti- érythropoïétine, un examen de la moelle osseuse à la recherche d’ une érythroblastopénie doit être envisagé.
En cas de diagnostic d’ érythroblastopénie, l’ administration de MIRCERA doit être impérativement arrêtée et le patient ne doit pas recevoir un autre ASE.
148 Des cas d'érythroblastopénie dus à des anticorps anti-érythropoïétine ont été rapportés lors de traitement par des ASE.
Ces anticorps présentent une réaction croisée avec les autres ASE et un traitement par MIRCERA ne doit pas être instauré chez un patient pour lequel la présence d'anticorps est suspectée ou confirmée.
Taux d’ hémoglobine: chez les patients ayant une insuffisance rénale chronique, le taux d’ hémoglobine atteint pendant la phase de maintien ne doit pas dépasser la limite supérieure du taux d’ hémoglobine cible recommandé dans la rubrique 4.2.
Lors des essais cliniques, un risque accru de décès et d’ événements cardiovasculaires graves ont été observés lorsque l’ administration des agents stimulants l’ érythropoïèse (ASEs) visait à obtenir un taux d’ hémoglobine cible supérieur à 12 g/ dl (7,5 mmol/ l).
Les essais cliniques contrôlés n’ ont pas montré de bénéfices significatifs attribuables à l’ administration d’ époïétines lorsque le taux d’ hémoglobine est augmenté au-delà du seuil nécessaire pour contrôler les symptômes de l’ anémie et pour éviter une transfusion sanguine.
Surveillance de la pression artérielle: comme avec les autres ASE, la pression artérielle peut augmenter lors d’ un traitement par MIRCERA.
La pression artérielle doit être correctement contrôlée chez tous les patients à l’ initiation et durant le traitement par MIRCERA.
Si l’ hypertension est difficile à contrôler par un traitement médicamenteux ou des mesures diététiques, la posologie de MIRCERA doit être réduite ou le traitement suspendu (voir rubrique 4.2).
Effets sur la croissance tumorale:
MIRCERA, comme les autres ASE, est un facteur de croissance qui stimule essentiellement la production des globules rouges.
Des récepteurs à l’ érythropoïétine pourraient s’ exprimer à la surface de différents types de cellules tumorales.
Comme tout facteur de croissance, les ASE pourraient stimuler la croissance de tout type de tumeur maligne.
Au cours de deux études cliniques contrôlées dans lesquelles des érythropoïétines ont été administrées à des patients atteints de différents types de cancers, dont le cancer de la tête et du cou et le cancer du sein, une augmentation inexpliquée de la mortalité a été observée.
MIRCERA n’ est pas autorisé dans le traitement de l’ anémie des patients atteints de cancer.
La tolérance et l’ efficacité de MIRCERA n’ ont pas été établies chez les patients présentant une hémoglobinopathie, des crises comitiales, une hémorragie ou un antécédent hémorragique récent nécessitant une transfusion ou un taux de plaquettes supérieur à 500 x 109/ l.
Par conséquent, la prudence est nécessaire chez ces patients.
Un usage détourné de MIRCERA chez des sujets sains peut entraîner une augmentation excessive du taux d’ hémoglobine.
Ceci peut être associé à des complications cardio-vasculaires mettant en jeu le pronostic vital.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Aucune étude d’ interaction n’ a été réalisée.
Il n’ y a pas de preuves de modification du métabolisme d’ autres médicaments par MIRCERA.
4.6 Grossesse et allaitement
Il n'y a pas de données sur l'utilisation de MIRCERA chez la femme enceinte.
Les études chez l'animal n’ ont pas montré d'effets délétères directs sur la gestation, le développement embryonnaire ou fœ tal, l’ accouchement et le développement post-natal mais montrent une réduction reversible du poids fœ tal liée à la classe thérapeutique (voir rubrique 5.3).
MIRCERA ne sera prescrit qu'avec prudence chez la femme enceinte.
On ne sait pas si le méthoxy polyéthylène glycol-epoetin beta est excrété dans le lait maternel.
Une étude animale a montré que le méthoxy polyéthylène glycol-epoetin beta passait dans le lait maternel.
La décision de poursuivre ou d’ arrêter l’ allaitement ou le traitement par MIRCERA doit prendre en compte les bénéfices de l'allaitement maternel pour l'enfant et ceux de MIRCERA pour la mère.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
MIRCERA n’ a aucun effet ou qu’ un effet négligeable sur l’ aptitude à conduire des véhicules et à utiliser des machines.
4.8 Effets indésirables
Les données de tolérance sont issues des essais cliniques incluant 2737 patients atteints d'une IRC, dont 1789 traités par MIRCERA et 948 par un autre ASE.
Environ 6% des patients traités par MIRCERA sont susceptibles de présenter des effets indésirables.
L’ effet indésirable le plus souvent rapporté a été une augmentation de la pression artérielle (fréquent).
Très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100 à < 1/ 10); peu fréquent (≥ 1/ 1 000 à < 1/ 100); rare (≥ 1/ 10 000 à < 1/ 1 000); très rare (< 1/ 10 000)
Tableau 2:
Effets indésirables attribués à MIRCERA lors des essais contrôlés menés chez des patients atteints d'une IRC Système Organe Classe Affections du système nerveux
Fréquence Peu fréquent
Effet indésirable Céphalées
Affections du système nerveux
Rare
Encéphalopathie hypertensive
Affections de la peau et du tissu sous-cutané
Rare
Eruption maculo-papuleuse
Lésions, intoxications et complications liées aux procédures
Peu fréquent
Thrombose de l’ abord vasculaire
Affections vasculaires Affections vasculaires Affections du système immunitaire
Fréquent Rare Rare
Hypertension Bouffée de chaleur Hypersensibilité
Tous les autres événements attribués à MIRCERA ont été rares et la majorité a été de gravité légère à modérée.
Ces événements coïncident avec les comorbidités connues dans la population considérée.
Une légère diminution du taux de plaquettes demeurant dans les limites de la normale a été observée lors de traitements par MIRCERA au cours des études cliniques.
Un taux de plaquettes inférieur à 100 x 109/ l a été observé chez 7% des patients traités par MIRCERA et 4% de ceux recevant un autre ASE.
4.9 Surdosage
La marge thérapeutique de MIRCERA est large.
La capacité individuelle de réponse doit être prise en compte lors de l’ instauration du traitement.
Un surdosage peut résulter en des manifestations dues à l’ exagération de l’ effet pharmacodynamique, par exemple une érythropoïèse excessive.
Si le taux d’ hémoglobine est trop élevé, le traitement par MIRCERA doit être interrompu temporairement (voir rubrique 4.2).
Une phlébotomie peut être effectuée en cas de nécessité clinique.
150 5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Autres préparations antianémiques, code ATC:
B03XA03
Le méthoxy polyéthylène glycol-epoetin beta, substance active de MIRCERA, est un activateur continu du récepteur de l'érythropoïétine qui montre une activité au niveau du récepteur différente de celle de l'érythropoïétine, caractérisée par une association plus lente et une dissociation plus rapide du récepteur, une activité spécifique plus faible in vitro et plus élevée in vivo ainsi qu’ une demi-vie plus longue.
Le poids moléculaire moyen est d’ environ 60 kDa, la fraction protéique plus l’ hydrate de carbone représentent environ 30 kDa.
MIRCERA stimule l’ érythropoïèse en interagissant avec le récepteur de l’ érythropoïétine à la surface des progéniteurs médullaires.
Principal facteur de croissance pour le développement de la lignée érythrocytaire, l’ érythropoïétine est une hormone naturelle produite par le rein et libérée dans la circulation sanguine en réponse à une hypoxie.
Elle interagit alors avec les progéniteurs érythroïdes afin d’ accroître la production d'érythrocytes.
Les données issues des études de correction montrent que les taux de réponses de l’ hémoglobine dans le groupe MIRCERA à la fin de la période de correction étaient élevés (respectivement 93,3% et 97,5% dans les études chez des patients dialysés ou non dialysés) et comparables aux comparateurs (respectivement 91,3% et 96,3%).
Le temps moyen de réponse était de 43 jours dans le groupe MIRCERA et de 29 jours dans le groupe comparateur avec des augmentations du taux d’ hémoglobine respectivement de 0,2 g/ dl/ semaine et 0,3 g/ dl/ semaine au cours des 6 premières semaines.
Quatre études randomisées et contrôlées ont été menées chez des patients dialysés traités par la darbepoetin alfa ou l’ epoetin à l’ inclusion.
Les patients ont été randomisés avec poursuite du traitement lors de l’ inclusion ou substitution par MIRCERA afin de maintenir la stabilité du taux d’ hémoglobine.
A la période d'évaluation (semaines 29-36), les taux d’ hémoglobine moyens et médians des patients du groupe MIRCERA étaient identiques à leurs valeurs à l’ inclusion.
L’ érythropoïétine est un facteur de croissance qui stimule essentiellement la production de globules rouges.
Les récepteurs de l’ érythropoïétine peuvent s’ exprimer à la surface de diverses cellules tumorales.
La survie et la progression tumorale ont été évaluées dans cinq grandes études contrôlées impliquant 2833 patients au total.
Parmi ces études quatre étaient en double aveugle contrôlées versus placebo et une étude était en ouvert.
Deux de ces études ont recruté des patients traités par chimiothérapie.
Le taux d’ hémoglobine cible était > 13 g/ dl dans deux des études, et de 12 à 14 g/ dl dans les trois autres études.
Dans l’ étude en ouvert, il n’ y a pas eu de différence sur la survie globale entre les patients traités avec l’ érythropoïétine humaine recombinante et le groupe contrôle.
Dans les quatre études contrôlées versus placebo, le risque relatif pour la survie globale était compris entre 1,25 et 2,47 en faveur du groupe contrôle.
Ces études ont montré une surmortalité inexpliquée, statistiquement significative par rapport au groupe contrôle chez les patients ayant une anémie associée à différents cancers fréquents et traités par une érythropoïétine humaine recombinante.
Le résultat sur la survie globale dans ces études n’ a pas pu être expliqué de façon satisfaisante par les différences d’ incidence des thromboses et autres complications liées entre les patients ayant reçu une érythropoïétine humaine recombinante et ceux du groupe contrôle.
151 Une revue systématique a été réalisée impliquant plus de 9000 patients cancéreux ayant participé à 57 essais cliniques.
0,99 - 1,18; 42 études et 8167 patients).
1,35 - 2,06, 35 études et 6769 patients) a été observée chez les patients traités par une érythropoïétine humaine recombinante.
Par conséquent, de nombreuses données semblent suggérer l’ existence d’ un risque significatif lié à l’ administration d’ érythropoïétine humaine recombinante chez les patients cancéreux.
Toutefois, il n’ est actuellement pas possible d’ établir l’ importance de ce risque en cas d’ administration d’ érythropoïétine humaine recombinante chez les patients cancéreux sous chimiothérapie pour atteindre des taux d’ hémoglobine inférieurs à 13 g/ dl, en raison du trop faible nombre de patients ayant ces caractéristiques dans les données analysées.
5.2 Propriétés pharmacocinétiques
La pharmacocinétique du méthoxy polyéthylène glycol-epoetin beta a été étudiée chez des volontaires sains et des patients anémiques atteints d'une IRC dialysés ou non.
Après administration sous-cutanée chez des patients atteints d'une IRC non dialysés, les concentrations maximales sériques de méthoxy polyéthylène glycol-epoetin beta ont été observées 95 heures (valeur médiane) après administration.
La biodisponibilité absolue de méthoxy polyéthylène glycol-epoetin beta après administration sous-cutanée a été de 54%.
La demi-vie terminale d’ élimination a été de 142 heures chez les patients atteints d'une IRC non dialysés.
Après administration sous-cutanée chez des patients atteints d'une IRC dialysés, les concentrations maximales sériques de méthoxy polyéthylène glycol-epoetin beta ont été observées 72 heures (valeur médiane) après administration.
La biodisponibilité absolue de méthoxy polyéthylène glycol-epoetin beta après administration sous-cutanée a été de 62% et la demi-vie terminale d’ élimination a été de 139 heures chez les patients atteints d'une IRC dialysés.
Après administration intraveineuse chez des patients atteints d'une IRC dialysés, la clairance systémique totale a été de 0,494 ml/ h par kg.
La demi-vie d’ élimination après administration intraveineuse du méthoxy polyéthylène glycol-epoetin beta est de 134 heures.
Une comparaison des concentrations sériques du méthoxy polyéthylène glycol-epoetin beta mesurées avant et après hémodialyse chez 41 patients atteints d’ une IRC a montré que l’ hémodialyse n’ avait aucun effet sur les paramètres pharmacocinétiques de ce médicament.
Une analyse menée chez 126 patients présentant une IRC n’ a révélé aucune différence pharmacocinétique entre patients dialysés et patients non dialysés.
Dans une étude évaluant l’ administration de dose unique en intraveineuse, la pharmacocinétique du méthoxy polyéthylène glycol-epoetin beta chez les patients insuffisants hépatiques sévères est similaire à celle chez les sujets sains (voir rubrique 4.2).
Les données non cliniques issues des études conventionnelles de pharmacologie de sécurité cardiovasculaire, toxicologie en administration répétée, et des fonctions de reproduction, n’ ont pas révélé de risque particulier pour l’ homme.
Le potentiel carcinogène du méthoxy polyéthylène glycol-epoetin beta n’ a pas été évalué par des études à long terme chez l’ animal.
Le produit n’ a pas induit une réponse proliférative in vitro sur des lignées de cellules tumorales non hématologiques.
Lors d’ une étude de toxicité de six mois chez le rat, aucune réponse mitogène inattendue ou tumorigène n’ a été observée dans des tissus non hématologiques.
De plus, sur un échantillon de tissus humains, la liaison in vitro du méthoxy polyéthylène glycol-epoetin beta n’ a été observée que sur les cellules cibles (progéniteurs médullaires).
Il n’ a pas été observé de passage transplacentaire significatif du méthoxy polyéthylène glycol-epoetin beta chez le rat et les études menées chez l’ animal n’ ont révélé aucun effet nocif sur la gestation, le développement embryonnaire et fœ tal, la mise-bas ou le développement postnatal.
Cependant, il y avait une réduction réversible liée à la classe thérapeutique, du poids fœ tal et une diminution de la prise du poids postnatal de la descendance à des doses provoquant des effets pharmacodynamiques exagérés chez les mères.
Les développements physiques, cognitifs ou sexuels de la descendance de mères recevant du méthoxy polyéthylène glycol-epoetin beta pendant la gestation et l’ allaitement n’ ont pas été altérés.
L’ administration du méthoxy polyéthylène glycol-epoetin beta par voie sous-cutanée chez des rats des deux sexes avant et pendant la période d'accouplement n'a pas altéré les capacités de reproduction, la fertilité et les paramètres spermatiques.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Phosphate monosodique monohydraté Sulfate de sodium Mannitol (E421) Méthionine Poloxamère 188 Eau pour préparations injectables
6.2 Incompatibilités
En l’ absence d’ étude de compatibilité, ce médicament ne doit pas être mélangé avec d’ autres médicaments.
6.3 Durée de conservation
2 ans.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2°C et 8°C) Ne pas congeler Conserver la seringue préremplie dans l’ emballage extérieur à l’ abri de la lumière.
L’ utilisateur peut conserver le médicament en dehors du réfrigérateur et à température ambiante ne dépassant pas +25°C durant une période unique d’ un mois.
Une fois sorti du réfrigérateur, le médicament doit être utilisé au cours de cette période.
6.5 Nature et contenu de l’ emballage extérieur
Seringue préremplie (verre de type I) munie d’ un bouchon-piston laminé (matériel en caoutchouc bromobutyl) et d’ un protège-embout (matériel en caoutchouc bromobutyl) et une aiguille 27G1/ 2.
Boîte de 1.
153 6.6 Précautions particulières d’ élimination et manipulation
La seringue préremplie est prête à l’ emploi.
La seringue stérile préremplie ne contient aucun conservateur et doit n’ être utilisée que pour une seule injection.
Une seule dose doit être administrée par seringue.
Seules les solutions transparentes, incolores à jaune pâle et sans particules visibles peuvent être injectées.
Ne pas agiter.
Amener la seringue à température ambiante avant l’ injection.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Royaume-Uni
8.
NUMERO(S) d'AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 400/ 017
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
20 juillet 2007
10.
DATE DE MISE A JOUR DU TEXTE
23 janvier 2009
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
154 1.
DENOMINATION DU MEDICAMENT
MIRCERA 40 microgrammes/ 0,3 ml solution injectable en seringue préremplie.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Une seringue préremplie contient 40 microgrammes de méthoxy polyéthylène glycol-epoetin beta* soit une concentration de 133 microgrammes/ ml.
Ce dosage correspond à la quantité du fragment protéique de la molécule de méthoxy polyéthylène glycol-epoetin beta sans prendre en compte la glycosylation.
* conjugaison d’ une protéine produite par la technique de l’ ADN recombinant dans des cellules d’ ovaire de hamster chinois et d’ un méthoxy-polyéthylène glycol (PEG) linéaire.
L’ activité du méthoxy polyéthylène glycol-epoetin beta ne devrait pas être comparée à celle d’ une autre protéine pégylée ou non pégylée de la même classe thérapeutique.
Pour plus d’ informations, voir rubrique 5.1.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable (injectable).
La solution est transparente et incolore à jaune pâle.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement de l’ anémie symptomatique associée à l’ insuffisance rénale chronique (IRC).
La tolérance et l’ efficacité de MIRCERA n’ ont pas été établies dans d’ autres indications.
4.2 Posologie et mode d’ administration
Traitement de l’ anémie symptomatique de l’ insuffisance rénale chronique chez l’ adulte Le traitement par MIRCERA doit être instauré sous la surveillance d’ un médecin expérimenté dans la prise en charge de patients atteints d’ insuffisance rénale.
Les symptômes et les séquelles de l’ anémie pouvant varier avec l'âge, le sexe et la gravité globale de la maladie, une évaluation au cas par cas de l’ évolution clinique et de l’ état du patient par un médecin est nécessaire.
MIRCERA doit être administré par voie sous-cutanée ou intraveineuse pour atteindre un taux d’ hémoglobine inférieur ou égal à 12 g/ dl (7,45 mmol/ l).
La voie sous-cutanée est préférable chez les patients non hémodialysés, pour préserver les veines périphériques. MIRCERA peut être injecté par voie sous-cutanée dans l’ abdomen, le bras ou la cuisse.
Ces trois sites sont équivalents.
En raison de la variabilité intra-patient, le taux d’ hémoglobine observé peut parfois être supérieur ou inférieur à celui souhaité chez un patient donné.
La variabilité du taux d’ hémoglobine doit être prise en charge par une adaptation posologique destinée à maintenir le taux d’ hémoglobine cible, compris entre 10 g/ dl (6,21 mmol/ l) et 12 g/ dl (7,45 mmol/ l).
Un taux d’ hémoglobine supérieur à 12 g/ dl (7,45 mmol/ l) doit être évité sur une période prolongée; les recommandations relatives à l’ adaptation posologique appropriée lorsque le taux d’ hémoglobine observé est supérieur à 12 g/ dl (7,45 mmol/ l) sont décrites ci-dessous.
Toute augmentation du taux d’ hémoglobine de plus de 2 g/ dl (1,24 mmol/ l) sur une période de quatre semaines doit être évitée.
Si elle se produit, une adaptation posologique appropriée doit être instaurée.
155 Les patients doivent faire l’ objet d’ une surveillance étroite afin de s’ assurer que la dose la plus faible approuvée de MIRCERA est utilisée pour permettre un contrôle satisfaisant des symptômes de l’ anémie.
Il est recommandé de surveiller le taux d’ hémoglobine toutes les deux semaines jusqu’ à sa stabilisation, puis périodiquement par la suite.
La dose initiale recommandée est de 0,6 microgramme par kg de poids corporel, administrée en une injection intraveineuse ou sous-cutanée toutes les deux semaines afin d’ amener le taux d’ hémoglobine au-dessus de 10 g/ dl (6,21 mmol/ l).
La dose peut être augmentée d'environ 25% par rapport à la dose précédente si l’ augmentation du taux d’ hémoglobine est inférieure à 1,0 g/ dl (0,621 mmol/ l) en un mois.
Des augmentations ultérieures d’ environ 25% peuvent être effectuées à intervalles d’ un mois jusqu’ à l’ obtention du taux d'hémoglobine cible.
Si l’ augmentation du taux d’ hémoglobine est supérieure à 2 g/ dl (1,24 mmol/ l) en un mois ou si le taux d’ hémoglobine augmente pour approcher 12 g/ dl (7,45 mmol/ l), la dose doit être réduite d’ environ 25%.
Si le taux d’ hémoglobine continue d’ augmenter, le traitement doit être interrompu jusqu’ à ce que le taux d’ hémoglobine redescende, puis le traitement doit être repris à une dose réduite d’ environ 25% par rapport à la dose précédemment administrée.
Après l’ interruption du traitement, une diminution de l’ hémoglobine d’ environ 0,35 g/ dl (0,22 mmol/ l) par semaine est attendue.
Les adaptations de dose ne doivent pas être réalisées plus d’ une fois par mois.
Lorsque le taux d’ hémoglobine est supérieur à 10 g/ dl (6,21 mmol/ l), MIRCERA peut être administré une fois par mois à une dose double de celle précédemment administrée une fois toutes les deux semaines.
Patients en cours de traitement par un ASE:
Pour les patients en cours de traitement par un ASE, MIRCERA peut être administré une fois par mois par injection intraveineuse ou sous-cutanée.
La dose initiale de méthoxy polyéthylène glycol-epoetin beta est calculée sur la base de la dose hebdomadaire de darbepoetin alfa ou d’ epoetin précédemment administrée au moment de la substitution, comme décrit dans le tableau 1.
La première injection doit débuter à la date prévue dans le précédent schéma d’ administration comprenant la darbepoetin alfa ou l’ epoetin.
Tableau 1:
Dose hebdomadaire Dose
cutanée de MIRCERA
darbepoetin alfa
sous-cutanée
(microgrammes/ une
fois par mois)
(UI/ semaine)
< 40
< 8000
120
40-80 > 80
8000-16000 > 16000
200 360
Si une adaptation de la dose est nécessaire afin de maintenir le taux d’ hémoglobine au-dessus de 10 g/ dl (6,21 mmol/ l), la dose mensuelle peut être augmentée d’ environ 25%.
156 Si l’ augmentation du taux d’ hémoglobine est supérieure à 2 g/ dl (1,24 mmol/ l) en un mois ou si le taux d’ hémoglobine augmente pour approcher 12 g/ dl (7,45 mmol/ l), la dose doit être réduite d’ environ 25%.
Si le taux d’ hémoglobine continue d’ augmenter, le traitement doit être interrompu jusqu’ à ce que le taux d’ hémoglobine redescende, puis le traitement doit être repris à une dose réduite d’ environ 25% par rapport à la dose précédemment administrée.
Après l’ interruption du traitement, une diminution de l’ hémoglobine d’ environ 0,35 g/ dl (0,22 mmol/ l) par semaine est attendue.
Les adaptations de dose ne doivent pas être réalisées plus d’ une fois par mois.
Dans la mesure où l’ expérience du traitement est limitée chez les patients en dialyse péritonéale, la surveillance régulière de l’ hémoglobine et l’ adhésion stricte à l’ ajustement de dose est recommandée chez ces patients.
Interruption du traitement Le traitement par MIRCERA est habituellement à long terme mais peut être interrompu à tout moment, si nécessaire.
Omission d’ une dose Si une dose de MIRCERA est omise, la dose manquante doit être administrée dès que possible et le traitement par MIRCERA doit reprendre à la fréquence d’ administration prescrite.
Utilisation pédiatrique MIRCERA n’ est pas recommandé chez l’ enfant et l'adolescent de moins de 18 ans en l’ absence de données sur la tolérance et l’ efficacité
Patients âgés Lors des études cliniques, 24% des patients traités par MIRCERA étaient âgés de 65 à 74 ans et 20% de 75 ans et plus.
Aucune adaptation posologique n’ est nécessaire chez les patients âgés de 65 ans et plus.
Patients insuffisants hépatiques Il n’ est pas nécessaire d’ ajuster la dose initiale, ni de modifier l’ adaptation posologique chez les patients insuffisants hépatiques (voir rubrique 5.2).
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
Hypertension artérielle non contrôlée.
4.4 Mises en garde spéciales et précautions d’ emploi
Une supplémentation martiale est recommandée chez tous les patients dont la ferritinémie est inférieure à 100 microgrammes/ l ou dont le cœ fficient de saturation de la transferrine est inférieur à 20%.
Afin d’ assurer une érythropoïèse efficace, le statut martial doit être contrôlé chez tous les patients avant et pendant le traitement.
L’ absence de réponse au traitement par MIRCERA doit conduire rapidement à en rechercher les causes.
Des carences en fer, en acide folique ou en vitamine B12 diminuent l’ efficacité des ASE et par conséquent doivent alors être corrigées.
Des infections intercurrentes, des épisodes inflammatoires ou traumatiques, une perte de sang occulte, une hémolyse, une intoxication sévère par l’ aluminium, des insuffisances hématologiques sous-jacentes ou une myélofibrose peuvent aussi altérer la réponse erythropoïétique.
La numération des réticulocytes est un élément de l’ évaluation de l’ activité médullaire.
Si toutes les conditions mentionnées ont été exclues et si le patient présente une soudaine diminution du taux d’ hémoglobine associée à une réticulocytopénie et à des anticorps anti- érythropoïétine, un examen de la moelle osseuse à la recherche d’ une érythroblastopénie doit être envisagé.
En cas de diagnostic d’ érythroblastopénie, l’ administration de MIRCERA doit être impérativement arrêtée et le patient ne doit pas recevoir un autre ASE.
157 Des cas d'érythroblastopénie dus à des anticorps anti-érythropoïétine ont été rapportés lors de traitement par des ASE.
Ces anticorps présentent une réaction croisée avec les autres ASE et un traitement par MIRCERA ne doit pas être instauré chez un patient pour lequel la présence d'anticorps est suspectée ou confirmée.
Taux d’ hémoglobine: chez les patients ayant une insuffisance rénale chronique, le taux d’ hémoglobine atteint pendant la phase de maintien ne doit pas dépasser la limite supérieure du taux d’ hémoglobine cible recommandé dans la rubrique 4.2.
Lors des essais cliniques, un risque accru de décès et d’ événements cardiovasculaires graves ont été observés lorsque l’ administration des agents stimulants l’ érythropoïèse (ASEs) visait à obtenir un taux d’ hémoglobine cible supérieur à 12 g/ dl (7,5 mmol/ l).
Les essais cliniques contrôlés n’ ont pas montré de bénéfices significatifs attribuables à l’ administration d’ époïétines lorsque le taux d’ hémoglobine est augmenté au-delà du seuil nécessaire pour contrôler les symptômes de l’ anémie et pour éviter une transfusion sanguine.
Surveillance de la pression artérielle: comme avec les autres ASE, la pression artérielle peut augmenter lors d’ un traitement par MIRCERA.
La pression artérielle doit être correctement contrôlée chez tous les patients à l’ initiation et durant le traitement par MIRCERA.
Si l’ hypertension est difficile à contrôler par un traitement médicamenteux ou des mesures diététiques, la posologie de MIRCERA doit être réduite ou le traitement suspendu (voir rubrique 4.2).
Effets sur la croissance tumorale:
MIRCERA, comme les autres ASE, est un facteur de croissance qui stimule essentiellement la production des globules rouges.
Des récepteurs à l’ érythropoïétine pourraient s’ exprimer à la surface de différents types de cellules tumorales.
Comme tout facteur de croissance, les ASE pourraient stimuler la croissance de tout type de tumeur maligne.
Au cours de deux études cliniques contrôlées dans lesquelles des érythropoïétines ont été administrées à des patients atteints de différents types de cancers, dont le cancer de la tête et du cou et le cancer du sein, une augmentation inexpliquée de la mortalité a été observée.
MIRCERA n’ est pas autorisé dans le traitement de l’ anémie des patients atteints de cancer.
La tolérance et l’ efficacité de MIRCERA n’ ont pas été établies chez les patients présentant une hémoglobinopathie, des crises comitiales, une hémorragie ou un antécédent hémorragique récent nécessitant une transfusion ou un taux de plaquettes supérieur à 500 x 109/ l.
Par conséquent, la prudence est nécessaire chez ces patients.
Un usage détourné de MIRCERA chez des sujets sains peut entraîner une augmentation excessive du taux d’ hémoglobine.
Ceci peut être associé à des complications cardio-vasculaires mettant en jeu le pronostic vital.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Aucune étude d’ interaction n’ a été réalisée.
Il n’ y a pas de preuves de modification du métabolisme d’ autres médicaments par MIRCERA.
4.6 Grossesse et allaitement
Il n'y a pas de données sur l'utilisation de MIRCERA chez la femme enceinte.
Les études chez l'animal n’ ont pas montré d'effets délétères directs sur la gestation, le développement embryonnaire ou fœ tal, l’ accouchement et le développement post-natal mais montrent une réduction reversible du poids fœ tal liée à la classe thérapeutique (voir rubrique 5.3).
MIRCERA ne sera prescrit qu'avec prudence chez la femme enceinte.
On ne sait pas si le méthoxy polyéthylène glycol-epoetin beta est excrété dans le lait maternel.
Une étude animale a montré que le méthoxy polyéthylène glycol-epoetin beta passait dans le lait maternel.
La décision de poursuivre ou d’ arrêter l’ allaitement ou le traitement par MIRCERA doit prendre en compte les bénéfices de l'allaitement maternel pour l'enfant et ceux de MIRCERA pour la mère.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
MIRCERA n’ a aucun effet ou qu’ un effet négligeable sur l’ aptitude à conduire des véhicules et à utiliser des machines.
4.8 Effets indésirables
Les données de tolérance sont issues des essais cliniques incluant 2737 patients atteints d'une IRC, dont 1789 traités par MIRCERA et 948 par un autre ASE.
Environ 6% des patients traités par MIRCERA sont susceptibles de présenter des effets indésirables.
L’ effet indésirable le plus souvent rapporté a été une augmentation de la pression artérielle (fréquent).
Très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100 à < 1/ 10); peu fréquent (≥ 1/ 1 000 à < 1/ 100); rare (≥ 1/ 10 000 à < 1/ 1 000); très rare (< 1/ 10 000)
Tableau 2:
Effets indésirables attribués à MIRCERA lors des essais contrôlés menés chez des patients atteints d'une IRC Système Organe Classe Affections du système nerveux
Fréquence Peu fréquent
Effet indésirable Céphalées
Affections du système nerveux
Rare
Encéphalopathie hypertensive
Affections de la peau et du tissu sous-cutané
Rare
Eruption maculo-papuleuse
Lésions, intoxications et complications liées aux procédures
Peu fréquent
Thrombose de l’ abord vasculaire
Affections vasculaires Affections vasculaires Affections du système immunitaire
Fréquent Rare Rare
Hypertension Bouffée de chaleur Hypersensibilité
Tous les autres événements attribués à MIRCERA ont été rares et la majorité a été de gravité légère à modérée.
Ces événements coïncident avec les comorbidités connues dans la population considérée.
Une légère diminution du taux de plaquettes demeurant dans les limites de la normale a été observée lors de traitements par MIRCERA au cours des études cliniques.
Un taux de plaquettes inférieur à 100 x 109/ l a été observé chez 7% des patients traités par MIRCERA et 4% de ceux recevant un autre ASE.
4.9 Surdosage
La marge thérapeutique de MIRCERA est large.
La capacité individuelle de réponse doit être prise en compte lors de l’ instauration du traitement.
Un surdosage peut résulter en des manifestations dues à l’ exagération de l’ effet pharmacodynamique, par exemple une érythropoïèse excessive.
Si le taux d’ hémoglobine est trop élevé, le traitement par MIRCERA doit être interrompu temporairement (voir rubrique 4.2).
Une phlébotomie peut être effectuée en cas de nécessité clinique.
159 5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Autres préparations antianémiques, code ATC:
B03XA03
Le méthoxy polyéthylène glycol-epoetin beta, substance active de MIRCERA, est un activateur continu du récepteur de l'érythropoïétine qui montre une activité au niveau du récepteur différente de celle de l'érythropoïétine, caractérisée par une association plus lente et une dissociation plus rapide du récepteur, une activité spécifique plus faible in vitro et plus élevée in vivo ainsi qu’ une demi-vie plus longue.
Le poids moléculaire moyen est d’ environ 60 kDa, la fraction protéique plus l’ hydrate de carbone représentent environ 30 kDa.
MIRCERA stimule l’ érythropoïèse en interagissant avec le récepteur de l’ érythropoïétine à la surface des progéniteurs médullaires.
Principal facteur de croissance pour le développement de la lignée érythrocytaire, l’ érythropoïétine est une hormone naturelle produite par le rein et libérée dans la circulation sanguine en réponse à une hypoxie.
Elle interagit alors avec les progéniteurs érythroïdes afin d’ accroître la production d'érythrocytes.
Les données issues des études de correction montrent que les taux de réponses de l’ hémoglobine dans le groupe MIRCERA à la fin de la période de correction étaient élevés (respectivement 93,3% et 97,5% dans les études chez des patients dialysés ou non dialysés) et comparables aux comparateurs (respectivement 91,3% et 96,3%).
Le temps moyen de réponse était de 43 jours dans le groupe MIRCERA et de 29 jours dans le groupe comparateur avec des augmentations du taux d’ hémoglobine respectivement de 0,2 g/ dl/ semaine et 0,3 g/ dl/ semaine au cours des 6 premières semaines.
Quatre études randomisées et contrôlées ont été menées chez des patients dialysés traités par la darbepoetin alfa ou l’ epoetin à l’ inclusion.
Les patients ont été randomisés avec poursuite du traitement lors de l’ inclusion ou substitution par MIRCERA afin de maintenir la stabilité du taux d’ hémoglobine.
A la période d'évaluation (semaines 29-36), les taux d’ hémoglobine moyens et médians des patients du groupe MIRCERA étaient identiques à leurs valeurs à l’ inclusion.
L’ érythropoïétine est un facteur de croissance qui stimule essentiellement la production de globules rouges.
Les récepteurs de l’ érythropoïétine peuvent s’ exprimer à la surface de diverses cellules tumorales.
La survie et la progression tumorale ont été évaluées dans cinq grandes études contrôlées impliquant 2833 patients au total.
Parmi ces études quatre étaient en double aveugle contrôlées versus placebo et une étude était en ouvert.
Deux de ces études ont recruté des patients traités par chimiothérapie.
Le taux d’ hémoglobine cible était > 13 g/ dl dans deux des études, et de 12 à 14 g/ dl dans les trois autres études.
Dans l’ étude en ouvert, il n’ y a pas eu de différence sur la survie globale entre les patients traités avec l’ érythropoïétine humaine recombinante et le groupe contrôle.
Dans les quatre études contrôlées versus placebo, le risque relatif pour la survie globale était compris entre 1,25 et 2,47 en faveur du groupe contrôle.
Ces études ont montré une surmortalité inexpliquée, statistiquement significative par rapport au groupe contrôle chez les patients ayant une anémie associée à différents cancers fréquents et traités par une érythropoïétine humaine recombinante.
Le résultat sur la survie globale dans ces études n’ a pas pu être expliqué de façon satisfaisante par les différences d’ incidence des thromboses et autres complications liées entre les patients ayant reçu une érythropoïétine humaine recombinante et ceux du groupe contrôle.
160 Une revue systématique a été réalisée impliquant plus de 9000 patients cancéreux ayant participé à 57 essais cliniques.
0,99 - 1,18; 42 études et 8167 patients).
1,35 - 2,06, 35 études et 6769 patients) a été observée chez les patients traités par une érythropoïétine humaine recombinante.
Par conséquent, de nombreuses données semblent suggérer l’ existence d’ un risque significatif lié à l’ administration d’ érythropoïétine humaine recombinante chez les patients cancéreux.
Toutefois, il n’ est actuellement pas possible d’ établir l’ importance de ce risque en cas d’ administration d’ érythropoïétine humaine recombinante chez les patients cancéreux sous chimiothérapie pour atteindre des taux d’ hémoglobine inférieurs à 13 g/ dl, en raison du trop faible nombre de patients ayant ces caractéristiques dans les données analysées.
5.2 Propriétés pharmacocinétiques
La pharmacocinétique du méthoxy polyéthylène glycol-epoetin beta a été étudiée chez des volontaires sains et des patients anémiques atteints d'une IRC dialysés ou non.
Après administration sous-cutanée chez des patients atteints d'une IRC non dialysés, les concentrations maximales sériques de méthoxy polyéthylène glycol-epoetin beta ont été observées 95 heures (valeur médiane) après administration.
La biodisponibilité absolue de méthoxy polyéthylène glycol-epoetin beta après administration sous-cutanée a été de 54%.
La demi-vie terminale d’ élimination a été de 142 heures chez les patients atteints d'une IRC non dialysés.
Après administration sous-cutanée chez des patients atteints d'une IRC dialysés, les concentrations maximales sériques de méthoxy polyéthylène glycol-epoetin beta ont été observées 72 heures (valeur médiane) après administration.
La biodisponibilité absolue de méthoxy polyéthylène glycol-epoetin beta après administration sous-cutanée a été de 62% et la demi-vie terminale d’ élimination a été de 139 heures chez les patients atteints d'une IRC dialysés.
Après administration intraveineuse chez des patients atteints d'une IRC dialysés, la clairance systémique totale a été de 0,494 ml/ h par kg.
La demi-vie d’ élimination après administration intraveineuse du méthoxy polyéthylène glycol-epoetin beta est de 134 heures.
Une comparaison des concentrations sériques du méthoxy polyéthylène glycol-epoetin beta mesurées avant et après hémodialyse chez 41 patients atteints d’ une IRC a montré que l’ hémodialyse n’ avait aucun effet sur les paramètres pharmacocinétiques de ce médicament.
Une analyse menée chez 126 patients présentant une IRC n’ a révélé aucune différence pharmacocinétique entre patients dialysés et patients non dialysés.
Dans une étude évaluant l’ administration de dose unique en intraveineuse, la pharmacocinétique du méthoxy polyéthylène glycol-epoetin beta chez les patients insuffisants hépatiques sévères est similaire à celle chez les sujets sains (voir rubrique 4.2).
Les données non cliniques issues des études conventionnelles de pharmacologie de sécurité cardiovasculaire, toxicologie en administration répétée, et des fonctions de reproduction, n’ ont pas révélé de risque particulier pour l’ homme.
Le potentiel carcinogène du méthoxy polyéthylène glycol-epoetin beta n’ a pas été évalué par des études à long terme chez l’ animal.
Le produit n’ a pas induit une réponse proliférative in vitro sur des lignées de cellules tumorales non hématologiques.
Lors d’ une étude de toxicité de six mois chez le rat, aucune réponse mitogène inattendue ou tumorigène n’ a été observée dans des tissus non hématologiques.
De plus, sur un échantillon de tissus humains, la liaison in vitro du méthoxy polyéthylène glycol-epoetin beta n’ a été observée que sur les cellules cibles (progéniteurs médullaires).
Il n’ a pas été observé de passage transplacentaire significatif du méthoxy polyéthylène glycol-epoetin beta chez le rat et les études menées chez l’ animal n’ ont révélé aucun effet nocif sur la gestation, le développement embryonnaire et fœ tal, la mise-bas ou le développement postnatal.
Cependant, il y avait une réduction réversible liée à la classe thérapeutique, du poids fœ tal et une diminution de la prise du poids postnatal de la descendance à des doses provoquant des effets pharmacodynamiques exagérés chez les mères.
Les développements physiques, cognitifs ou sexuels de la descendance de mères recevant du méthoxy polyéthylène glycol-epoetin beta pendant la gestation et l’ allaitement n’ ont pas été altérés.
L’ administration du méthoxy polyéthylène glycol-epoetin beta par voie sous-cutanée chez des rats des deux sexes avant et pendant la période d'accouplement n'a pas altéré les capacités de reproduction, la fertilité et les paramètres spermatiques.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Phosphate monosodique monohydraté Sulfate de sodium Mannitol (E421) Méthionine Poloxamère 188 Eau pour préparations injectables
6.2 Incompatibilités
En l’ absence d’ étude de compatibilité, ce médicament ne doit pas être mélangé avec d’ autres médicaments.
6.3 Durée de conservation
2 ans.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2°C et 8°C) Ne pas congeler Conserver la seringue préremplie dans l’ emballage extérieur à l’ abri de la lumière.
L’ utilisateur peut conserver le médicament en dehors du réfrigérateur et à température ambiante ne dépassant pas +25°C durant une période unique d’ un mois.
Une fois sorti du réfrigérateur, le médicament doit être utilisé au cours de cette période.
6.5 Nature et contenu de l’ emballage extérieur
Seringue préremplie (verre de type I) munie d’ un bouchon-piston laminé (matériel en caoutchouc bromobutyl) et d’ un protège-embout (matériel en caoutchouc bromobutyl) et une aiguille 27G1/ 2.
Boîte de 1.
162 6.6 Précautions particulières d’ élimination et manipulation
La seringue préremplie est prête à l’ emploi.
La seringue stérile préremplie ne contient aucun conservateur et doit n’ être utilisée que pour une seule injection.
Une seule dose doit être administrée par seringue.
Seules les solutions transparentes, incolores à jaune pâle et sans particules visibles peuvent être injectées.
Ne pas agiter.
Amener la seringue à température ambiante avant l’ injection.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Royaume-Uni
8.
NUMERO(S) d'AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 400/ 018
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
20 juillet 2007
10.
DATE DE MISE A JOUR DU TEXTE
23 janvier 2009
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
163 1.
DENOMINATION DU MEDICAMENT
MIRCERA 60 microgrammes/ 0,3 ml solution injectable en seringue préremplie.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Une seringue préremplie contient 60 microgrammes de méthoxy polyéthylène glycol-epoetin beta* soit une concentration de 200 microgrammes/ ml.
Ce dosage correspond à la quantité du fragment protéique de la molécule de méthoxy polyéthylène glycol-epoetin beta sans prendre en compte la glycosylation.
* conjugaison d’ une protéine produite par la technique de l’ ADN recombinant dans des cellules d’ ovaire de hamster chinois et d’ un méthoxy-polyéthylène glycol (PEG) linéaire.
L’ activité du méthoxy polyéthylène glycol-epoetin beta ne devrait pas être comparée à celle d’ une autre protéine pégylée ou non pégylée de la même classe thérapeutique.
Pour plus d’ informations, voir rubrique 5.1.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable (injectable).
La solution est transparente et incolore à jaune pâle.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement de l’ anémie symptomatique associée à l’ insuffisance rénale chronique (IRC).
La tolérance et l’ efficacité de MIRCERA n’ ont pas été établies dans d’ autres indications.
4.2 Posologie et mode d’ administration
Traitement de l’ anémie symptomatique de l’ insuffisance rénale chronique chez l’ adulte Le traitement par MIRCERA doit être instauré sous la surveillance d’ un médecin expérimenté dans la prise en charge de patients atteints d’ insuffisance rénale.
Les symptômes et les séquelles de l’ anémie pouvant varier avec l'âge, le sexe et la gravité globale de la maladie, une évaluation au cas par cas de l’ évolution clinique et de l’ état du patient par un médecin est nécessaire.
MIRCERA doit être administré par voie sous-cutanée ou intraveineuse pour atteindre un taux d’ hémoglobine inférieur ou égal à 12 g/ dl (7,45 mmol/ l).
La voie sous-cutanée est préférable chez les patients non hémodialysés, pour préserver les veines périphériques. MIRCERA peut être injecté par voie sous-cutanée dans l’ abdomen, le bras ou la cuisse.
Ces trois sites sont équivalents.
En raison de la variabilité intra-patient, le taux d’ hémoglobine observé peut parfois être supérieur ou inférieur à celui souhaité chez un patient donné.
La variabilité du taux d’ hémoglobine doit être prise en charge par une adaptation posologique destinée à maintenir le taux d’ hémoglobine cible, compris entre 10 g/ dl (6,21 mmol/ l) et 12 g/ dl (7,45 mmol/ l).
Un taux d’ hémoglobine supérieur à 12 g/ dl (7,45 mmol/ l) doit être évité sur une période prolongée; les recommandations relatives à l’ adaptation posologique appropriée lorsque le taux d’ hémoglobine observé est supérieur à 12 g/ dl (7,45 mmol/ l) sont décrites ci-dessous.
164 Toute augmentation du taux d’ hémoglobine de plus de 2 g/ dl (1,24 mmol/ l) sur une période de quatre semaines doit être évitée.
Si elle se produit, une adaptation posologique appropriée doit être instaurée.
Les patients doivent faire l’ objet d’ une surveillance étroite afin de s’ assurer que la dose la plus faible approuvée de MIRCERA est utilisée pour permettre un contrôle satisfaisant des symptômes de l’ anémie.
Il est recommandé de surveiller le taux d’ hémoglobine toutes les deux semaines jusqu’ à sa stabilisation, puis périodiquement par la suite.
La dose initiale recommandée est de 0,6 microgramme par kg de poids corporel, administrée en une injection intraveineuse ou sous-cutanée toutes les deux semaines afin d’ amener le taux d’ hémoglobine au-dessus de 10 g/ dl (6,21 mmol/ l).
La dose peut être augmentée d'environ 25% par rapport à la dose précédente si l’ augmentation du taux d’ hémoglobine est inférieure à 1,0 g/ dl (0,621 mmol/ l) en un mois.
Des augmentations ultérieures d’ environ 25% peuvent être effectuées à intervalles d’ un mois jusqu’ à l’ obtention du taux d'hémoglobine cible.
Si l’ augmentation du taux d’ hémoglobine est supérieure à 2 g/ dl (1,24 mmol/ l) en un mois ou si le taux d’ hémoglobine augmente pour approcher 12 g/ dl (7,45 mmol/ l), la dose doit être réduite d’ environ 25%.
Si le taux d’ hémoglobine continue d’ augmenter, le traitement doit être interrompu jusqu’ à ce que le taux d’ hémoglobine redescende, puis le traitement doit être repris à une dose réduite d’ environ 25% par rapport à la dose précédemment administrée.
Après l’ interruption du traitement, une diminution de l’ hémoglobine d’ environ 0,35 g/ dl (0,22 mmol/ l) par semaine est attendue.
Les adaptations de dose ne doivent pas être réalisées plus d’ une fois par mois.
Lorsque le taux d’ hémoglobine est supérieur à 10 g/ dl (6,21 mmol/ l), MIRCERA peut être administré une fois par mois à une dose double de celle précédemment administrée une fois toutes les deux semaines.
Patients en cours de traitement par un ASE:
Pour les patients en cours de traitement par un ASE, MIRCERA peut être administré une fois par mois par injection intraveineuse ou sous-cutanée.
La dose initiale de méthoxy polyéthylène glycol-epoetin beta est calculée sur la base de la dose hebdomadaire de darbepoetin alfa ou d’ epoetin précédemment administrée au moment de la substitution, comme décrit dans le tableau 1.
La première injection doit débuter à la date prévue dans le précédent schéma d’ administration comprenant la darbepoetin alfa ou l’ epoetin.
Tableau 1:
Dose hebdomadaire Dose
cutanée de MIRCERA
darbepoetin alfa
sous-cutanée
(microgrammes/ une
fois par mois)
(UI/ semaine)
< 40
< 8000
120
40-80 > 80
8000-16000 > 16000
200 360
Si une adaptation de la dose est nécessaire afin de maintenir le taux d’ hémoglobine au-dessus de 10 g/ dl (6,21 mmol/ l), la dose mensuelle peut être augmentée d’ environ 25%.
165 Si l’ augmentation du taux d’ hémoglobine est supérieure à 2 g/ dl (1,24 mmol/ l) en un mois ou si le taux d’ hémoglobine augmente pour approcher 12 g/ dl (7,45 mmol/ l), la dose doit être réduite d’ environ 25%.
Si le taux d’ hémoglobine continue d’ augmenter, le traitement doit être interrompu jusqu’ à ce que le taux d’ hémoglobine redescende, puis le traitement doit être repris à une dose réduite d’ environ 25% par rapport à la dose précédemment administrée.
Après l’ interruption du traitement, une diminution de l’ hémoglobine d’ environ 0,35 g/ dl (0,22 mmol/ l) par semaine est attendue.
Les adaptations de dose ne doivent pas être réalisées plus d’ une fois par mois.
Dans la mesure où l’ expérience du traitement est limitée chez les patients en dialyse péritonéale, la surveillance régulière de l’ hémoglobine et l’ adhésion stricte à l’ ajustement de dose est recommandée chez ces patients.
Interruption du traitement Le traitement par MIRCERA est habituellement à long terme mais peut être interrompu à tout moment, si nécessaire.
Omission d’ une dose Si une dose de MIRCERA est omise, la dose manquante doit être administrée dès que possible et le traitement par MIRCERA doit reprendre à la fréquence d’ administration prescrite.
Utilisation pédiatrique MIRCERA n’ est pas recommandé chez l’ enfant et l'adolescent de moins de 18 ans en l’ absence de données sur la tolérance et l’ efficacité
Patients âgés Lors des études cliniques, 24% des patients traités par MIRCERA étaient âgés de 65 à 74 ans et 20% de 75 ans et plus.
Aucune adaptation posologique n’ est nécessaire chez les patients âgés de 65 ans et plus.
Patients insuffisants hépatiques Il n’ est pas nécessaire d’ ajuster la dose initiale, ni de modifier l’ adaptation posologique chez les patients insuffisants hépatiques (voir rubrique 5.2).
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
Hypertension artérielle non contrôlée.
4.4 Mises en garde spéciales et précautions d’ emploi
Une supplémentation martiale est recommandée chez tous les patients dont la ferritinémie est inférieure à 100 microgrammes/ l ou dont le cœ fficient de saturation de la transferrine est inférieur à 20%.
Afin d’ assurer une érythropoïèse efficace, le statut martial doit être contrôlé chez tous les patients avant et pendant le traitement.
L’ absence de réponse au traitement par MIRCERA doit conduire rapidement à en rechercher les causes.
Des carences en fer, en acide folique ou en vitamine B12 diminuent l’ efficacité des ASE et par conséquent doivent alors être corrigées.
Des infections intercurrentes, des épisodes inflammatoires ou traumatiques, une perte de sang occulte, une hémolyse, une intoxication sévère par l’ aluminium, des insuffisances hématologiques sous-jacentes ou une myélofibrose peuvent aussi altérer la réponse erythropoïétique.
La numération des réticulocytes est un élément de l’ évaluation de l’ activité médullaire.
Si toutes les conditions mentionnées ont été exclues et si le patient présente une soudaine diminution du taux d’ hémoglobine associée à une réticulocytopénie et à des anticorps anti- érythropoïétine, un examen de la moelle osseuse à la recherche d’ une érythroblastopénie doit être envisagé.
En cas de diagnostic d’ érythroblastopénie, l’ administration de MIRCERA doit être impérativement arrêtée et le patient ne doit pas recevoir un autre ASE.
166 Des cas d'érythroblastopénie dus à des anticorps anti-érythropoïétine ont été rapportés lors de traitement par des ASE.
Ces anticorps présentent une réaction croisée avec les autres ASE et un traitement par MIRCERA ne doit pas être instauré chez un patient pour lequel la présence d'anticorps est suspectée ou confirmée.
Taux d’ hémoglobine: chez les patients ayant une insuffisance rénale chronique, le taux d’ hémoglobine atteint pendant la phase de maintien ne doit pas dépasser la limite supérieure du taux d’ hémoglobine cible recommandé dans la rubrique 4.2.
Lors des essais cliniques, un risque accru de décès et d’ événements cardiovasculaires graves ont été observés lorsque l’ administration des agents stimulants l’ érythropoïèse (ASEs) visait à obtenir un taux d’ hémoglobine cible supérieur à 12 g/ dl (7,5 mmol/ l).
Les essais cliniques contrôlés n’ ont pas montré de bénéfices significatifs attribuables à l’ administration d’ époïétines lorsque le taux d’ hémoglobine est augmenté au-delà du seuil nécessaire pour contrôler les symptômes de l’ anémie et pour éviter une transfusion sanguine.
Surveillance de la pression artérielle: comme avec les autres ASE, la pression artérielle peut augmenter lors d’ un traitement par MIRCERA.
La pression artérielle doit être correctement contrôlée chez tous les patients à l’ initiation et durant le traitement par MIRCERA.
Si l’ hypertension est difficile à contrôler par un traitement médicamenteux ou des mesures diététiques, la posologie de MIRCERA doit être réduite ou le traitement suspendu (voir rubrique 4.2).
Effets sur la croissance tumorale:
MIRCERA, comme les autres ASE, est un facteur de croissance qui stimule essentiellement la production des globules rouges.
Des récepteurs à l’ érythropoïétine pourraient s’ exprimer à la surface de différents types de cellules tumorales.
Comme tout facteur de croissance, les ASE pourraient stimuler la croissance de tout type de tumeur maligne.
Au cours de deux études cliniques contrôlées dans lesquelles des érythropoïétines ont été administrées à des patients atteints de différents types de cancers, dont le cancer de la tête et du cou et le cancer du sein, une augmentation inexpliquée de la mortalité a été observée.
MIRCERA n’ est pas autorisé dans le traitement de l’ anémie des patients atteints de cancer.
La tolérance et l’ efficacité de MIRCERA n’ ont pas été établies chez les patients présentant une hémoglobinopathie, des crises comitiales, une hémorragie ou un antécédent hémorragique récent nécessitant une transfusion ou un taux de plaquettes supérieur à 500 x 109/ l.
Par conséquent, la prudence est nécessaire chez ces patients.
Un usage détourné de MIRCERA chez des sujets sains peut entraîner une augmentation excessive du taux d’ hémoglobine.
Ceci peut être associé à des complications cardio-vasculaires mettant en jeu le pronostic vital.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Aucune étude d’ interaction n’ a été réalisée.
Il n’ y a pas de preuves de modification du métabolisme d’ autres médicaments par MIRCERA.
4.6 Grossesse et allaitement
Il n'y a pas de données sur l'utilisation de MIRCERA chez la femme enceinte.
Les études chez l'animal n’ ont pas montré d'effets délétères directs sur la gestation, le développement embryonnaire ou fœ tal, l’ accouchement et le développement post-natal mais montrent une réduction reversible du poids fœ tal liée à la classe thérapeutique (voir rubrique 5.3).
MIRCERA ne sera prescrit qu'avec prudence chez la femme enceinte.
On ne sait pas si le méthoxy polyéthylène glycol-epoetin beta est excrété dans le lait maternel.
Une étude animale a montré que le méthoxy polyéthylène glycol-epoetin beta passait dans le lait maternel.
La décision de poursuivre ou d’ arrêter l’ allaitement ou le traitement par MIRCERA doit prendre en compte les bénéfices de l'allaitement maternel pour l'enfant et ceux de MIRCERA pour la mère.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
MIRCERA n’ a aucun effet ou qu’ un effet négligeable sur l’ aptitude à conduire des véhicules et à utiliser des machines.
4.8 Effets indésirables
Les données de tolérance sont issues des essais cliniques incluant 2737 patients atteints d'une IRC, dont 1789 traités par MIRCERA et 948 par un autre ASE.
Environ 6% des patients traités par MIRCERA sont susceptibles de présenter des effets indésirables.
L’ effet indésirable le plus souvent rapporté a été une augmentation de la pression artérielle (fréquent).
Très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100 à < 1/ 10); peu fréquent (≥ 1/ 1 000 à < 1/ 100); rare (≥ 1/ 10 000 à < 1/ 1 000); très rare (< 1/ 10 000)
Tableau 2:
Effets indésirables attribués à MIRCERA lors des essais contrôlés menés chez des patients atteints d'une IRC Système Organe Classe Affections du système nerveux
Fréquence Peu fréquent
Effet indésirable Céphalées
Affections du système nerveux
Rare
Encéphalopathie hypertensive
Affections de la peau et du tissu sous-cutané
Rare
Eruption maculo-papuleuse
Lésions, intoxications et complications liées aux procédures
Peu fréquent
Thrombose de l’ abord vasculaire
Affections vasculaires Affections vasculaires Affections du système immunitaire
Fréquent Rare Rare
Hypertension Bouffée de chaleur Hypersensibilité
Tous les autres événements attribués à MIRCERA ont été rares et la majorité a été de gravité légère à modérée.
Ces événements coïncident avec les comorbidités connues dans la population considérée.
Une légère diminution du taux de plaquettes demeurant dans les limites de la normale a été observée lors de traitements par MIRCERA au cours des études cliniques.
Un taux de plaquettes inférieur à 100 x 109/ l a été observé chez 7% des patients traités par MIRCERA et 4% de ceux recevant un autre ASE.
4.9 Surdosage
La marge thérapeutique de MIRCERA est large.
La capacité individuelle de réponse doit être prise en compte lors de l’ instauration du traitement.
Un surdosage peut résulter en des manifestations dues à l’ exagération de l’ effet pharmacodynamique, par exemple une érythropoïèse excessive.
Si le taux d’ hémoglobine est trop élevé, le traitement par MIRCERA doit être interrompu temporairement (voir rubrique 4.2).
Une phlébotomie peut être effectuée en cas de nécessité clinique.
168 5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Autres préparations antianémiques, code ATC:
B03XA03
Le méthoxy polyéthylène glycol-epoetin beta, substance active de MIRCERA, est un activateur continu du récepteur de l'érythropoïétine qui montre une activité au niveau du récepteur différente de celle de l'érythropoïétine, caractérisée par une association plus lente et une dissociation plus rapide du récepteur, une activité spécifique plus faible in vitro et plus élevée in vivo ainsi qu’ une demi-vie plus longue.
Le poids moléculaire moyen est d’ environ 60 kDa, la fraction protéique plus l’ hydrate de carbone représentent environ 30 kDa.
MIRCERA stimule l’ érythropoïèse en interagissant avec le récepteur de l’ érythropoïétine à la surface des progéniteurs médullaires.
Principal facteur de croissance pour le développement de la lignée érythrocytaire, l’ érythropoïétine est une hormone naturelle produite par le rein et libérée dans la circulation sanguine en réponse à une hypoxie.
Elle interagit alors avec les progéniteurs érythroïdes afin d’ accroître la production d'érythrocytes.
Les données issues des études de correction montrent que les taux de réponses de l’ hémoglobine dans le groupe MIRCERA à la fin de la période de correction étaient élevés (respectivement 93,3% et 97,5% dans les études chez des patients dialysés ou non dialysés) et comparables aux comparateurs (respectivement 91,3% et 96,3%).
Le temps moyen de réponse était de 43 jours dans le groupe MIRCERA et de 29 jours dans le groupe comparateur avec des augmentations du taux d’ hémoglobine respectivement de 0,2 g/ dl/ semaine et 0,3 g/ dl/ semaine au cours des 6 premières semaines.
Quatre études randomisées et contrôlées ont été menées chez des patients dialysés traités par la darbepoetin alfa ou l’ epoetin à l’ inclusion.
Les patients ont été randomisés avec poursuite du traitement lors de l’ inclusion ou substitution par MIRCERA afin de maintenir la stabilité du taux d’ hémoglobine.
A la période d'évaluation (semaines 29-36), les taux d’ hémoglobine moyens et médians des patients du groupe MIRCERA étaient identiques à leurs valeurs à l’ inclusion.
L’ érythropoïétine est un facteur de croissance qui stimule essentiellement la production de globules rouges.
Les récepteurs de l’ érythropoïétine peuvent s’ exprimer à la surface de diverses cellules tumorales.
La survie et la progression tumorale ont été évaluées dans cinq grandes études contrôlées impliquant 2833 patients au total.
Parmi ces études quatre étaient en double aveugle contrôlées versus placebo et une étude était en ouvert.
Deux de ces études ont recruté des patients traités par chimiothérapie.
Le taux d’ hémoglobine cible était > 13 g/ dl dans deux des études, et de 12 à 14 g/ dl dans les trois autres études.
Dans l’ étude en ouvert, il n’ y a pas eu de différence sur la survie globale entre les patients traités avec l’ érythropoïétine humaine recombinante et le groupe contrôle.
Dans les quatre études contrôlées versus placebo, le risque relatif pour la survie globale était compris entre 1,25 et 2,47 en faveur du groupe contrôle.
Ces études ont montré une surmortalité inexpliquée, statistiquement significative par rapport au groupe contrôle chez les patients ayant une anémie associée à différents cancers fréquents et traités par une érythropoïétine humaine recombinante.
Le résultat sur la survie globale dans ces études n’ a pas pu être expliqué de façon satisfaisante par les différences d’ incidence des thromboses et autres complications liées entre les patients ayant reçu une érythropoïétine humaine recombinante et ceux du groupe contrôle.
169 Une revue systématique a été réalisée impliquant plus de 9000 patients cancéreux ayant participé à 57 essais cliniques.
0,99 - 1,18; 42 études et 8167 patients).
1,35 - 2,06, 35 études et 6769 patients) a été observée chez les patients traités par une érythropoïétine humaine recombinante.
Par conséquent, de nombreuses données semblent suggérer l’ existence d’ un risque significatif lié à l’ administration d’ érythropoïétine humaine recombinante chez les patients cancéreux.
Toutefois, il n’ est actuellement pas possible d’ établir l’ importance de ce risque en cas d’ administration d’ érythropoïétine humaine recombinante chez les patients cancéreux sous chimiothérapie pour atteindre des taux d’ hémoglobine inférieurs à 13 g/ dl, en raison du trop faible nombre de patients ayant ces caractéristiques dans les données analysées.
5.2 Propriétés pharmacocinétiques
La pharmacocinétique du méthoxy polyéthylène glycol-epoetin beta a été étudiée chez des volontaires sains et des patients anémiques atteints d'une IRC dialysés ou non.
Après administration sous-cutanée chez des patients atteints d'une IRC non dialysés, les concentrations maximales sériques de méthoxy polyéthylène glycol-epoetin beta ont été observées 95 heures (valeur médiane) après administration.
La biodisponibilité absolue de méthoxy polyéthylène glycol-epoetin beta après administration sous-cutanée a été de 54%.
La demi-vie terminale d’ élimination a été de 142 heures chez les patients atteints d'une IRC non dialysés.
Après administration sous-cutanée chez des patients atteints d'une IRC dialysés, les concentrations maximales sériques de méthoxy polyéthylène glycol-epoetin beta ont été observées 72 heures (valeur médiane) après administration.
La biodisponibilité absolue de méthoxy polyéthylène glycol-epoetin beta après administration sous-cutanée a été de 62% et la demi-vie terminale d’ élimination a été de 139 heures chez les patients atteints d'une IRC dialysés.
Après administration intraveineuse chez des patients atteints d'une IRC dialysés, la clairance systémique totale a été de 0,494 ml/ h par kg.
La demi-vie d’ élimination après administration intraveineuse du méthoxy polyéthylène glycol-epoetin beta est de 134 heures.
Une comparaison des concentrations sériques du méthoxy polyéthylène glycol-epoetin beta mesurées avant et après hémodialyse chez 41 patients atteints d’ une IRC a montré que l’ hémodialyse n’ avait aucun effet sur les paramètres pharmacocinétiques de ce médicament.
Une analyse menée chez 126 patients présentant une IRC n’ a révélé aucune différence pharmacocinétique entre patients dialysés et patients non dialysés.
Dans une étude évaluant l’ administration de dose unique en intraveineuse, la pharmacocinétique du méthoxy polyéthylène glycol-epoetin beta chez les patients insuffisants hépatiques sévères est similaire à celle chez les sujets sains (voir rubrique 4.2).
Les données non cliniques issues des études conventionnelles de pharmacologie de sécurité cardiovasculaire, toxicologie en administration répétée, et des fonctions de reproduction, n’ ont pas révélé de risque particulier pour l’ homme.
Le potentiel carcinogène du méthoxy polyéthylène glycol-epoetin beta n’ a pas été évalué par des études à long terme chez l’ animal.
Le produit n’ a pas induit une réponse proliférative in vitro sur des lignées de cellules tumorales non hématologiques.
Lors d’ une étude de toxicité de six mois chez le rat, aucune réponse mitogène inattendue ou tumorigène n’ a été observée dans des tissus non hématologiques.
De plus, sur un échantillon de tissus humains, la liaison in vitro du méthoxy polyéthylène glycol-epoetin beta n’ a été observée que sur les cellules cibles (progéniteurs médullaires).
Il n’ a pas été observé de passage transplacentaire significatif du méthoxy polyéthylène glycol-epoetin beta chez le rat et les études menées chez l’ animal n’ ont révélé aucun effet nocif sur la gestation, le développement embryonnaire et fœ tal, la mise-bas ou le développement postnatal.
Cependant, il y avait une réduction réversible liée à la classe thérapeutique, du poids fœ tal et une diminution de la prise du poids postnatal de la descendance à des doses provoquant des effets pharmacodynamiques exagérés chez les mères.
Les développements physiques, cognitifs ou sexuels de la descendance de mères recevant du méthoxy polyéthylène glycol-epoetin beta pendant la gestation et l’ allaitement n’ ont pas été altérés.
L’ administration du méthoxy polyéthylène glycol-epoetin beta par voie sous-cutanée chez des rats des deux sexes avant et pendant la période d'accouplement n'a pas altéré les capacités de reproduction, la fertilité et les paramètres spermatiques.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Phosphate monosodique monohydraté Sulfate de sodium Mannitol (E421) Méthionine Poloxamère 188 Eau pour préparations injectables
6.2 Incompatibilités
En l’ absence d’ étude de compatibilité, ce médicament ne doit pas être mélangé avec d’ autres médicaments.
6.3 Durée de conservation
2 ans.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2°C et 8°C) Ne pas congeler Conserver la seringue préremplie dans l’ emballage extérieur à l’ abri de la lumière.
L’ utilisateur peut conserver le médicament en dehors du réfrigérateur et à température ambiante ne dépassant pas +25°C durant une période unique d’ un mois.
Une fois sorti du réfrigérateur, le médicament doit être utilisé au cours de cette période.
6.5 Nature et contenu de l’ emballage extérieur
Seringue préremplie (verre de type I) munie d’ un bouchon-piston laminé (matériel en caoutchouc bromobutyl) et d’ un protège-embout (matériel en caoutchouc bromobutyl) et une aiguille 27G1/ 2.
Boîte de 1.
171 6.6 Précautions particulières d’ élimination et manipulation
La seringue préremplie est prête à l’ emploi.
La seringue stérile préremplie ne contient aucun conservateur et doit n’ être utilisée que pour une seule injection.
Une seule dose doit être administrée par seringue.
Seules les solutions transparentes, incolores à jaune pâle et sans particules visibles peuvent être injectées.
Ne pas agiter.
Amener la seringue à température ambiante avant l’ injection.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Royaume-Uni
8.
NUMERO(S) d'AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 400/ 019
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
20 juillet 2007
10.
DATE DE MISE A JOUR DU TEXTE
23 janvier 2009
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
172 1.
DENOMINATION DU MEDICAMENT
MIRCERA 120 microgrammes/ 0,3 ml solution injectable en seringue préremplie.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Une seringue préremplie contient 120 microgrammes de méthoxy polyéthylène glycol-epoetin beta* soit une concentration de 400 microgrammes/ ml.
Ce dosage correspond à la quantité du fragment protéique de la molécule de méthoxy polyéthylène glycol-epoetin beta sans prendre en compte la glycosylation.
* conjugaison d’ une protéine produite par la technique de l’ ADN recombinant dans des cellules d’ ovaire de hamster chinois et d’ un méthoxy-polyéthylène glycol (PEG) linéaire.
L’ activité du méthoxy polyéthylène glycol-epoetin beta ne devrait pas être comparée à celle d’ une autre protéine pégylée ou non pégylée de la même classe thérapeutique.
Pour plus d’ informations, voir rubrique 5.1.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable (injectable).
La solution est transparente et incolore à jaune pâle.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement de l’ anémie symptomatique associée à l’ insuffisance rénale chronique (IRC).
La tolérance et l’ efficacité de MIRCERA n’ ont pas été établies dans d’ autres indications.
4.2 Posologie et mode d’ administration
Traitement de l’ anémie symptomatique de l’ insuffisance rénale chronique chez l’ adulte Le traitement par MIRCERA doit être instauré sous la surveillance d’ un médecin expérimenté dans la prise en charge de patients atteints d’ insuffisance rénale.
Les symptômes et les séquelles de l’ anémie pouvant varier avec l'âge, le sexe et la gravité globale de la maladie, une évaluation au cas par cas de l’ évolution clinique et de l’ état du patient par un médecin est nécessaire.
MIRCERA doit être administré par voie sous-cutanée ou intraveineuse pour atteindre un taux d’ hémoglobine inférieur ou égal à 12 g/ dl (7,45 mmol/ l).
La voie sous-cutanée est préférable chez les patients non hémodialysés, pour préserver les veines périphériques. MIRCERA peut être injecté par voie sous-cutanée dans l’ abdomen, le bras ou la cuisse.
Ces trois sites sont équivalents.
En raison de la variabilité intra-patient, le taux d’ hémoglobine observé peut parfois être supérieur ou inférieur à celui souhaité chez un patient donné.
La variabilité du taux d’ hémoglobine doit être prise en charge par une adaptation posologique destinée à maintenir le taux d’ hémoglobine cible, compris entre 10 g/ dl (6,21 mmol/ l) et 12 g/ dl (7,45 mmol/ l).
Un taux d’ hémoglobine supérieur à 12 g/ dl (7,45 mmol/ l) doit être évité sur une période prolongée; les recommandations relatives à l’ adaptation posologique appropriée lorsque le taux d’ hémoglobine observé est supérieur à 12 g/ dl (7,45 mmol/ l) sont décrites ci-dessous.
Toute augmentation du taux d’ hémoglobine de plus de 2 g/ dl (1,24 mmol/ l) sur une période de quatre semaines doit être évitée.
Si elle se produit, une adaptation posologique appropriée doit être instaurée.
173 Les patients doivent faire l’ objet d’ une surveillance étroite afin de s’ assurer que la dose la plus faible approuvée de MIRCERA est utilisée pour permettre un contrôle satisfaisant des symptômes de l’ anémie.
Il est recommandé de surveiller le taux d’ hémoglobine toutes les deux semaines jusqu’ à sa stabilisation, puis périodiquement par la suite.
La dose initiale recommandée est de 0,6 microgramme par kg de poids corporel, administrée en une injection intraveineuse ou sous-cutanée toutes les deux semaines afin d’ amener le taux d’ hémoglobine au-dessus de 10 g/ dl (6,21 mmol/ l).
La dose peut être augmentée d'environ 25% par rapport à la dose précédente si l’ augmentation du taux d’ hémoglobine est inférieure à 1,0 g/ dl (0,621 mmol/ l) en un mois.
Des augmentations ultérieures d’ environ 25% peuvent être effectuées à intervalles d’ un mois jusqu’ à l’ obtention du taux d'hémoglobine cible.
Si l’ augmentation du taux d’ hémoglobine est supérieure à 2 g/ dl (1,24 mmol/ l) en un mois ou si le taux d’ hémoglobine augmente pour approcher 12 g/ dl (7,45 mmol/ l), la dose doit être réduite d’ environ 25%.
Si le taux d’ hémoglobine continue d’ augmenter, le traitement doit être interrompu jusqu’ à ce que le taux d’ hémoglobine redescende, puis le traitement doit être repris à une dose réduite d’ environ 25% par rapport à la dose précédemment administrée.
Après l’ interruption du traitement, une diminution de l’ hémoglobine d’ environ 0,35 g/ dl (0,22 mmol/ l) par semaine est attendue.
Les adaptations de dose ne doivent pas être réalisées plus d’ une fois par mois.
Lorsque le taux d’ hémoglobine est supérieur à 10 g/ dl (6,21 mmol/ l), MIRCERA peut être administré une fois par mois à une dose double de celle précédemment administrée une fois toutes les deux semaines.
Patients en cours de traitement par un ASE:
Pour les patients en cours de traitement par un ASE, MIRCERA peut être administré une fois par mois par injection intraveineuse ou sous-cutanée.
La dose initiale de méthoxy polyéthylène glycol-epoetin beta est calculée sur la base de la dose hebdomadaire de darbepoetin alfa ou d’ epoetin précédemment administrée au moment de la substitution, comme décrit dans le tableau 1.
La première injection doit débuter à la date prévue dans le précédent schéma d’ administration comprenant la darbepoetin alfa ou l’ epoetin.
Tableau 1:
Dose hebdomadaire Dose
cutanée de MIRCERA
darbepoetin alfa
sous-cutanée
(microgrammes/ une
fois par mois)
(UI/ semaine)
< 40
< 8000
120
40-80 > 80
8000-16000 > 16000
200 360
Si une adaptation de la dose est nécessaire afin de maintenir le taux d’ hémoglobine au-dessus de 10 g/ dl (6,21 mmol/ l), la dose mensuelle peut être augmentée d’ environ 25%.
174 Si l’ augmentation du taux d’ hémoglobine est supérieure à 2 g/ dl (1,24 mmol/ l) en un mois ou si le taux d’ hémoglobine augmente pour approcher 12 g/ dl (7,45 mmol/ l), la dose doit être réduite d’ environ 25%.
Si le taux d’ hémoglobine continue d’ augmenter, le traitement doit être interrompu jusqu’ à ce que le taux d’ hémoglobine redescende, puis le traitement doit être repris à une dose réduite d’ environ 25% par rapport à la dose précédemment administrée.
Après l’ interruption du traitement, une diminution de l’ hémoglobine d’ environ 0,35 g/ dl (0,22 mmol/ l) par semaine est attendue.
Les adaptations de dose ne doivent pas être réalisées plus d’ une fois par mois.
Dans la mesure où l’ expérience du traitement est limitée chez les patients en dialyse péritonéale, la surveillance régulière de l’ hémoglobine et l’ adhésion stricte à l’ ajustement de dose est recommandée chez ces patients.
Interruption du traitement Le traitement par MIRCERA est habituellement à long terme mais peut être interrompu à tout moment, si nécessaire.
Omission d’ une dose Si une dose de MIRCERA est omise, la dose manquante doit être administrée dès que possible et le traitement par MIRCERA doit reprendre à la fréquence d’ administration prescrite.
Utilisation pédiatrique MIRCERA n’ est pas recommandé chez l’ enfant et l'adolescent de moins de 18 ans en l’ absence de données sur la tolérance et l’ efficacité
Patients âgés Lors des études cliniques, 24% des patients traités par MIRCERA étaient âgés de 65 à 74 ans et 20% de 75 ans et plus.
Aucune adaptation posologique n’ est nécessaire chez les patients âgés de 65 ans et plus.
Patients insuffisants hépatiques Il n’ est pas nécessaire d’ ajuster la dose initiale, ni de modifier l’ adaptation posologique chez les patients insuffisants hépatiques (voir rubrique 5.2).
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
Hypertension artérielle non contrôlée.
4.4 Mises en garde spéciales et précautions d’ emploi
Une supplémentation martiale est recommandée chez tous les patients dont la ferritinémie est inférieure à 100 microgrammes/ l ou dont le cœ fficient de saturation de la transferrine est inférieur à 20%.
Afin d’ assurer une érythropoïèse efficace, le statut martial doit être contrôlé chez tous les patients avant et pendant le traitement.
L’ absence de réponse au traitement par MIRCERA doit conduire rapidement à en rechercher les causes.
Des carences en fer, en acide folique ou en vitamine B12 diminuent l’ efficacité des ASE et par conséquent doivent alors être corrigées.
Des infections intercurrentes, des épisodes inflammatoires ou traumatiques, une perte de sang occulte, une hémolyse, une intoxication sévère par l’ aluminium, des insuffisances hématologiques sous-jacentes ou une myélofibrose peuvent aussi altérer la réponse erythropoïétique.
La numération des réticulocytes est un élément de l’ évaluation de l’ activité médullaire.
Si toutes les conditions mentionnées ont été exclues et si le patient présente une soudaine diminution du taux d’ hémoglobine associée à une réticulocytopénie et à des anticorps anti- érythropoïétine, un examen de la moelle osseuse à la recherche d’ une érythroblastopénie doit être envisagé.
En cas de diagnostic d’ érythroblastopénie, l’ administration de MIRCERA doit être impérativement arrêtée et le patient ne doit pas recevoir un autre ASE.
175 Des cas d'érythroblastopénie dus à des anticorps anti-érythropoïétine ont été rapportés lors de traitement par des ASE.
Ces anticorps présentent une réaction croisée avec les autres ASE et un traitement par MIRCERA ne doit pas être instauré chez un patient pour lequel la présence d'anticorps est suspectée ou confirmée.
Taux d’ hémoglobine: chez les patients ayant une insuffisance rénale chronique, le taux d’ hémoglobine atteint pendant la phase de maintien ne doit pas dépasser la limite supérieure du taux d’ hémoglobine cible recommandé dans la rubrique 4.2.
Lors des essais cliniques, un risque accru de décès et d’ événements cardiovasculaires graves ont été observés lorsque l’ administration des agents stimulants l’ érythropoïèse (ASEs) visait à obtenir un taux d’ hémoglobine cible supérieur à 12 g/ dl (7,5 mmol/ l).
Les essais cliniques contrôlés n’ ont pas montré de bénéfices significatifs attribuables à l’ administration d’ époïétines lorsque le taux d’ hémoglobine est augmenté au-delà du seuil nécessaire pour contrôler les symptômes de l’ anémie et pour éviter une transfusion sanguine.
Surveillance de la pression artérielle: comme avec les autres ASE, la pression artérielle peut augmenter lors d’ un traitement par MIRCERA.
La pression artérielle doit être correctement contrôlée chez tous les patients à l’ initiation et durant le traitement par MIRCERA.
Si l’ hypertension est difficile à contrôler par un traitement médicamenteux ou des mesures diététiques, la posologie de MIRCERA doit être réduite ou le traitement suspendu (voir rubrique 4.2).
Effets sur la croissance tumorale:
MIRCERA, comme les autres ASE, est un facteur de croissance qui stimule essentiellement la production des globules rouges.
Des récepteurs à l’ érythropoïétine pourraient s’ exprimer à la surface de différents types de cellules tumorales.
Comme tout facteur de croissance, les ASE pourraient stimuler la croissance de tout type de tumeur maligne.
Au cours de deux études cliniques contrôlées dans lesquelles des érythropoïétines ont été administrées à des patients atteints de différents types de cancers, dont le cancer de la tête et du cou et le cancer du sein, une augmentation inexpliquée de la mortalité a été observée.
MIRCERA n’ est pas autorisé dans le traitement de l’ anémie des patients atteints de cancer.
La tolérance et l’ efficacité de MIRCERA n’ ont pas été établies chez les patients présentant une hémoglobinopathie, des crises comitiales, une hémorragie ou un antécédent hémorragique récent nécessitant une transfusion ou un taux de plaquettes supérieur à 500 x 109/ l.
Par conséquent, la prudence est nécessaire chez ces patients.
Un usage détourné de MIRCERA chez des sujets sains peut entraîner une augmentation excessive du taux d’ hémoglobine.
Ceci peut être associé à des complications cardio-vasculaires mettant en jeu le pronostic vital.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Aucune étude d’ interaction n’ a été réalisée.
Il n’ y a pas de preuves de modification du métabolisme d’ autres médicaments par MIRCERA.
4.6 Grossesse et allaitement
Il n'y a pas de données sur l'utilisation de MIRCERA chez la femme enceinte.
Les études chez l'animal n’ ont pas montré d'effets délétères directs sur la gestation, le développement embryonnaire ou fœ tal, l’ accouchement et le développement post-natal mais montrent une réduction reversible du poids fœ tal liée à la classe thérapeutique (voir rubrique 5.3).
MIRCERA ne sera prescrit qu'avec prudence chez la femme enceinte.
On ne sait pas si le méthoxy polyéthylène glycol-epoetin beta est excrété dans le lait maternel.
Une étude animale a montré que le méthoxy polyéthylène glycol-epoetin beta passait dans le lait maternel.
La décision de poursuivre ou d’ arrêter l’ allaitement ou le traitement par MIRCERA doit prendre en compte les bénéfices de l'allaitement maternel pour l'enfant et ceux de MIRCERA pour la mère.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
MIRCERA n’ a aucun effet ou qu’ un effet négligeable sur l’ aptitude à conduire des véhicules et à utiliser des machines.
4.8 Effets indésirables
Les données de tolérance sont issues des essais cliniques incluant 2737 patients atteints d'une IRC, dont 1789 traités par MIRCERA et 948 par un autre ASE.
Environ 6% des patients traités par MIRCERA sont susceptibles de présenter des effets indésirables.
L’ effet indésirable le plus souvent rapporté a été une augmentation de la pression artérielle (fréquent).
Très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100 à < 1/ 10); peu fréquent (≥ 1/ 1 000 à < 1/ 100); rare (≥ 1/ 10 000 à < 1/ 1 000); très rare (< 1/ 10 000)
Tableau 2:
Effets indésirables attribués à MIRCERA lors des essais contrôlés menés chez des patients atteints d'une IRC Système Organe Classe Affections du système nerveux
Fréquence Peu fréquent
Effet indésirable Céphalées
Affections du système nerveux
Rare
Encéphalopathie hypertensive
Affections de la peau et du tissu sous-cutané
Rare
Eruption maculo-papuleuse
Lésions, intoxications et complications liées aux procédures
Peu fréquent
Thrombose de l’ abord vasculaire
Affections vasculaires Affections vasculaires Affections du système immunitaire
Fréquent Rare Rare
Hypertension Bouffée de chaleur Hypersensibilité
Tous les autres événements attribués à MIRCERA ont été rares et la majorité a été de gravité légère à modérée.
Ces événements coïncident avec les comorbidités connues dans la population considérée.
Une légère diminution du taux de plaquettes demeurant dans les limites de la normale a été observée lors de traitements par MIRCERA au cours des études cliniques.
Un taux de plaquettes inférieur à 100 x 109/ l a été observé chez 7% des patients traités par MIRCERA et 4% de ceux recevant un autre ASE.
4.9 Surdosage
La marge thérapeutique de MIRCERA est large.
La capacité individuelle de réponse doit être prise en compte lors de l’ instauration du traitement.
Un surdosage peut résulter en des manifestations dues à l’ exagération de l’ effet pharmacodynamique, par exemple une érythropoïèse excessive.
Si le taux d’ hémoglobine est trop élevé, le traitement par MIRCERA doit être interrompu temporairement (voir rubrique 4.2).
Une phlébotomie peut être effectuée en cas de nécessité clinique.
177 5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Autres préparations antianémiques, code ATC:
B03XA03
Le méthoxy polyéthylène glycol-epoetin beta, substance active de MIRCERA, est un activateur continu du récepteur de l'érythropoïétine qui montre une activité au niveau du récepteur différente de celle de l'érythropoïétine, caractérisée par une association plus lente et une dissociation plus rapide du récepteur, une activité spécifique plus faible in vitro et plus élevée in vivo ainsi qu’ une demi-vie plus longue.
Le poids moléculaire moyen est d’ environ 60 kDa, la fraction protéique plus l’ hydrate de carbone représentent environ 30 kDa.
MIRCERA stimule l’ érythropoïèse en interagissant avec le récepteur de l’ érythropoïétine à la surface des progéniteurs médullaires.
Principal facteur de croissance pour le développement de la lignée érythrocytaire, l’ érythropoïétine est une hormone naturelle produite par le rein et libérée dans la circulation sanguine en réponse à une hypoxie.
Elle interagit alors avec les progéniteurs érythroïdes afin d’ accroître la production d'érythrocytes.
Les données issues des études de correction montrent que les taux de réponses de l’ hémoglobine dans le groupe MIRCERA à la fin de la période de correction étaient élevés (respectivement 93,3% et 97,5% dans les études chez des patients dialysés ou non dialysés) et comparables aux comparateurs (respectivement 91,3% et 96,3%).
Le temps moyen de réponse était de 43 jours dans le groupe MIRCERA et de 29 jours dans le groupe comparateur avec des augmentations du taux d’ hémoglobine respectivement de 0,2 g/ dl/ semaine et 0,3 g/ dl/ semaine au cours des 6 premières semaines.
Quatre études randomisées et contrôlées ont été menées chez des patients dialysés traités par la darbepoetin alfa ou l’ epoetin à l’ inclusion.
Les patients ont été randomisés avec poursuite du traitement lors de l’ inclusion ou substitution par MIRCERA afin de maintenir la stabilité du taux d’ hémoglobine.
A la période d'évaluation (semaines 29-36), les taux d’ hémoglobine moyens et médians des patients du groupe MIRCERA étaient identiques à leurs valeurs à l’ inclusion.
L’ érythropoïétine est un facteur de croissance qui stimule essentiellement la production de globules rouges.
Les récepteurs de l’ érythropoïétine peuvent s’ exprimer à la surface de diverses cellules tumorales.
La survie et la progression tumorale ont été évaluées dans cinq grandes études contrôlées impliquant 2833 patients au total.
Parmi ces études quatre étaient en double aveugle contrôlées versus placebo et une étude était en ouvert.
Deux de ces études ont recruté des patients traités par chimiothérapie.
Le taux d’ hémoglobine cible était > 13 g/ dl dans deux des études, et de 12 à 14 g/ dl dans les trois autres études.
Dans l’ étude en ouvert, il n’ y a pas eu de différence sur la survie globale entre les patients traités avec l’ érythropoïétine humaine recombinante et le groupe contrôle.
Dans les quatre études contrôlées versus placebo, le risque relatif pour la survie globale était compris entre 1,25 et 2,47 en faveur du groupe contrôle.
Ces études ont montré une surmortalité inexpliquée, statistiquement significative par rapport au groupe contrôle chez les patients ayant une anémie associée à différents cancers fréquents et traités par une érythropoïétine humaine recombinante.
Le résultat sur la survie globale dans ces études n’ a pas pu être expliqué de façon satisfaisante par les différences d’ incidence des thromboses et autres complications liées entre les patients ayant reçu une érythropoïétine humaine recombinante et ceux du groupe contrôle.
178 Une revue systématique a été réalisée impliquant plus de 9000 patients cancéreux ayant participé à 57 essais cliniques.
0,99 - 1,18; 42 études et 8167 patients).
1,35 - 2,06, 35 études et 6769 patients) a été observée chez les patients traités par une érythropoïétine humaine recombinante.
Par conséquent, de nombreuses données semblent suggérer l’ existence d’ un risque significatif lié à l’ administration d’ érythropoïétine humaine recombinante chez les patients cancéreux.
Toutefois, il n’ est actuellement pas possible d’ établir l’ importance de ce risque en cas d’ administration d’ érythropoïétine humaine recombinante chez les patients cancéreux sous chimiothérapie pour atteindre des taux d’ hémoglobine inférieurs à 13 g/ dl, en raison du trop faible nombre de patients ayant ces caractéristiques dans les données analysées.
5.2 Propriétés pharmacocinétiques
La pharmacocinétique du méthoxy polyéthylène glycol-epoetin beta a été étudiée chez des volontaires sains et des patients anémiques atteints d'une IRC dialysés ou non.
Après administration sous-cutanée chez des patients atteints d'une IRC non dialysés, les concentrations maximales sériques de méthoxy polyéthylène glycol-epoetin beta ont été observées 95 heures (valeur médiane) après administration.
La biodisponibilité absolue de méthoxy polyéthylène glycol-epoetin beta après administration sous-cutanée a été de 54%.
La demi-vie terminale d’ élimination a été de 142 heures chez les patients atteints d'une IRC non dialysés.
Après administration sous-cutanée chez des patients atteints d'une IRC dialysés, les concentrations maximales sériques de méthoxy polyéthylène glycol-epoetin beta ont été observées 72 heures (valeur médiane) après administration.
La biodisponibilité absolue de méthoxy polyéthylène glycol-epoetin beta après administration sous-cutanée a été de 62% et la demi-vie terminale d’ élimination a été de 139 heures chez les patients atteints d'une IRC dialysés.
Après administration intraveineuse chez des patients atteints d'une IRC dialysés, la clairance systémique totale a été de 0,494 ml/ h par kg.
La demi-vie d’ élimination après administration intraveineuse du méthoxy polyéthylène glycol-epoetin beta est de 134 heures.
Une comparaison des concentrations sériques du méthoxy polyéthylène glycol-epoetin beta mesurées avant et après hémodialyse chez 41 patients atteints d’ une IRC a montré que l’ hémodialyse n’ avait aucun effet sur les paramètres pharmacocinétiques de ce médicament.
Une analyse menée chez 126 patients présentant une IRC n’ a révélé aucune différence pharmacocinétique entre patients dialysés et patients non dialysés.
Dans une étude évaluant l’ administration de dose unique en intraveineuse, la pharmacocinétique du méthoxy polyéthylène glycol-epoetin beta chez les patients insuffisants hépatiques sévères est similaire à celle chez les sujets sains (voir rubrique 4.2).
Les données non cliniques issues des études conventionnelles de pharmacologie de sécurité cardiovasculaire, toxicologie en administration répétée, et des fonctions de reproduction, n’ ont pas révélé de risque particulier pour l’ homme.
Le potentiel carcinogène du méthoxy polyéthylène glycol-epoetin beta n’ a pas été évalué par des études à long terme chez l’ animal.
Le produit n’ a pas induit une réponse proliférative in vitro sur des lignées de cellules tumorales non hématologiques.
Lors d’ une étude de toxicité de six mois chez le rat, aucune réponse mitogène inattendue ou tumorigène n’ a été observée dans des tissus non hématologiques.
De plus, sur un échantillon de tissus humains, la liaison in vitro du méthoxy polyéthylène glycol-epoetin beta n’ a été observée que sur les cellules cibles (progéniteurs médullaires).
Il n’ a pas été observé de passage transplacentaire significatif du méthoxy polyéthylène glycol-epoetin beta chez le rat et les études menées chez l’ animal n’ ont révélé aucun effet nocif sur la gestation, le développement embryonnaire et fœ tal, la mise-bas ou le développement postnatal.
Cependant, il y avait une réduction réversible liée à la classe thérapeutique, du poids fœ tal et une diminution de la prise du poids postnatal de la descendance à des doses provoquant des effets pharmacodynamiques exagérés chez les mères.
Les développements physiques, cognitifs ou sexuels de la descendance de mères recevant du méthoxy polyéthylène glycol-epoetin beta pendant la gestation et l’ allaitement n’ ont pas été altérés.
L’ administration du méthoxy polyéthylène glycol-epoetin beta par voie sous-cutanée chez des rats des deux sexes avant et pendant la période d'accouplement n'a pas altéré les capacités de reproduction, la fertilité et les paramètres spermatiques.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Phosphate monosodique monohydraté Sulfate de sodium Mannitol (E421) Méthionine Poloxamère 188 Eau pour préparations injectables
6.2 Incompatibilités
En l’ absence d’ étude de compatibilité, ce médicament ne doit pas être mélangé avec d’ autres médicaments.
6.3 Durée de conservation
2 ans.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2°C et 8°C) Ne pas congeler Conserver la seringue préremplie dans l’ emballage extérieur à l’ abri de la lumière.
L’ utilisateur peut conserver le médicament en dehors du réfrigérateur et à température ambiante ne dépassant pas +25°C durant une période unique d’ un mois.
Une fois sorti du réfrigérateur, le médicament doit être utilisé au cours de cette période.
6.5 Nature et contenu de l’ emballage extérieur
Seringue préremplie (verre de type I) munie d’ un bouchon-piston laminé (matériel en caoutchouc bromobutyl) et d’ un protège-embout (matériel en caoutchouc bromobutyl) et une aiguille 27G1/ 2.
Boîte de 1.
180 6.6 Précautions particulières d’ élimination et manipulation
La seringue préremplie est prête à l’ emploi.
La seringue stérile préremplie ne contient aucun conservateur et doit n’ être utilisée que pour une seule injection.
Une seule dose doit être administrée par seringue.
Seules les solutions transparentes, incolores à jaune pâle et sans particules visibles peuvent être injectées.
Ne pas agiter.
Amener la seringue à température ambiante avant l’ injection.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Royaume-Uni
8.
NUMERO(S) d'AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 400/ 020
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
20 juillet 2007
10.
DATE DE MISE A JOUR DU TEXTE
23 janvier 2009
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
181 1.
DENOMINATION DU MEDICAMENT
MIRCERA 360 microgrammes/ 0,6 ml solution injectable en seringue préremplie.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Une seringue préremplie contient 360 microgrammes de méthoxy polyéthylène glycol-epoetin beta* soit une concentration de 600 microgrammes/ ml.
Ce dosage correspond à la quantité du fragment protéique de la molécule de méthoxy polyéthylène glycol-epoetin beta sans prendre en compte la glycosylation.
* conjugaison d’ une protéine produite par la technique de l’ ADN recombinant dans des cellules d’ ovaire de hamster chinois et d’ un méthoxy-polyéthylène glycol (PEG) linéaire.
L’ activité du méthoxy polyéthylène glycol-epoetin beta ne devrait pas être comparée à celle d’ une autre protéine pégylée ou non pégylée de la même classe thérapeutique.
Pour plus d’ informations, voir rubrique 5.1.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable (injectable).
La solution est transparente et incolore à jaune pâle.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement de l’ anémie symptomatique associée à l’ insuffisance rénale chronique (IRC).
La tolérance et l’ efficacité de MIRCERA n’ ont pas été établies dans d’ autres indications.
4.2 Posologie et mode d’ administration
Traitement de l’ anémie symptomatique de l’ insuffisance rénale chronique chez l’ adulte Le traitement par MIRCERA doit être instauré sous la surveillance d’ un médecin expérimenté dans la prise en charge de patients atteints d’ insuffisance rénale.
Les symptômes et les séquelles de l’ anémie pouvant varier avec l'âge, le sexe et la gravité globale de la maladie, une évaluation au cas par cas de l’ évolution clinique et de l’ état du patient par un médecin est nécessaire.
MIRCERA doit être administré par voie sous-cutanée ou intraveineuse pour atteindre un taux d’ hémoglobine inférieur ou égal à 12 g/ dl (7,45 mmol/ l).
La voie sous-cutanée est préférable chez les patients non hémodialysés, pour préserver les veines périphériques. MIRCERA peut être injecté par voie sous-cutanée dans l’ abdomen, le bras ou la cuisse.
Ces trois sites sont équivalents.
En raison de la variabilité intra-patient, le taux d’ hémoglobine observé peut parfois être supérieur ou inférieur à celui souhaité chez un patient donné.
La variabilité du taux d’ hémoglobine doit être prise en charge par une adaptation posologique destinée à maintenir le taux d’ hémoglobine cible, compris entre 10 g/ dl (6,21 mmol/ l) et 12 g/ dl (7,45 mmol/ l).
Un taux d’ hémoglobine supérieur à 12 g/ dl (7,45 mmol/ l) doit être évité sur une période prolongée; les recommandations relatives à l’ adaptation posologique appropriée lorsque le taux d’ hémoglobine observé est supérieur à 12 g/ dl (7,45 mmol/ l) sont décrites ci-dessous.
182 Toute augmentation du taux d’ hémoglobine de plus de 2 g/ dl (1,24 mmol/ l) sur une période de quatre semaines doit être évitée.
Si elle se produit, une adaptation posologique appropriée doit être instaurée.
Les patients doivent faire l’ objet d’ une surveillance étroite afin de s’ assurer que la dose la plus faible approuvée de MIRCERA est utilisée pour permettre un contrôle satisfaisant des symptômes de l’ anémie.
Il est recommandé de surveiller le taux d’ hémoglobine toutes les deux semaines jusqu’ à sa stabilisation, puis périodiquement par la suite.
La dose initiale recommandée est de 0,6 microgramme par kg de poids corporel, administrée en une injection intraveineuse ou sous-cutanée toutes les deux semaines afin d’ amener le taux d’ hémoglobine au-dessus de 10 g/ dl (6,21 mmol/ l).
La dose peut être augmentée d'environ 25% par rapport à la dose précédente si l’ augmentation du taux d’ hémoglobine est inférieure à 1,0 g/ dl (0,621 mmol/ l) en un mois.
Des augmentations ultérieures d’ environ 25% peuvent être effectuées à intervalles d’ un mois jusqu’ à l’ obtention du taux d'hémoglobine cible.
Si l’ augmentation du taux d’ hémoglobine est supérieure à 2 g/ dl (1,24 mmol/ l) en un mois ou si le taux d’ hémoglobine augmente pour approcher 12 g/ dl (7,45 mmol/ l), la dose doit être réduite d’ environ 25%.
Si le taux d’ hémoglobine continue d’ augmenter, le traitement doit être interrompu jusqu’ à ce que le taux d’ hémoglobine redescende, puis le traitement doit être repris à une dose réduite d’ environ 25% par rapport à la dose précédemment administrée.
Après l’ interruption du traitement, une diminution de l’ hémoglobine d’ environ 0,35 g/ dl (0,22 mmol/ l) par semaine est attendue.
Les adaptations de dose ne doivent pas être réalisées plus d’ une fois par mois.
Lorsque le taux d’ hémoglobine est supérieur à 10 g/ dl (6,21 mmol/ l), MIRCERA peut être administré une fois par mois à une dose double de celle précédemment administrée une fois toutes les deux semaines.
Patients en cours de traitement par un ASE:
Pour les patients en cours de traitement par un ASE, MIRCERA peut être administré une fois par mois par injection intraveineuse ou sous-cutanée.
La dose initiale de méthoxy polyéthylène glycol-epoetin beta est calculée sur la base de la dose hebdomadaire de darbepoetin alfa ou d’ epoetin précédemment administrée au moment de la substitution, comme décrit dans le tableau 1.
La première injection doit débuter à la date prévue dans le précédent schéma d’ administration comprenant la darbepoetin alfa ou l’ epoetin.
Tableau 1:
Dose hebdomadaire Dose
cutanée de MIRCERA
darbepoetin alfa
sous-cutanée
(microgrammes/ une
fois par mois)
(UI/ semaine)
< 40
< 8000
120
40-80 > 80
8000-16000 > 16000
200 360
Si une adaptation de la dose est nécessaire afin de maintenir le taux d’ hémoglobine au-dessus de 10 g/ dl (6,21 mmol/ l), la dose mensuelle peut être augmentée d’ environ 25%.
183 Si l’ augmentation du taux d’ hémoglobine est supérieure à 2 g/ dl (1,24 mmol/ l) en un mois ou si le taux d’ hémoglobine augmente pour approcher 12 g/ dl (7,45 mmol/ l), la dose doit être réduite d’ environ 25%.
Si le taux d’ hémoglobine continue d’ augmenter, le traitement doit être interrompu jusqu’ à ce que le taux d’ hémoglobine redescende, puis le traitement doit être repris à une dose réduite d’ environ 25% par rapport à la dose précédemment administrée.
Après l’ interruption du traitement, une diminution de l’ hémoglobine d’ environ 0,35 g/ dl (0,22 mmol/ l) par semaine est attendue.
Les adaptations de dose ne doivent pas être réalisées plus d’ une fois par mois.
Dans la mesure où l’ expérience du traitement est limitée chez les patients en dialyse péritonéale, la surveillance régulière de l’ hémoglobine et l’ adhésion stricte à l’ ajustement de dose est recommandée chez ces patients.
Interruption du traitement Le traitement par MIRCERA est habituellement à long terme mais peut être interrompu à tout moment, si nécessaire.
Omission d’ une dose Si une dose de MIRCERA est omise, la dose manquante doit être administrée dès que possible et le traitement par MIRCERA doit reprendre à la fréquence d’ administration prescrite.
Utilisation pédiatrique MIRCERA n’ est pas recommandé chez l’ enfant et l'adolescent de moins de 18 ans en l’ absence de données sur la tolérance et l’ efficacité
Patients âgés Lors des études cliniques, 24% des patients traités par MIRCERA étaient âgés de 65 à 74 ans et 20% de 75 ans et plus.
Aucune adaptation posologique n’ est nécessaire chez les patients âgés de 65 ans et plus.
Patients insuffisants hépatiques Il n’ est pas nécessaire d’ ajuster la dose initiale, ni de modifier l’ adaptation posologique chez les patients insuffisants hépatiques (voir rubrique 5.2).
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
Hypertension artérielle non contrôlée.
4.4 Mises en garde spéciales et précautions d’ emploi
Une supplémentation martiale est recommandée chez tous les patients dont la ferritinémie est inférieure à 100 microgrammes/ l ou dont le cœ fficient de saturation de la transferrine est inférieur à 20%.
Afin d’ assurer une érythropoïèse efficace, le statut martial doit être contrôlé chez tous les patients avant et pendant le traitement.
L’ absence de réponse au traitement par MIRCERA doit conduire rapidement à en rechercher les causes.
Des carences en fer, en acide folique ou en vitamine B12 diminuent l’ efficacité des ASE et par conséquent doivent alors être corrigées.
Des infections intercurrentes, des épisodes inflammatoires ou traumatiques, une perte de sang occulte, une hémolyse, une intoxication sévère par l’ aluminium, des insuffisances hématologiques sous-jacentes ou une myélofibrose peuvent aussi altérer la réponse erythropoïétique.
La numération des réticulocytes est un élément de l’ évaluation de l’ activité médullaire.
Si toutes les conditions mentionnées ont été exclues et si le patient présente une soudaine diminution du taux d’ hémoglobine associée à une réticulocytopénie et à des anticorps anti- érythropoïétine, un examen de la moelle osseuse à la recherche d’ une érythroblastopénie doit être envisagé.
En cas de diagnostic d’ érythroblastopénie, l’ administration de MIRCERA doit être impérativement arrêtée et le patient ne doit pas recevoir un autre ASE.
184 Des cas d'érythroblastopénie dus à des anticorps anti-érythropoïétine ont été rapportés lors de traitement par des ASE.
Ces anticorps présentent une réaction croisée avec les autres ASE et un traitement par MIRCERA ne doit pas être instauré chez un patient pour lequel la présence d'anticorps est suspectée ou confirmée.
Taux d’ hémoglobine: chez les patients ayant une insuffisance rénale chronique, le taux d’ hémoglobine atteint pendant la phase de maintien ne doit pas dépasser la limite supérieure du taux d’ hémoglobine cible recommandé dans la rubrique 4.2.
Lors des essais cliniques, un risque accru de décès et d’ événements cardiovasculaires graves ont été observés lorsque l’ administration des agents stimulants l’ érythropoïèse (ASEs) visait à obtenir un taux d’ hémoglobine cible supérieur à 12 g/ dl (7,5 mmol/ l).
Les essais cliniques contrôlés n’ ont pas montré de bénéfices significatifs attribuables à l’ administration d’ époïétines lorsque le taux d’ hémoglobine est augmenté au-delà du seuil nécessaire pour contrôler les symptômes de l’ anémie et pour éviter une transfusion sanguine.
Surveillance de la pression artérielle: comme avec les autres ASE, la pression artérielle peut augmenter lors d’ un traitement par MIRCERA.
La pression artérielle doit être correctement contrôlée chez tous les patients à l’ initiation et durant le traitement par MIRCERA.
Si l’ hypertension est difficile à contrôler par un traitement médicamenteux ou des mesures diététiques, la posologie de MIRCERA doit être réduite ou le traitement suspendu (voir rubrique 4.2).
Effets sur la croissance tumorale:
MIRCERA, comme les autres ASE, est un facteur de croissance qui stimule essentiellement la production des globules rouges.
Des récepteurs à l’ érythropoïétine pourraient s’ exprimer à la surface de différents types de cellules tumorales.
Comme tout facteur de croissance, les ASE pourraient stimuler la croissance de tout type de tumeur maligne.
Au cours de deux études cliniques contrôlées dans lesquelles des érythropoïétines ont été administrées à des patients atteints de différents types de cancers, dont le cancer de la tête et du cou et le cancer du sein, une augmentation inexpliquée de la mortalité a été observée.
MIRCERA n’ est pas autorisé dans le traitement de l’ anémie des patients atteints de cancer.
La tolérance et l’ efficacité de MIRCERA n’ ont pas été établies chez les patients présentant une hémoglobinopathie, des crises comitiales, une hémorragie ou un antécédent hémorragique récent nécessitant une transfusion ou un taux de plaquettes supérieur à 500 x 109/ l.
Par conséquent, la prudence est nécessaire chez ces patients.
Un usage détourné de MIRCERA chez des sujets sains peut entraîner une augmentation excessive du taux d’ hémoglobine.
Ceci peut être associé à des complications cardio-vasculaires mettant en jeu le pronostic vital.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Aucune étude d’ interaction n’ a été réalisée.
Il n’ y a pas de preuves de modification du métabolisme d’ autres médicaments par MIRCERA.
4.6 Grossesse et allaitement
Il n'y a pas de données sur l'utilisation de MIRCERA chez la femme enceinte.
Les études chez l'animal n’ ont pas montré d'effets délétères directs sur la gestation, le développement embryonnaire ou fœ tal, l’ accouchement et le développement post-natal mais montrent une réduction reversible du poids fœ tal liée à la classe thérapeutique (voir rubrique 5.3).
MIRCERA ne sera prescrit qu'avec prudence chez la femme enceinte.
On ne sait pas si le méthoxy polyéthylène glycol-epoetin beta est excrété dans le lait maternel.
Une étude animale a montré que le méthoxy polyéthylène glycol-epoetin beta passait dans le lait maternel.
La décision de poursuivre ou d’ arrêter l’ allaitement ou le traitement par MIRCERA doit prendre en compte les bénéfices de l'allaitement maternel pour l'enfant et ceux de MIRCERA pour la mère.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
MIRCERA n’ a aucun effet ou qu’ un effet négligeable sur l’ aptitude à conduire des véhicules et à utiliser des machines.
4.8 Effets indésirables
Les données de tolérance sont issues des essais cliniques incluant 2737 patients atteints d'une IRC, dont 1789 traités par MIRCERA et 948 par un autre ASE.
Environ 6% des patients traités par MIRCERA sont susceptibles de présenter des effets indésirables.
L’ effet indésirable le plus souvent rapporté a été une augmentation de la pression artérielle (fréquent).
Très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100 à < 1/ 10); peu fréquent (≥ 1/ 1 000 à < 1/ 100); rare (≥ 1/ 10 000 à < 1/ 1 000); très rare (< 1/ 10 000)
Tableau 2:
Effets indésirables attribués à MIRCERA lors des essais contrôlés menés chez des patients atteints d'une IRC Système Organe Classe Affections du système nerveux
Fréquence Peu fréquent
Effet indésirable Céphalées
Affections du système nerveux
Rare
Encéphalopathie hypertensive
Affections de la peau et du tissu sous-cutané
Rare
Eruption maculo-papuleuse
Lésions, intoxications et complications liées aux procédures
Peu fréquent
Thrombose de l’ abord vasculaire
Affections vasculaires Affections vasculaires Affections du système immunitaire
Fréquent Rare Rare
Hypertension Bouffée de chaleur Hypersensibilité
Tous les autres événements attribués à MIRCERA ont été rares et la majorité a été de gravité légère à modérée.
Ces événements coïncident avec les comorbidités connues dans la population considérée.
Une légère diminution du taux de plaquettes demeurant dans les limites de la normale a été observée lors de traitements par MIRCERA au cours des études cliniques.
Un taux de plaquettes inférieur à 100 x 109/ l a été observé chez 7% des patients traités par MIRCERA et 4% de ceux recevant un autre ASE.
4.9 Surdosage
La marge thérapeutique de MIRCERA est large.
La capacité individuelle de réponse doit être prise en compte lors de l’ instauration du traitement.
Un surdosage peut résulter en des manifestations dues à l’ exagération de l’ effet pharmacodynamique, par exemple une érythropoïèse excessive.
Si le taux d’ hémoglobine est trop élevé, le traitement par MIRCERA doit être interrompu temporairement (voir rubrique 4.2).
Une phlébotomie peut être effectuée en cas de nécessité clinique.
186 5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Autres préparations antianémiques, code ATC:
B03XA03
Le méthoxy polyéthylène glycol-epoetin beta, substance active de MIRCERA, est un activateur continu du récepteur de l'érythropoïétine qui montre une activité au niveau du récepteur différente de celle de l'érythropoïétine, caractérisée par une association plus lente et une dissociation plus rapide du récepteur, une activité spécifique plus faible in vitro et plus élevée in vivo ainsi qu’ une demi-vie plus longue.
Le poids moléculaire moyen est d’ environ 60 kDa, la fraction protéique plus l’ hydrate de carbone représentent environ 30 kDa.
MIRCERA stimule l’ érythropoïèse en interagissant avec le récepteur de l’ érythropoïétine à la surface des progéniteurs médullaires.
Principal facteur de croissance pour le développement de la lignée érythrocytaire, l’ érythropoïétine est une hormone naturelle produite par le rein et libérée dans la circulation sanguine en réponse à une hypoxie.
Elle interagit alors avec les progéniteurs érythroïdes afin d’ accroître la production d'érythrocytes.
Les données issues des études de correction montrent que les taux de réponses de l’ hémoglobine dans le groupe MIRCERA à la fin de la période de correction étaient élevés (respectivement 93,3% et 97,5% dans les études chez des patients dialysés ou non dialysés) et comparables aux comparateurs (respectivement 91,3% et 96,3%).
Le temps moyen de réponse était de 43 jours dans le groupe MIRCERA et de 29 jours dans le groupe comparateur avec des augmentations du taux d’ hémoglobine respectivement de 0,2 g/ dl/ semaine et 0,3 g/ dl/ semaine au cours des 6 premières semaines.
Quatre études randomisées et contrôlées ont été menées chez des patients dialysés traités par la darbepoetin alfa ou l’ epoetin à l’ inclusion.
Les patients ont été randomisés avec poursuite du traitement lors de l’ inclusion ou substitution par MIRCERA afin de maintenir la stabilité du taux d’ hémoglobine.
A la période d'évaluation (semaines 29-36), les taux d’ hémoglobine moyens et médians des patients du groupe MIRCERA étaient identiques à leurs valeurs à l’ inclusion.
L’ érythropoïétine est un facteur de croissance qui stimule essentiellement la production de globules rouges.
Les récepteurs de l’ érythropoïétine peuvent s’ exprimer à la surface de diverses cellules tumorales.
La survie et la progression tumorale ont été évaluées dans cinq grandes études contrôlées impliquant 2833 patients au total.
Parmi ces études quatre étaient en double aveugle contrôlées versus placebo et une étude était en ouvert.
Deux de ces études ont recruté des patients traités par chimiothérapie.
Le taux d’ hémoglobine cible était > 13 g/ dl dans deux des études, et de 12 à 14 g/ dl dans les trois autres études.
Dans l’ étude en ouvert, il n’ y a pas eu de différence sur la survie globale entre les patients traités avec l’ érythropoïétine humaine recombinante et le groupe contrôle.
Dans les quatre études contrôlées versus placebo, le risque relatif pour la survie globale était compris entre 1,25 et 2,47 en faveur du groupe contrôle.
Ces études ont montré une surmortalité inexpliquée, statistiquement significative par rapport au groupe contrôle chez les patients ayant une anémie associée à différents cancers fréquents et traités par une érythropoïétine humaine recombinante.
Le résultat sur la survie globale dans ces études n’ a pas pu être expliqué de façon satisfaisante par les différences d’ incidence des thromboses et autres complications liées entre les patients ayant reçu une érythropoïétine humaine recombinante et ceux du groupe contrôle.
187 Une revue systématique a été réalisée impliquant plus de 9000 patients cancéreux ayant participé à 57 essais cliniques.
0,99 - 1,18; 42 études et 8167 patients).
1,35 - 2,06, 35 études et 6769 patients) a été observée chez les patients traités par une érythropoïétine humaine recombinante.
Par conséquent, de nombreuses données semblent suggérer l’ existence d’ un risque significatif lié à l’ administration d’ érythropoïétine humaine recombinante chez les patients cancéreux.
Toutefois, il n’ est actuellement pas possible d’ établir l’ importance de ce risque en cas d’ administration d’ érythropoïétine humaine recombinante chez les patients cancéreux sous chimiothérapie pour atteindre des taux d’ hémoglobine inférieurs à 13 g/ dl, en raison du trop faible nombre de patients ayant ces caractéristiques dans les données analysées.
5.2 Propriétés pharmacocinétiques
La pharmacocinétique du méthoxy polyéthylène glycol-epoetin beta a été étudiée chez des volontaires sains et des patients anémiques atteints d'une IRC dialysés ou non.
Après administration sous-cutanée chez des patients atteints d'une IRC non dialysés, les concentrations maximales sériques de méthoxy polyéthylène glycol-epoetin beta ont été observées 95 heures (valeur médiane) après administration.
La biodisponibilité absolue de méthoxy polyéthylène glycol-epoetin beta après administration sous-cutanée a été de 54%.
La demi-vie terminale d’ élimination a été de 142 heures chez les patients atteints d'une IRC non dialysés.
Après administration sous-cutanée chez des patients atteints d'une IRC dialysés, les concentrations maximales sériques de méthoxy polyéthylène glycol-epoetin beta ont été observées 72 heures (valeur médiane) après administration.
La biodisponibilité absolue de méthoxy polyéthylène glycol-epoetin beta après administration sous-cutanée a été de 62% et la demi-vie terminale d’ élimination a été de 139 heures chez les patients atteints d'une IRC dialysés.
Après administration intraveineuse chez des patients atteints d'une IRC dialysés, la clairance systémique totale a été de 0,494 ml/ h par kg.
La demi-vie d’ élimination après administration intraveineuse du méthoxy polyéthylène glycol-epoetin beta est de 134 heures.
Une comparaison des concentrations sériques du méthoxy polyéthylène glycol-epoetin beta mesurées avant et après hémodialyse chez 41 patients atteints d’ une IRC a montré que l’ hémodialyse n’ avait aucun effet sur les paramètres pharmacocinétiques de ce médicament.
Une analyse menée chez 126 patients présentant une IRC n’ a révélé aucune différence pharmacocinétique entre patients dialysés et patients non dialysés.
Dans une étude évaluant l’ administration de dose unique en intraveineuse, la pharmacocinétique du méthoxy polyéthylène glycol-epoetin beta chez les patients insuffisants hépatiques sévères est similaire à celle chez les sujets sains (voir rubrique 4.2).
Les données non cliniques issues des études conventionnelles de pharmacologie de sécurité cardiovasculaire, toxicologie en administration répétée, et des fonctions de reproduction, n’ ont pas révélé de risque particulier pour l’ homme.
Le potentiel carcinogène du méthoxy polyéthylène glycol-epoetin beta n’ a pas été évalué par des études à long terme chez l’ animal.
Le produit n’ a pas induit une réponse proliférative in vitro sur des lignées de cellules tumorales non hématologiques.
Lors d’ une étude de toxicité de six mois chez le rat, aucune réponse mitogène inattendue ou tumorigène n’ a été observée dans des tissus non hématologiques.
De plus, sur un échantillon de tissus humains, la liaison in vitro du méthoxy polyéthylène glycol-epoetin beta n’ a été observée que sur les cellules cibles (progéniteurs médullaires).
Il n’ a pas été observé de passage transplacentaire significatif du méthoxy polyéthylène glycol-epoetin beta chez le rat et les études menées chez l’ animal n’ ont révélé aucun effet nocif sur la gestation, le développement embryonnaire et fœ tal, la mise-bas ou le développement postnatal.
Cependant, il y avait une réduction réversible liée à la classe thérapeutique, du poids fœ tal et une diminution de la prise du poids postnatal de la descendance à des doses provoquant des effets pharmacodynamiques exagérés chez les mères.
Les développements physiques, cognitifs ou sexuels de la descendance de mères recevant du méthoxy polyéthylène glycol-epoetin beta pendant la gestation et l’ allaitement n’ ont pas été altérés.
L’ administration du méthoxy polyéthylène glycol-epoetin beta par voie sous-cutanée chez des rats des deux sexes avant et pendant la période d'accouplement n'a pas altéré les capacités de reproduction, la fertilité et les paramètres spermatiques.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Phosphate monosodique monohydraté Sulfate de sodium Mannitol (E421) Méthionine Poloxamère 188 Eau pour préparations injectables
6.2 Incompatibilités
En l’ absence d’ étude de compatibilité, ce médicament ne doit pas être mélangé avec d’ autres médicaments.
6.3 Durée de conservation
2 ans.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2°C et 8°C) Ne pas congeler Conserver la seringue préremplie dans l’ emballage extérieur à l’ abri de la lumière.
L’ utilisateur peut conserver le médicament en dehors du réfrigérateur et à température ambiante ne dépassant pas +25°C durant une période unique d’ un mois.
Une fois sorti du réfrigérateur, le médicament doit être utilisé au cours de cette période.
6.5 Nature et contenu de l’ emballage extérieur
Seringue préremplie (verre de type I) munie d’ un bouchon-piston laminé (matériel en caoutchouc bromobutyl) et d’ un protège-embout (matériel en caoutchouc bromobutyl) et une aiguille 27G1/ 2.
Boîte de 1.
189 6.6 Précautions particulières d’ élimination et manipulation
La seringue préremplie est prête à l’ emploi.
La seringue stérile préremplie ne contient aucun conservateur et doit n’ être utilisée que pour une seule injection.
Une seule dose doit être administrée par seringue.
Seules les solutions transparentes, incolores à jaune pâle et sans particules visibles peuvent être injectées.
Ne pas agiter.
Amener la seringue à température ambiante avant l’ injection.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Royaume-Uni
8.
NUMERO(S) d'AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 400/ 021
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
21 juillet 2007
10.
DATE DE MISE A JOUR DU TEXTE
23 janvier 2009
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
190 ANNEXE II
A.
FABRICANT DE LA SUBSTANCE ACTIVE D’ ORIGINE BIOLOGIQUE ET TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
B.
CONDITIONS DE L’ AUTORISATION DE MISE SUR LE MARCHE
191 A.
FABRICANT DE LA SUBSTANCE ACTIVE D’ ORIGINE BIOLOGIQUE ET TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse du fabricant de la substance d’ origine biologique
Roche Diagnostics GmbH Werk Penzberg Nonnenwald 2 D-82377 Penzberg Allemagne
Nom et adresse du fabricant responsable de la libération des lots pour les flacons
Roche Pharma AG Emil-Barrell-Strasse 1 D-79639 Grenzach-Wyhlen Allemagne
Nom et adresse du fabricant responsable de la libération des lots pour les seringues préremplies
Roche Pharma AG Emil-Barell-Strasse 1 D-79639 Grenzach-Wyhlen Allemagne
B.
CONDITIONS RELATIVES À L'AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale restreinte (voir Annexe I:
• CONDITIONS OU RESTRICTIONS EN VUE D’ UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
1.
Avant la commercialisation, le titulaire de l’ AMM doit convenir avec l’ autorité nationale compétente de fournir aux médecins du matériel d’ éducation qui comprend les informations suivantes: • La nécessité et l’ importance clinique de la déclaration des effets indésirables en général. • Les données historiques sur les érythroblastopénies dues aux anticorps anti-érythropoïétines associées aux traitements par des Agents Stimulant l’ Erythropoïèse (ASE). • Une liste de diagnostics ou d’ évènements indésirables qui engendrent la déclaration d’ effets indésirables pour MIRCERA. • Un formulaire de recueil des données détaillées des déclarations d’ effet indésirable. • La proposition du titulaire d’ AMM de doser ou re-doser le taux d’ anticorps dans un laboratoire de référence. • La littérature apportant des informations sur la perte d’ efficacité et ses étiologies possibles, la définition d’ une érythroblastopénie due aux anticorps anti-érythropoïétines, le bilan diagnostic d’ une suspicion d’ érythroblastopénie due aux anticorps anti-érythropoïétines, la nécessité d’ arrêter le traitement par ASE étant donné la réactivité croisée avec les autres ASEs lors du diagnostic d’ érythroblastopénie due aux anticorps anti-érythropoïétines.
192 2.
Le titulaire de l’ AMM fournira à titre gratuit aux médecins sur demande des dosages d’ anticorps anti-érythropoïétine.
• AUTRES CONDITIONS
Système de pharmacovigilance
Le titulaire de l’ AMM doit s’ assurer que le système de pharmacovigilance, tel que décrit dans la version 1.0 présenté dans le Module 1.8.1 de la demande d’ AMM, est en place et fonctionne avant la mise sur le marché du produit et durant sa commercialisation.
Plan de gestion de risque Le titulaire de l’ AMM s’ engage à réaliser les études et les activités complémentaires de pharmacovigilance détaillées dans le Plan de Pharmacovigilance comme approuvé dans la version 4.0 du Plan de Gestion de Risque (PGR) présenté dans le Module 1.8.2 de la demande d’ AMM et toutes les mises à jour ultérieures du PGR approuvées par le CHMP.
En conformité avec la note explicative du CHMP relative aux systèmes de gestion du risque pour les médicaments à usage humain, la mise à jour du PGR doit être déposée au même moment que le prochain Rapport Périodique de Tolérance (PSUR).
De plus, une mise à jour du PGR doit être déposée • Lors de la réception d’ une nouvelle information qui peut impacter les données spécifiques de pharmacovigilance, le Plan de Pharmacovigilance ou les activités de minimisation du risque en vigueur • Dans les 60 jours suivants la réception d’ une donnée importante (pharmacovigilance ou minimisation du risque) • A la demande de l’ EMEA
193 ANNEXE III
ETIQUETAGE ET NOTICE
194 A.
ETIQUETAGE
195 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
EMBALLAGE EXTERIEUR - FLACON de 50 microgrammes
1.
DENOMINATION DU MEDICAMENT
MIRCERA 50 microgrammes/ ml, solution injectable méthoxy polyéthylène glycol-epoetin beta
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Un flacon contient 50 microgrammes de méthoxy polyéthylène glycol-epoetin beta.
3.
LISTE DES EXCIPIENTS
Phosphate monosodique monohydraté, sulfate de sodium, mannitol (E421), méthionine, poloxamère 188 et eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable Chaque boîte contient 1 flacon de 1 ml
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie sous-cutanée ou intraveineuse Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur Ne pas congeler Conserver le flacon dans l’ emballage extérieur à l’ abri de la lumière
196 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Royaume-Uni
12.
NUMERO(S) D'AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 400/ 001
13.
NUMERO DE LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
mircera 50 mcg
197 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE FLACON de 50 microgrammes
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
MIRCERA 50 µg/ ml, solution injectable méthoxy polyéthylène glycol-epoetin beta SC/ IV
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
1 ml
6.
AUTRES
198 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
EMBALLAGE EXTERIEUR - FLACON de 100 microgrammes
1.
DENOMINATION DU MEDICAMENT
MIRCERA 100 microgrammes/ ml, solution injectable méthoxy polyéthylène glycol-epoetin beta
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Un flacon contient 100 microgrammes de méthoxy polyéthylène glycol-epoetin beta.
3.
LISTE DES EXCIPIENTS
Phosphate monosodique monohydraté, sulfate de sodium, mannitol (E421), méthionine, poloxamère 188 et eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable Chaque boîte contient 1 flacon de 1 ml
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie sous-cutanée ou intraveineuse Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur Ne pas congeler Conserver le flacon dans l’ emballage extérieur à l’ abri de la lumière
199 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Royaume-Uni
12.
NUMERO(S) D'AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 400/ 002
13.
NUMERO DE LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
mircera 100 mcg
200 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE FLACON de 100 microgrammes
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
MIRCERA 100 µg/ ml, solution injectable méthoxy polyéthylène glycol-epoetin beta SC/ IV
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
1 ml
6.
AUTRES
201 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
EMBALLAGE EXTERIEUR - FLACON de 200 microgrammes
1.
DENOMINATION DU MEDICAMENT
MIRCERA 200 microgrammes/ ml, solution injectable méthoxy polyéthylène glycol-epoetin beta
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Un flacon contient 200 microgrammes de méthoxy polyéthylène glycol-epoetin beta.
3.
LISTE DES EXCIPIENTS
Phosphate monosodique monohydraté, sulfate de sodium, mannitol (E421), méthionine, poloxamère 188 et eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable Chaque boîte contient 1 flacon de 1 ml
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie sous-cutanée ou intraveineuse Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur Ne pas congeler Conserver le flacon dans l’ emballage extérieur à l’ abri de la lumière
202 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Royaume-Uni
12.
NUMERO(S) D'AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 400/ 003
13.
NUMERO DE LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
mircera 200 mcg
203 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE FLACON de 200 microgrammes
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
MIRCERA 200 µg/ ml, solution injectable méthoxy polyéthylène glycol-epoetin beta SC/ IV
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
1 ml
6.
AUTRES
204 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
EMBALLAGE EXTERIEUR - FLACON de 300 microgrammes
1.
DENOMINATION DU MEDICAMENT
MIRCERA 300 microgrammes/ ml, solution injectable méthoxy polyéthylène glycol-epoetin beta
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Un flacon contient 300 microgrammes de méthoxy polyéthylène glycol-epoetin beta.
3.
LISTE DES EXCIPIENTS
Phosphate monosodique monohydraté, sulfate de sodium, mannitol (E421), méthionine, poloxamère 188 et eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable Chaque boîte contient 1 flacon de 1 ml
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie sous-cutanée ou intraveineuse Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur Ne pas congeler Conserver le flacon dans l’ emballage extérieur à l’ abri de la lumière
205 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Royaume-Uni
12.
NUMERO(S) D'AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 400/ 004
13.
NUMERO DE LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
mircera 300 mcg
206 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE FLACON de 300 microgrammes
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
MIRCERA 300 µg/ ml, solution injectable méthoxy polyéthylène glycol-epoetin beta SC/ IV
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
1 ml
6.
AUTRES
207 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
EMBALLAGE EXTERIEUR - FLACON de 400 microgrammes
1.
DENOMINATION DU MEDICAMENT
MIRCERA 400 microgrammes/ ml, solution injectable méthoxy polyéthylène glycol-epoetin beta
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Un flacon contient 400 microgrammes de méthoxy polyéthylène glycol-epoetin beta.
3.
LISTE DES EXCIPIENTS
Phosphate monosodique monohydraté, sulfate de sodium, mannitol (E421), méthionine, poloxamère 188 et eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable Chaque boîte contient 1 flacon de 1 ml
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie sous-cutanée ou intraveineuse Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur Ne pas congeler Conserver le flacon dans l’ emballage extérieur à l’ abri de la lumière
208 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Royaume-Uni
12.
NUMERO(S) D'AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 400/ 005
13.
NUMERO DE LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
mircera 400 mcg
209 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE FLACON de 400 microgrammes
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
MIRCERA 400 µg/ ml, solution injectable méthoxy polyéthylène glycol-epoetin beta SC/ IV
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
1 ml
6.
AUTRES
210 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
EMBALLAGE EXTERIEUR - FLACON de 600 microgrammes
1.
DENOMINATION DU MEDICAMENT
MIRCERA 600 microgrammes/ ml, solution injectable méthoxy polyéthylène glycol-epoetin beta
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Un flacon contient 600 microgrammes de méthoxy polyéthylène glycol-epoetin beta.
3.
LISTE DES EXCIPIENTS
Phosphate monosodique monohydraté, sulfate de sodium, mannitol (E421), méthionine, poloxamère 188 et eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable Chaque boîte contient 1 flacon de 1 ml
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie sous-cutanée ou intraveineuse Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur Ne pas congeler Conserver le flacon dans l’ emballage extérieur à l’ abri de la lumière
211 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Royaume-Uni
12.
NUMERO(S) D'AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 400/ 006
13.
NUMERO DE LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
mircera 600 mcg
212 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE FLACON de 600 microgrammes
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
MIRCERA 600 µg/ ml, solution injectable méthoxy polyéthylène glycol-epoetin beta SC/ IV
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
1 ml
6.
AUTRES
213 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
EMBALLAGE EXTERIEUR - FLACON de 1000 microgrammes
1.
DENOMINATION DU MEDICAMENT
MIRCERA 1000 microgrammes/ ml, solution injectable méthoxy polyéthylène glycol-epoetin beta
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Un flacon contient 1000 microgrammes de méthoxy polyéthylène glycol-epoetin beta.
3.
LISTE DES EXCIPIENTS
Phosphate monosodique monohydraté, sulfate de sodium, mannitol (E421), méthionine, poloxamère 188 et eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable Chaque boîte contient 1 flacon de 1 ml
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie sous-cutanée ou intraveineuse Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur Ne pas congeler Conserver le flacon dans l’ emballage extérieur à l’ abri de la lumière
214 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Royaume-Uni
12.
NUMERO(S) D'AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 400/ 007
13.
NUMERO DE LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
mircera 1000 mcg
215 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE FLACON de 1000 microgrammes
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
MIRCERA 1000 µg/ ml, solution injectable méthoxy polyéthylène glycol-epoetin beta SC/ IV
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
1 ml
6.
AUTRES
216 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
EMBALLAGE EXTERIEUR - SERINGUE PREREMPLIE de 50 microgrammes
1.
DENOMINATION DU MEDICAMENT
MIRCERA 50 microgrammes/ 0,3 ml, solution injectable en seringue préremplie méthoxy polyéthylène glycol-epoetin beta
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Une seringue préremplie contient 50 microgrammes de méthoxy polyéthylène glycol-epoetin beta.
3.
LISTE DES EXCIPIENTS
Phosphate monosodique monohydraté, sulfate de sodium, mannitol (E421), méthionine, poloxamère 188 et eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable Chaque boîte contient une seringue préremplie de 0,3 ml et une aiguille
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie sous-cutanée ou intraveineuse Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur Ne pas congeler Conserver la seringue préremplie dans l’ emballage extérieur à l’ abri de la lumière
217 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Royaume-Uni
12.
NUMERO(S) D'AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 400/ 008
13.
NUMERO DE LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
mircera 50 mcg
218 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE SERINGUE PREREMPLIE de 50 microgrammes
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
MIRCERA 50 µg/ 0,3 ml, injectable méthoxy polyéthylène glycol-epoetin beta SC/ IV
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
6.
AUTRES
219 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
EMBALLAGE EXTERIEUR - SERINGUE PREREMPLIE de 75 microgrammes
1.
DENOMINATION DU MEDICAMENT
MIRCERA 75 microgrammes/ 0,3 ml, solution injectable en seringue préremplie méthoxy polyéthylène glycol-epoetin beta
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Une seringue préremplie contient 75 microgrammes de méthoxy polyéthylène glycol-epoetin beta.
3.
LISTE DES EXCIPIENTS
Phosphate monosodique monohydraté, sulfate de sodium, mannitol (E421), méthionine, poloxamère 188 et eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable Chaque boîte contient une seringue préremplie de 0,3 ml et une aiguille
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie sous-cutanée ou intraveineuse Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur Ne pas congeler Conserver la seringue préremplie dans l’ emballage extérieur à l’ abri de la lumière
220 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Royaume-Uni
12.
NUMERO(S) D'AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 400/ 009
13.
NUMERO DE LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
mircera 75 mcg
221 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE SERINGUE PREREMPLIE de 75 microgrammes
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
MIRCERA 75 µg/ 0,3 ml, injectable méthoxy polyéthylène glycol-epoetin beta SC/ IV
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
6.
AUTRES
222 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
EMBALLAGE EXTERIEUR - SERINGUE PREREMPLIE de 100 microgrammes
1.
DENOMINATION DU MEDICAMENT
MIRCERA 100 microgrammes/ 0,3 ml, solution injectable en seringue préremplie méthoxy polyéthylène glycol-epoetin beta
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Une seringue préremplie contient 100 microgrammes de méthoxy polyéthylène glycol-epoetin beta.
3.
LISTE DES EXCIPIENTS
Phosphate monosodique monohydraté, sulfate de sodium, mannitol (E421), méthionine, poloxamère 188 et eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable Chaque boîte contient une seringue préremplie de 0,3 ml et une aiguille
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie sous-cutanée ou intraveineuse Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur Ne pas congeler Conserver la seringue préremplie dans l’ emballage extérieur à l’ abri de la lumière
223 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Royaume-Uni
12.
NUMERO(S) D'AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 400/ 010
13.
NUMERO DE LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
mircera 100 mcg
224 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE SERINGUE PREREMPLIE de 100 microgrammes
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
MIRCERA 100 µg/ 0,3 ml, injectable méthoxy polyéthylène glycol-epoetin beta SC/ IV
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
6.
AUTRES
225 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
EMBALLAGE EXTERIEUR - SERINGUE PREREMPLIE de 150 microgrammes
1.
DENOMINATION DU MEDICAMENT
MIRCERA 150 microgrammes/ 0,3 ml, solution injectable en seringue préremplie méthoxy polyéthylène glycol-epoetin beta
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Une seringue préremplie contient 150 microgrammes de méthoxy polyéthylène glycol-epoetin beta.
3.
LISTE DES EXCIPIENTS
Phosphate monosodique monohydraté, sulfate de sodium, mannitol (E421), méthionine, poloxamère 188 et eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable Chaque boîte contient une seringue préremplie de 0,3 ml et une aiguille
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie sous-cutanée ou intraveineuse Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur Ne pas congeler Conserver la seringue préremplie dans l’ emballage extérieur à l’ abri de la lumière
226 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Royaume-Uni
12.
NUMERO(S) D'AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 400/ 011
13.
NUMERO DE LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
mircera 150 mcg
227 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE SERINGUE PREREMPLIE de 150 microgrammes
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
MIRCERA 150 µg/ 0,3 ml, injectable méthoxy polyéthylène glycol-epoetin beta SC/ IV
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
6.
AUTRES
228 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
EMBALLAGE EXTERIEUR - SERINGUE PREREMPLIE de 200 microgrammes
1.
DENOMINATION DU MEDICAMENT
MIRCERA 200 microgrammes/ 0,3 ml, solution injectable en seringue préremplie méthoxy polyéthylène glycol-epoetin beta
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Une seringue préremplie contient 200 microgrammes de méthoxy polyéthylène glycol-epoetin beta.
3.
LISTE DES EXCIPIENTS
Phosphate monosodique monohydraté, sulfate de sodium, mannitol (E421), méthionine, poloxamère 188 et eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable Chaque boîte contient une seringue préremplie de 0,3 ml et une aiguille
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie sous-cutanée ou intraveineuse Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur Ne pas congeler Conserver la seringue préremplie dans l’ emballage extérieur à l’ abri de la lumière
229 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Royaume-Uni
12.
NUMERO(S) D'AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 400/ 012
13.
NUMERO DE LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
mircera 200 mcg
230 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE SERINGUE PREREMPLIE de 200 microgrammes
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
MIRCERA 200 µg/ 0,3 ml, injectable méthoxy polyéthylène glycol-epoetin beta SC/ IV
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
6.
AUTRES
231 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
EMBALLAGE EXTERIEUR - SERINGUE PREREMPLIE de 250 microgrammes
1.
DENOMINATION DU MEDICAMENT
MIRCERA 250 microgrammes/ 0,3 ml, solution injectable en seringue préremplie méthoxy polyéthylène glycol-epoetin beta
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Une seringue préremplie contient 250 microgrammes de méthoxy polyéthylène glycol-epoetin beta.
3.
LISTE DES EXCIPIENTS
Phosphate monosodique monohydraté, sulfate de sodium, mannitol (E421), méthionine, poloxamère 188 et eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable Chaque boîte contient une seringue préremplie de 0,3 ml et une aiguille
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie sous-cutanée ou intraveineuse Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur Ne pas congeler Conserver la seringue préremplie dans l’ emballage extérieur à l’ abri de la lumière
232 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Royaume-Uni
12.
NUMERO(S) D'AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 400/ 013
13.
NUMERO DE LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
mircera 250 mcg
233 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE SERINGUE PREREMPLIE de 250 microgrammes
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
MIRCERA 250 µg/ 0,3 ml, injectable méthoxy polyéthylène glycol-epoetin beta SC/ IV
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
6.
AUTRES
234 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
EMBALLAGE EXTERIEUR - SERINGUE PREREMPLIE de 400 microgrammes
1.
DENOMINATION DU MEDICAMENT
MIRCERA 400 microgrammes/ 0,6 ml, solution injectable en seringue préremplie méthoxy polyéthylène glycol-epoetin beta
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Une seringue préremplie contient 400 microgrammes de méthoxy polyéthylène glycol-epoetin beta.
3.
LISTE DES EXCIPIENTS
Phosphate monosodique monohydraté, sulfate de sodium, mannitol (E421), méthionine, poloxamère 188 et eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable Chaque boîte contient une seringue préremplie de 0,6 ml et une aiguille
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie sous-cutanée ou intraveineuse Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur Ne pas congeler Conserver la seringue préremplie dans l’ emballage extérieur à l’ abri de la lumière
235 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Royaume-Uni
12.
NUMERO(S) D'AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 400/ 014
13.
NUMERO DE LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
mircera 400 mcg
236 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE SERINGUE PREREMPLIE de 400 microgrammes
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
MIRCERA 400 µg/ 0,6 ml, injectable méthoxy polyéthylène glycol-epoetin beta SC/ IV
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
6.
AUTRES
237 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
EMBALLAGE EXTERIEUR - SERINGUE PREREMPLIE de 600 microgrammes
1.
DENOMINATION DU MEDICAMENT
MIRCERA 600 microgrammes/ 0,6 ml, solution injectable en seringue préremplie méthoxy polyéthylène glycol-epoetin beta
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Une seringue préremplie contient 600 microgrammes de méthoxy polyéthylène glycol-epoetin beta.
3.
LISTE DES EXCIPIENTS
Phosphate monosodique monohydraté, sulfate de sodium, mannitol (E421), méthionine, poloxamère 188 et eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable Chaque boîte contient une seringue préremplie de 0,6 ml et une aiguille
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie sous-cutanée ou intraveineuse Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur Ne pas congeler Conserver la seringue préremplie dans l’ emballage extérieur à l’ abri de la lumière
238 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Royaume-Uni
12.
NUMERO(S) D'AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 400/ 015
13.
NUMERO DE LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
mircera 600 mcg
239 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE SERINGUE PREREMPLIE de 600 microgrammes
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
MIRCERA 600 µg/ 0,6 ml, injectable méthoxy polyéthylène glycol-epoetin beta SC/ IV
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
6.
AUTRES
240 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
EMBALLAGE EXTERIEUR - SERINGUE PREREMPLIE de 800 microgrammes
1.
DENOMINATION DU MEDICAMENT
MIRCERA 800 microgrammes/ 0,6 ml, solution injectable en seringue préremplie méthoxy polyéthylène glycol-epoetin beta
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Une seringue préremplie contient 800 microgrammes de méthoxy polyéthylène glycol-epoetin beta.
3.
LISTE DES EXCIPIENTS
Phosphate monosodique monohydraté, sulfate de sodium, mannitol (E421), méthionine, poloxamère 188 et eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable Chaque boîte contient une seringue préremplie de 0,6 ml et une aiguille
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie sous-cutanée ou intraveineuse Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur Ne pas congeler Conserver la seringue préremplie dans l’ emballage extérieur à l’ abri de la lumière
241 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Royaume-Uni
12.
NUMERO(S) D'AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 400/ 016
13.
NUMERO DE LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
mircera 800 mcg
242 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE SERINGUE PREREMPLIE de 800 microgrammes
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
MIRCERA 800 µg/ 0,6 ml, injectable méthoxy polyéthylène glycol-epoetin beta SC/ IV
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
6.
AUTRES
243 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
EMBALLAGE EXTERIEUR - SERINGUE PREREMPLIE de 30 microgrammes
1.
DENOMINATION DU MEDICAMENT
MIRCERA 30 microgrammes/ 0,3 ml, solution injectable en seringue préremplie méthoxy polyéthylène glycol-epoetin beta
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Une seringue préremplie contient 30 microgrammes de méthoxy polyéthylène glycol-epoetin beta.
3.
LISTE DES EXCIPIENTS
Phosphate monosodique monohydraté, sulfate de sodium, mannitol (E421), méthionine, poloxamère 188 et eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable Chaque boîte contient une seringue préremplie de 0,3 ml et une aiguille
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie sous-cutanée ou intraveineuse Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur Ne pas congeler Conserver la seringue préremplie dans l’ emballage extérieur à l’ abri de la lumière
244 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Royaume-Uni
12.
NUMERO(S) D'AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 400/ 017
13.
NUMERO DE LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
mircera 30 mcg
245 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE SERINGUE PREREMPLIE de 30 microgrammes
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
MIRCERA 30 µg/ 0,3 ml, injectable méthoxy polyéthylène glycol-epoetin beta SC/ IV
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
6.
AUTRES
246 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
EMBALLAGE EXTERIEUR - SERINGUE PREREMPLIE de 40 microgrammes
1.
DENOMINATION DU MEDICAMENT
MIRCERA 40 microgrammes/ 0,3 ml, solution injectable en seringue préremplie méthoxy polyéthylène glycol-epoetin beta
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Une seringue préremplie contient 40 microgrammes de méthoxy polyéthylène glycol-epoetin beta.
3.
LISTE DES EXCIPIENTS
Phosphate monosodique monohydraté, sulfate de sodium, mannitol (E421), méthionine, poloxamère 188 et eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable Chaque boîte contient une seringue préremplie de 0,3 ml et une aiguille
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie sous-cutanée ou intraveineuse Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur Ne pas congeler Conserver la seringue préremplie dans l’ emballage extérieur à l’ abri de la lumière
247 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Royaume-Uni
12.
NUMERO(S) D'AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 400/ 018
13.
NUMERO DE LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
mircera 40 mcg
248 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE SERINGUE PREREMPLIE de 40 microgrammes
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
MIRCERA 40 µg/ 0,3 ml, injectable méthoxy polyéthylène glycol-epoetin beta SC/ IV
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
6.
AUTRES
249 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
EMBALLAGE EXTERIEUR - SERINGUE PREREMPLIE de 60 microgrammes
1.
DENOMINATION DU MEDICAMENT
MIRCERA 60 microgrammes/ 0,3 ml, solution injectable en seringue préremplie méthoxy polyéthylène glycol-epoetin beta
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Une seringue préremplie contient 60 microgrammes de méthoxy polyéthylène glycol-epoetin beta.
3.
LISTE DES EXCIPIENTS
Phosphate monosodique monohydraté, sulfate de sodium, mannitol (E421), méthionine, poloxamère 188 et eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable Chaque boîte contient une seringue préremplie de 0,3 ml et une aiguille
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie sous-cutanée ou intraveineuse Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur Ne pas congeler Conserver la seringue préremplie dans l’ emballage extérieur à l’ abri de la lumière
250 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Royaume-Uni
12.
NUMERO(S) D'AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 400/ 019
13.
NUMERO DE LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
mircera 60 mcg
251 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE SERINGUE PREREMPLIE de 60 microgrammes
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
MIRCERA 60 µg/ 0,3 ml, injectable méthoxy polyéthylène glycol-epoetin beta SC/ IV
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
6.
AUTRES
252 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
EMBALLAGE EXTERIEUR - SERINGUE PREREMPLIE de 120 microgrammes
1.
DENOMINATION DU MEDICAMENT
MIRCERA 120 microgrammes/ 0,3 ml, solution injectable en seringue préremplie méthoxy polyéthylène glycol-epoetin beta
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Une seringue préremplie contient 120 microgrammes de méthoxy polyéthylène glycol-epoetin beta.
3.
LISTE DES EXCIPIENTS
Phosphate monosodique monohydraté, sulfate de sodium, mannitol (E421), méthionine, poloxamère 188 et eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable Chaque boîte contient une seringue préremplie de 0,3 ml et une aiguille
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie sous-cutanée ou intraveineuse Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur Ne pas congeler Conserver la seringue préremplie dans l’ emballage extérieur à l’ abri de la lumière
253 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Royaume-Uni
12.
NUMERO(S) D'AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 400/ 020
13.
NUMERO DE LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
mircera 120 mcg
254 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE SERINGUE PREREMPLIE de 120 microgrammes
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
MIRCERA 120 µg/ 0,3 ml, injectable méthoxy polyéthylène glycol-epoetin beta SC/ IV
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
6.
AUTRES
255 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
EMBALLAGE EXTERIEUR - SERINGUE PREREMPLIE de 360 microgrammes
1.
DENOMINATION DU MEDICAMENT
MIRCERA 360 microgrammes/ 0,6 ml, solution injectable en seringue préremplie méthoxy polyéthylène glycol-epoetin beta
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Une seringue préremplie contient 360 microgrammes de méthoxy polyéthylène glycol-epoetin beta.
3.
LISTE DES EXCIPIENTS
Phosphate monosodique monohydraté, sulfate de sodium, mannitol (E421), méthionine, poloxamère 188 et eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable Chaque boîte contient une seringue préremplie de 0,6 ml et une aiguille
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie sous-cutanée ou intraveineuse Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur Ne pas congeler Conserver la seringue préremplie dans l’ emballage extérieur à l’ abri de la lumière
256 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Royaume-Uni
12.
NUMERO(S) D'AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 400/ 021
13.
NUMERO DE LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
mircera 360 mcg
257 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE SERINGUE PREREMPLIE de 360 microgrammes
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
MIRCERA 360 µg/ 0,6 ml, injectable méthoxy polyéthylène glycol-epoetin beta SC/ IV
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
6.
AUTRES
258 B.
NOTICE
INFORMATION DE L’ UTILISATEUR
MIRCERA 50 microgrammes/ ml solution injectable 100 microgrammes/ ml solution injectable 200 microgrammes/ ml solution injectable 300 microgrammes/ ml solution injectable 400 microgrammes/ ml solution injectable 600 microgrammes/ ml solution injectable 1000 microgrammes/ ml solution injectable
méthoxy polyéthylène glycol-epoetin beta
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que MIRCERA et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d’ utiliser MIRCERA 3.
Comment utiliser MIRCERA 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver MIRCERA 6.
Informations supplémentaires
1.
QU'EST-CE QUE MIRCERA ET DANS QUEL CAS EST-IL UTILISE
Ce médicament vous a été prescrit car vous avez une anémie liée à votre insuffisance rénale chronique et associée à des symptômes typiques tels qu’ une fatigue, une faiblesse et un essoufflement.
Cela signifie que vous avez trop peu de globules rouges et que le taux d’ hémoglobine dans votre sang est trop bas (les tissus de votre organisme peuvent ne pas recevoir suffisamment d'oxygène).
MIRCERA est utilisé afin de traiter l'anémie symptomatique liée à votre insuffisance rénale chronique.
Il n'a pas été montré que MIRCERA puisse être utilisé pour traiter l'anémie liée à d’ autres maladies.
MIRCERA est un médicament produit par génie génétique.
Comme l’ hormone naturelle, l’ érythropoïétine, MIRCERA augmente le nombre de globules rouges et le taux d’ hémoglobine dans votre sang.
Comparé à d’ autres médicaments de la même classe appelés Agents Stimulant l’ Erythropoïèse (ASE), MIRCERA reste dans l’ organisme plus longtemps, et moins d’ injections sont donc nécessaires pour votre traitement.
260 2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’ UTILISER MIRCERA
N’ utilisez jamais MIRCERA
- si vous êtes allergique (hypersensible) à la méthoxy polyéthylène glycol-epoetin beta ou à l’ un
des autres composants contenus dans MIRCERA (voir paragraphe 6)
- si vous avez une hypertension artérielle qui ne peut être contrôlée
Faites attention avec MIRCERA:
MIRCERA est indiqué pour traiter seulement les symptômes de l’ anémie liée à l’ insuffisance rénale chronique.
La tolérance et l’ efficacité de MIRCERA dans d’ autres indications n’ ont pas été établies.
Avant le traitement par MIRCERA
- Une affection appelée érythroblastopénie (arrêt ou diminution de la production des globules
rouges) due à des anticorps anti-érythropoïétine a été observée chez certains patients traités par d’ autres Agents Stimulant l’ Erythropoïèse (ASE).
- Si votre médecin suspecte ou confirme que ces anticorps sont présents dans votre sang, vous ne
devez pas recevoir MIRCERA.
- Si vous êtes atteint d’ un cancer, sachez que MIRCERA comme les autres ASEs peuvent agir
comme un facteur de croissance.
Parlez -en à votre médecin.
- On ne sait pas si MIRCERA exerce un effet différent chez les patients présentant une
hémoglobinopathie (troubles associés à une hémoglobine anormale), des saignements antérieurs ou actuels, des convulsions ou un nombre élevé de plaquettes dans le sang.
Si vous souffrez de l’ une de ces affections, votre médecin en parlera avec vous et devra vous traiter avec prudence.
Son utilisation peut aboutir à
une concentration trop élevée en hémoglobine et provoquer des troubles du cœ ur et des vaisseaux potentiellement mortels.
Pendant le traitement par MIRCERA
- Votre médecin pourra débuter le traitement par MIRCERA si la valeur de votre hémoglobine est
inférieure ou égale à 10 g/ dl (6,21 mmol/ l).
Après le début du traitement, votre médecin maintiendra votre taux d’ hémoglobine entre 10 et 12 g/ dl (7,45 mmol/ l).
- Votre médecin vérifiera votre taux de fer dans le sang avant et pendant le traitement par
MIRCERA.
Si ce taux est trop bas, votre médecin vous prescrira un traitement complémentaire à base de fer.
- Votre médecin vérifiera votre pression artérielle avant et durant le traitement par MIRCERA.
Si
votre pression artérielle est élevée et ne peut être contrôlée par des médicaments appropriés ou un régime alimentaire particulier, votre médecin arrêtera votre traitement par MIRCERA ou en réduira la dose.
- Votre médecin vérifiera que votre hémoglobine ne dépasse pas un certain niveau car un niveau
élevé d’ hémoglobine pourrait vous exposer à un risque de problème au niveau du coeur ou des vaisseaux et pourrait entraîner un risque accru de décès.
- Contactez votre médecin si vous ressentez une fatigue, une faiblesse ou un essoufflement, car
cela pourrait signifier que votre traitement par MIRCERA n’ est pas efficace.
Votre médecin vérifiera que votre anémie n’ a pas une autre cause et pourra prescrire des examens de votre sang ou de votre moelle osseuse.
Si vous avez développé une érythroblastopénie, votre traitement par MIRCERA sera arrêté.
Vous ne devrez pas recevoir un autre ASE et votre médecin adaptera votre traitement.
Enfants et adolescents Le traitement par MIRCERA n’ est pas recommandé chez les enfants et les adolescents en l’ absence d’ études chez ces patients.
261 Prise d'autres médicaments Si vous prenez ou avez pris récemment un autre médicament y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
Aucune étude d’ interaction n’ a été conduite.
Il n’ y a pas de preuves d’ interactions entre MIRCERA et d’ autres médicaments en l’ absence d’ études spécifiques.
Aliments et boissons L’ effet de MIRCERA n’ est pas modifié par la prise de boissons et d’ aliments.
Grossesse et allaitement Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
MIRCERA n’ a pas été étudié chez des femmes enceintes ou en période d’ allaitement.
Prévenez votre médecin si vous êtes enceinte, si vous pensez l'être ou si vous souhaitez débuter une grossesse.
Votre médecin déterminera le meilleur traitement pour vous au cours de votre grossesse.
Prévenez votre médecin si vous allaitez ou prévoyez de le faire.
Votre médecin vous conseillera de poursuivre ou d’ arrêter l’ allaitement ou votre traitement.
Conduite de véhicules et utilisation de machines MIRCERA n’ affecte pas votre aptitude à conduire ou utiliser certains outils ou machines.
Information importante concernant certains composants de MIRCERA Ce médicament contient moins de 1 mmol de sodium (23 mg) par ml, c'est-à-dire qu’ il est essentiellement « sans sodium ».
3.
COMMENT UTILISER MIRCERA
Respectez toujours la posologie indiquée par votre médecin.
En cas d’ incertitude, consultez votre médecin ou votre pharmacien.
Le traitement par MIRCERA doit toujours débuter sous la surveillance d’ un professionnel de santé.
Les injections suivantes peuvent être effectuées par un professionnel de santé ou par vous -même, après avoir suivi une formation (voir les instructions à la fin de cette notice).
MIRCERA peut être injecté sous la peau au niveau de l'abdomen, d'un bras ou d'une cuisse, ou dans une veine.
Votre médecin décidera du type d’ injection qui vous convient le mieux.
Votre médecin vous prescrira régulièrement des analyses de sang afin de connaître votre taux d'hémoglobine et de savoir ainsi comment votre anémie répond au traitement.
- Si vous ne recevez pas actuellement un ASE
La dose initiale recommandée de MIRCERA est de 0,6 microgramme par kilogramme de poids corporel.
La dose doit être administrée une fois toutes les deux semaines en une seule injection.
Votre médecin pourra augmenter ou diminuer la dose ou arrêter temporairement votre traitement afin d’ ajuster votre taux d’ hémoglobine à la valeur la plus adaptée pour vous.
La dose ne sera pas modifiée plus d’ une fois par mois.
Une fois votre anémie corrigée, votre médecin pourra modifier la fréquence des injections à raison d’ une fois par mois.
- Si vous recevez actuellement un autre ASE
Votre médecin peut remplacer votre médicament actuel par MIRCERA, que vous recevrez à raison d’ une seule injection une fois par mois.
Votre médecin calculera la dose initiale de MIRCERA sur la base de la dernière dose de votre médicament précédent.
La première dose de MIRCERA sera administrée le jour prévu pour l’ injection de votre médicament précédent.
262 Votre médecin pourra augmenter ou diminuer la dose ou arrêter temporairement votre traitement afin d’ ajuster votre taux d’ hémoglobine à la valeur la plus adaptée pour vous.
La dose ne sera pas modifiée plus d’ une fois par mois.
Si vous avez pris plus de MIRCERA que vous n’ auriez dû Contactez votre médecin ou votre pharmacien si vous avez utilisé une dose trop élevée de MIRCERA, car il pourra être nécessaire d’ effectuer des analyses de sang et d’ interrompre votre traitement.
Si vous oubliez de prendre MIRCERA Si vous oubliez une injection de MIRCERA, effectuez -la dès que vous vous apercevez de l’ oubli et demandez à votre médecin quand injecter les doses suivantes.
Si vous arrêtez de prendre MIRCERA Le traitement par MIRCERA est habituellement à long terme.
Il peut toutefois être arrêté à tout moment sur conseil de votre médecin.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, MIRCERA est susceptible d'avoir des effets indésirables, bien que tous n’ y soient pas sujets.
La fréquence d’ éventuels effets indésirables listés ci-dessous est définie en utilisant la convention suivante: très fréquent (survenant chez plus de 1 utilisateur sur 10); fréquent (survenant chez 1 à 10 utilisateurs sur 100); peu fréquent (survenant chez 1 à 10 utilisateurs sur 1000); rare (survenant chez 1 à 10 utilisateurs sur 10 000); très rare (survenant chez moins de 1 utilisateur sur 10 000); fréquence indéterminée (ne peut être estimée à partir des données disponibles).
Effet indésirable fréquent: hypertension (élévation de la pression artérielle).
Effets indésirables peu fréquents:
- maux de tête
- thrombose de l'abord vasculaire (caillots sanguins dans votre dispositif d’ abord pour dialyse)
Effets indésirables rares:
- encéphalopathie hypertensive (pression artérielle très élevée qui peut entraîner des maux de tête,
particulièrement soudains, en coup de poignard et à type de migraine, ainsi qu’ une confusion, des troubles de la parole ou des convulsions).
Si vous ressentez ces troubles, contactez immédiatement votre médecin afin de recevoir un traitement.
- éruption maculo-papuleuse (rougeur de la peau pouvant s’ accompagner de boutons ou de
- bouffée de chaleur
- hypersensibilité (réaction allergique pouvant entraîner une respiration sifflante ou des difficultés
à respirer inhabituelles, gonflement de la langue, du visage ou de la gorge ou autour du site d'injection, sensation de tête vide, malaise ou perte de connaissance).
Si vous ressentez ces troubles, contactez immédiatement votre médecin afin de recevoir un traitement.
Au cours des études cliniques, des patients ont présenté une légère diminution de leur taux de plaquettes, dans certains cas au-dessous de la limite inférieure de la normale.
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien.
263 5.
COMMENT CONSERVER MIRCERA
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser MIRCERA après la date de péremption mentionnée sur l’ emballage extérieur et l’ étiquette du flacon après « EXP ».
La date de péremption fait référence au dernier jour du mois.
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Conserver le flacon dans l’ emballage extérieur à l’ abri de la lumière.
Vous pouvez sortir MIRCERA du réfrigérateur et le conserver à température ambiante ne dépassant pas +25°C durant une période unique pouvant aller jusqu'à un mois.
Durant cette période lorsque vous avez conservé MIRCERA à température ambiante ne dépassant pas + 25 °C, vous ne pouvez pas le remettre dans le réfrigérateur avant utilisation.
Une fois sorti du réfrigérateur, le produit doit être utilisé au cours de cette période d’ un mois.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient MIRCERA
- La substance active est la méthoxy polyéthylène glycol-epoetin beta.
1 ml (un flacon) contient
50, 100, 200, 300, 400, 600, 1000 microgrammes de méthoxy polyéthylène glycol-epoetin beta.
- Les autres composants sont: phosphate monosodique monohydraté, sulfate de sodium, mannitol
(E421), méthionine, poloxamère 188 et eau pour préparations injectables.
Qu’ est ce que MIRCERA et contenu de l’ emballage extérieur MIRCERA est une solution injectable en flacon.
La solution est transparente, incolore à jaune pâle et dépourvue de particules visibles.
MIRCERA se présente en flacons de verre avec bouchon laminé gris en caoutchouc et capuchon flip- off se composant d’ aluminium et de plastique.
Chaque flacon contient 1 ml de solution.
Une boîte contient un flacon.
Titulaire de l'Autorisation de mise sur le marché Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Royaume-Uni
Fabricant Roche Pharma AG Emil-Barell-Str.1 D-79639 Grenzach Wyhlen Allemagne
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché.
264 Luxembourg/ Luxemburg België/ Belgique/ Belgien (Voir/ siehe Belgique/ Belgien) N. V.
Roche S. A.
Tél/ Tel: +32 (0) 2 525 82 11
България Рош България ЕООД Тел: +359 2 818 44 44
Magyarország Roche (Magyarország) Kft.
Tel: +36 - 23 446 800
Č eská republika Roche s. r. o.
Tel: +420 - 2 20382111
Malta (See United Kingdom)
Danmark Roche a/ s Tlf: +45 - 36 39 99 99
Nederland Roche Nederland B. V.
Tel: +31 (0) 348 438050
Norge Roche Norge AS Tlf: +47 - 22 78 90 00
Eesti Roche Eesti OÜ Tel: + 372 - 6 177 380
Ελλάδα Roche (Hellas) A. E.
Τηλ: +30 210 61 66 100
Polska Roche Polska Sp. z o. o.
Tel: +48 - 22 345 18 88
España Roche Farma S. A.
Tel: +34 - 91 324 81 00
Portugal Roche Farmacêutica Química, Lda Tel: +351 - 21 425 70 00
France Roche Tél: +33 (0) 1 46 40 50 00
România Roche România S. R. L.
Tel: +40 21 206 47 01
Ireland Roche Products (Ireland) Ltd.
Tel: +353 (0) 1 469 0700
Slovenija Roche farmacevtska druž ba d. o. o.
Tel: +386 - 1 360 26 00
Ísland Roche a/ s c/ o Icepharma hf Simi: +354 540 8000
Slovenská republika Roche Slovensko, s. r. o.
Tel: +421 - 2 52638201
Italia Roche S. p. A.
Tel: +39 - 039 2471
Suomi/ Finland Roche Oy Puh/ Tel: +358 (0) 10 554 500
Sverige Kύπρος Roche AB Γ .Α .Σταμάτης & Σια Λτδ.
Tel: +46 (0) 8 726 1200 Τηλ: +357 - 22 76 62 76
United Kingdom Roche Products Ltd.
Tel: +44 (0) 1707 366000
265 Lietuva UAB “ Roche Lietuva” Tel: +370 5 2546799
La dernière date à laquelle cette notice a été approuvée est le [MM/ AAAA]
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
---------------------------------------------------------------------------------------------------------------------------
COMMENT VOUS INJECTER VOUS-MEME MIRCERA
Respectez toujours la posologie indiquée par votre médecin.
En cas d’ incertitude, consultez votre médecin ou votre infirmier/ infirmière.
Vous pouvez vous injecter MIRCERA vous -même sous la peau ou, si vous êtes hémodialysé, par la ligne d’ hémodialyse, selon les conseils de votre médecin.
Le flacon ne contient aucun conservateur et ne doit être utilisé que pour une seule injection.
Ne pas utiliser un même flacon pour l’ injection de plusieurs doses.
Ne pas mélanger la solution avec d’ autres médicaments injectables.
Conservez le flacon dans l’ emballage extérieur.
N’ utilisez pas un flacon qui a été congelé.
N’ agitez pas le flacon. ● Quand vous manipulez une seringue, ne touchez pas son aiguille. ● Conservez les seringues dans leur emballage jusqu’ au moment où vous êtes prêt(e) à préparer la ● dose.
Vous trouvez dans la boîte:
Un flacon de MIRCERA ● Non inclus dans la boîte:
Une seringue ● Une aiguille longue afin de prélever MIRCERA dans le flacon ● Une aiguille courte pour l’ injection ● Des tampons alcoolisés pour nettoyage ● De la gaze stérile ● Un récipient pour déchets ●
266 Les instructions suivantes vous montrent comment utiliser les flacons de MIRCERA afin de vous injecter vous -même ce médicament.
Veuillez lire attentivement ces instructions et les suivre étape par étape.
Lavez -vous soigneusement les mains avant de commencer.
Préparation de la dose de MIRCERA Enlevez le capuchon protecteur du flacon (1) ● Nettoyez le dessus du bouchon en caoutchouc du flacon au moyen d’ un tampon alcoolisé. ●
Sortez la seringue de son emballage.
Ne touchez pas la pointe de la seringue. ● Prenez le protège-aiguille contenant la longue aiguille et insérez -le fermement sur la pointe de la ● seringue (2)
Enlevez le protège-aiguille sans toucher l’ aiguille et gardez la seringue munie de l’ aiguille dans ● votre main.
Insérez l’ aiguille à travers le bouchon en caoutchouc du flacon (3) ●
Tenez le flacon fermement dans une main et la seringue dans l’ autre, et retournez l’ ensemble ● vers le bas (4).
267 4
En maintenant le flacon bouchon vers le bas, tirez lentement sur le piston afin de remplir la ● seringue de solution jusqu’ au trait correspondant à la dose prescrite par votre médecin.
En maintenant le flacon bouchon vers le bas et l’ aiguille dans le flacon, recherchez la présence ● de bulles d’ air dans la seringue.
Afin d’ éliminer des bulles d’ air, tapotez délicatement la seringue avec vos doigts jusqu’ à ce que les bulles remontent en haut de la seringue.
Appuyez alors lentement sur le piston afin d’ expulser la solution et les bulles d’ air hors de la seringue.
Maintenez la pointe de l’ aiguille dans le liquide et tirez à nouveau le piston afin de remplir la ● seringue jusqu’ au trait correspondant à votre dose.
Retirez la seringue de la longue aiguille en conservant l’ aiguille dans le flacon.
Evitez de ● toucher la pointe de la seringue.
Prenez le protège-aiguille contenant la petite aiguille d’ injection et insérez -le fermement sur la ● pointe de la seringue (5)
Injection de la solution Si votre médecin vous a prescrit l'injection de MIRCERA à travers la ligne d’ hémodialyse ou dans une veine, injectez la dose de la façon qui vous a été montrée par votre professionnel de santé.
Si MIRCERA doit être injecté sous votre peau, effectuez l’ injection de la façon suivante:
Choisissez un site d'injection sur l’ abdomen (sauf au niveau du nombril ou de la taille), une ● cuisse ou un bras (6)
6
268 A l’ aide d’ un tampon alcoolisé, nettoyez la peau à l'endroit où vous allez effectuer l'injection. ● Attendez que la peau soit sèche. ● Enlevez le protège-aiguille. ● Avec une main, pincez un pli de peau souple.
Effectuez un mouvement rapide comme pour lancer une fléchette afin d’ enfoncer l’ aiguille d’ injection verticalement (angle de 90 degrés) ou selon un léger angle (45 degrés) dans la peau, comme vous l’ a montré votre professionnel de santé (7).
7
Injectez la solution en poussant délicatement sur le piston jusqu’ en bas. ● Retirez l’ aiguille d’ injection de la peau rapidement et sans à coup. ● Appuyez pendant plusieurs secondes sur le site d’ injection au moyen d’ un petit pansement ou ● d’ une gaze stérile.
Ne massez pas le site d’ injection.
Elimination La seringue, les aiguilles et tout le matériel utilisé pour l'injection est à usage unique et doit être jeté après l’ injection.
Jetez la seringue et les aiguilles, en toute sécurité dans un récipient fermé.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
INFORMATION DE L’ UTILISATEUR
MIRCERA 30 microgrammes/ 0,3 ml, solution injectable en seringue préremplie 40 microgrammes/ 0,3 ml, solution injectable en seringue préremplie 50 microgrammes/ 0,3 ml, solution injectable en seringue préremplie 60 microgrammes/ 0,3 ml, solution injectable en seringue préremplie 75 microgrammes/ 0,3 ml, solution injectable en seringue préremplie 100 microgrammes/ 0,3 ml, solution injectable en seringue préremplie 120 microgrammes/ 0,3 ml, solution injectable en seringue préremplie 150 microgrammes/ 0,3 ml, solution injectable en seringue préremplie 200 microgrammes/ 0,3 ml, solution injectable en seringue préremplie 250 microgrammes/ 0,3 ml, solution injectable en seringue préremplie 360 microgrammes/ 0,6 ml, solution injectable en seringue préremplie 400 microgrammes/ 0,6 ml, solution injectable en seringue préremplie 600 microgrammes/ 0,6 ml, solution injectable en seringue préremplie 800 microgrammes/ 0,6 ml, solution injectable en seringue préremplie
méthoxy polyéthylène glycol-epoetin beta
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que MIRCERA et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d’ utiliser MIRCERA 3.
Comment utiliser MIRCERA 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver MIRCERA 6.
Informations supplémentaires
1.
QU'EST-CE QUE MIRCERA ET DANS QUEL CAS EST-IL UTILISE
Ce médicament vous a été prescrit car vous avez une anémie liée à votre insuffisance rénale chronique et associée à des symptômes typiques tels qu’ une fatigue, une faiblesse et un essoufflement.
Cela signifie que vous avez trop peu de globules rouges et que le taux d’ hémoglobine dans votre sang est trop bas (les tissus de votre organisme peuvent ne pas recevoir suffisamment d'oxygène).
MIRCERA est utilisé afin de traiter l'anémie symptomatique liée à votre insuffisance rénale chronique.
Il n'a pas été montré que MIRCERA puisse être utilisé pour traiter l'anémie liée à d’ autres maladies.
MIRCERA est un médicament produit par génie génétique.
Comme l’ hormone naturelle, l’ érythropoïétine, MIRCERA augmente le nombre de globules rouges et le taux d’ hémoglobine dans votre sang.
Comparé à d’ autres médicaments de la même classe appelés Agents Stimulant l’ Erythropoïèse (ASE), MIRCERA reste dans l’ organisme plus longtemps, et moins d’ injections sont donc nécessaires pour votre traitement.
270 2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’ UTILISER MIRCERA
N’ utilisez jamais MIRCERA
- si vous êtes allergique (hypersensible) à la méthoxy polyéthylène-glycol epoetin beta ou à l’ un
des autres composants contenus dans MIRCERA (voir paragraphe 6)
- si vous avez une hypertension artérielle qui ne peut être contrôlée
Faites attention avec MIRCERA:
MIRCERA est indiqué pour traiter seulement les symptômes de l’ anémie liée à l’ insuffisance rénale chronique.
La tolérance et l’ efficacité de MIRCERA dans d’ autres indications n’ ont pas été établies.
Avant le traitement par MIRCERA
- Une affection appelée érythroblastopénie (arrêt ou diminution de la production des globules
rouges) due à des anticorps anti-érythropoïétine a été observée chez certains patients traités par d’ autres Agents Stimulant l’ Erythropoïèse (ASE).
- Si votre médecin suspecte ou confirme que ces anticorps sont présents dans votre sang, vous ne
devez pas recevoir MIRCERA.
- Si vous êtes atteint d’ un cancer, sachez que MIRCERA comme les autres ASEs peuvent agir
comme un facteur de croissance.
Parlez -en à votre médecin.
- On ne sait pas si MIRCERA exerce un effet différent chez les patients présentant une
hémoglobinopathie (troubles associés à une hémoglobine anormale), des saignements antérieurs ou actuels, des convulsions ou un nombre élevé de plaquettes dans le sang.
Si vous souffrez de l’ une de ces affections, votre médecin en parlera avec vous et devra vous traiter avec prudence.
Son utilisation peut aboutir à
une concentration trop élevée en hémoglobine et provoquer des troubles du cœ ur et des vaisseaux potentiellement mortels.
Pendant le traitement par MIRCERA
- Votre médecin pourra débuter le traitement par Mircera si la valeur de votre hémoglobine est
inférieure ou égale à 10 g/ dl (6,21 mmol/ l).
Après le début du traitement, votre médecin maintiendra votre taux d’ hémoglobine entre 10 et 12 g/ dl (7,45 mmol/ l).
- Votre médecin vérifiera votre taux de fer dans le sang avant et pendant le traitement par
MIRCERA.
Si ce taux est trop bas, votre médecin vous prescrira un traitement complémentaire à base de fer.
- Votre médecin vérifiera votre pression artérielle avant et durant le traitement par MIRCERA.
Si
votre pression artérielle est élevée et ne peut être contrôlée par des médicaments appropriès ou un régime alimentaire particulier, votre médecin arrêtera votre traitement par MIRCERA ou en réduira la dose.
- Votre médecin vérifiera que votre hémoglobine ne dépasse pas un certain niveau car un niveau
élevé d’ hémoglobine pourrait vous exposer à un risque de problème au niveau du coeur ou des vaisseaux et pourrait entraîner un risque accru de décès.
- Contactez votre médecin si vous ressentez une fatigue, une faiblesse ou un essoufflement, car
cela pourrait signifier que votre traitement par MIRCERA n’ est pas efficace.
Votre médecin vérifiera que votre anémie n’ a pas une autre cause et pourra prescrire des examens de votre sang ou de votre moelle osseuse.
Si vous avez développé une érythroblastopénie, votre traitement par MIRCERA sera arrêté.
Vous ne devrez pas recevoir un autre ASE et votre médecin adaptera votre traitement.
Enfants et adolescents Le traitement par MIRCERA n’ est pas recommandé chez les enfants et les adolescents en l’ absence d’ études chez ces patients.
271 Prise d'autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
Aucune étude d’ interaction n’ a été conduite.
Il n’ y a pas de preuves d’ interactions entre MIRCERA et d’ autres médicaments en l’ absence d’ études spécifiques.
Aliments et boissons L’ effet de MIRCERA n’ est pas modifié par la prise de boissons et d’ aliments.
Grossesse et allaitement Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
MIRCERA n’ a pas été étudié chez des femmes enceintes ou en période d’ allaitement.
Prévenez votre médecin si vous êtes enceinte, si vous pensez l'être ou si vous souhaitez débuter une grossesse.
Votre médecin déterminera le meilleur traitement pour vous au cours de votre grossesse.
Prévenez votre médecin si vous allaitez ou prévoyez de le faire.
Votre médecin vous conseillera de poursuivre ou d’ arrêter l’ allaitement ou votre traitement.
Conduite de véhicules et utilisation de machines MIRCERA n’ affecte pas votre aptitude à conduire ou utiliser certains outils ou machines.
Information importante concernant certains composants de MIRCERA Ce médicament contient moins de 1 mmol de sodium (23 mg) par ml, c'est-à-dire qu’ il est essentiellement « sans sodium ».
3.
COMMENT UTILISER MIRCERA
Respectez toujours la posologie indiquée par votre médecin.
En cas d’ incertitude, consultez votre médecin ou votre pharmacien.
Le traitement par MIRCERA doit toujours débuter sous la surveillance d’ un professionnel de santé.
Les injections suivantes peuvent être effectuées par un professionnel de santé ou par vous -même, après avoir suivi une formation (voir les instructions à la fin de cette notice).
MIRCERA peut être injecté sous la peau au niveau de l'abdomen, d'un bras ou d'une cuisse, ou dans une veine.
Votre médecin décidera du type d’ injection qui vous convient le mieux.
Votre médecin vous prescrira régulièrement des analyses de sang afin de connaître votre taux d'hémoglobine et de savoir ainsi comment votre anémie répond au traitement.
- Si vous ne recevez pas actuellement un ASE
La dose initiale recommandée de MIRCERA est de 0,6 microgramme par kilogramme de poids corporel.
La dose doit être administrée une fois toutes les deux semaines en une seule injection.
Votre médecin pourra augmenter ou diminuer la dose ou arrêter temporairement votre traitement afin d’ ajuster votre taux d’ hémoglobine à la valeur la plus adaptée pour vous.
La dose ne sera pas modifiée plus d’ une fois par mois.
Une fois votre anémie corrigée, votre médecin pourra modifier la fréquence des injections à raison d’ une fois par mois.
- Si vous recevez actuellement un autre ASE
Votre médecin peut remplacer votre médicament actuel par MIRCERA, que vous recevrez à raison d’ une seule injection une fois par mois.
Votre médecin calculera la dose initiale de MIRCERA sur la base de la dernière dose de votre médicament précédent.
La première dose de MIRCERA sera administrée le jour prévu pour l’ injection de votre médicament précédent.
272 Votre médecin pourra augmenter ou diminuer la dose ou arrêter temporairement votre traitement afin d’ ajuster votre taux d’ hémoglobine à la valeur la plus adaptée pour vous.
La dose ne sera pas modifiée plus d’ une fois par mois.
Si vous avez pris plus de MIRCERA que vous n’ auriez dû Contactez votre médecin ou votre pharmacien si vous avez utilisé une dose trop élevée de MIRCERA, car il pourra être nécessaire d’ effectuer des analyses de sang et d’ interrompre votre traitement.
Si vous oubliez de prendre MIRCERA Si vous oubliez une injection de MIRCERA, effectuez -la dès que vous vous apercevez de l’ oubli et demandez à votre médecin quand injecter les doses suivantes.
Si vous arrêtez de prendre MIRCERA Le traitement par MIRCERA est habituellement à long terme.
Il peut toutefois être arrêté à tout moment sur conseil de votre médecin.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, MIRCERA est susceptible d'avoir des effets indésirables, bien que tous n’ y soient pas sujets.
La fréquence d’ éventuels effets indésirables listés ci-dessous est définie en utilisant la convention suivante: très fréquent (survenant chez plus de 1 utilisateur sur 10); fréquent (survenant chez 1 à 10 utilisateurs sur 100); peu fréquent (survenant chez 1 à 10 utilisateurs sur 1000); rare (survenant chez 1 à 10 utilisateurs sur 10 000); très rare (survenant chez moins de 1 utilisateur sur 10 000); fréquence indéterminée (ne peut être estimée à partir des données disponibles).
Effet indésirable fréquent: hypertension (élévation de la pression artérielle).
Effets indésirables peu fréquents:
- maux de tête
- thrombose de l'abord vasculaire (caillots sanguins dans votre dispositif d’ abord pour dialyse).
Effets indésirables rares:
- encéphalopathie hypertensive (pression artérielle très élevée qui peut entraîner des maux de tête,
particulièrement soudains, en coup de poignard et à type de migraine, ainsi qu’ en une confusion, des troubles de la parole ou des convulsions).
Si vous ressentez ces troubles, contactez immédiatement votre médecin afin de recevoir un traitement.
- éruption maculo-papuleuse (rougeur de la peau pouvant s’ accompagner de boutons ou de
plaques)
- bouffée de chaleur
- hypersensibilité (réaction allergique pouvant entraîner une respiration sifflante ou des difficultés
à respirer inhabituelles, gonflement de la langue, du visage ou de la gorge ou autour du site d'injection, sensation de tête vide, malaise ou perte de connaissance).
Si vous ressentez ces troubles, contactez immédiatement votre médecin afin de recevoir un traitement.
Au cours des études cliniques, des patients ont présenté une légère diminution de leur taux de plaquettes, dans certains cas au-dessous de la limite inférieure de la normale.
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien.
273 5.
COMMENT CONSERVER MIRCERA
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser MIRCERA après la date de péremption mentionnée sur l’ emballage extérieur et l’ étiquette de la seringue préremplie après « EXP ».
La date de péremption fait référence au dernier jour du mois.
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Conserver la seringue préremplie dans l’ emballage extérieur à l’ abri de la lumière.
Vous pouvez sortir MIRCERA du réfrigérateur et le conserver à température ambiante ne dépassant pas +25°C durant une période unique pouvant aller jusqu'à un mois.
Durant cette période lorsque vous avez conservé MIRCERA à température ambiante ne dépassant pas + 25 °C, vous ne pouvez pas le remettre dans le réfrigérateur avant utilisation.
Une fois sorti du réfrigérateur, le produit doit être utilisé au cours de cette période d’ un mois.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient MIRCERA
- La substance active est la méthoxy polyéthylène glycol-epoetin beta.
Une seringue préremplie
avec 0,3 ml ou 0,6 ml contient 30, 40, 50, 60, 75, 100, 120, 150, 200, 250 microgrammes ou 360, 400, 600, 800 microgrammes.
- Les autres composants sont: phosphate monosodique monohydraté, sulfate de sodium, mannitol
(E421), méthionine, poloxamère 188 et eau pour préparations injectables.
Qu’ est ce que MIRCERA et contenu de l’ emballage extérieur MIRCERA 0,3 ml ou 0,6 ml est une solution injectable en seringue préremplie.
La solution est transparente, incolore à jaune pâle et dépourvue de particules visibles.
MIRCERA se présente en seringue préremplie avec un bouchon-piston laminé et un capuchon protecteur avec une aiguille 27G1/ 2.
Chaque seringue préremplie contient 0,3 ml ou 0,6 ml.
Une boîte contient une seringue préremplie.
Titulaire de l'Autorisation de mise sur le marché Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Royaume-Uni
Fabricant Roche Pharma AG Emil-Barell-Strasse 1 D-79639 Grenzach-Wyhlen Allemagne
274 Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché.
België/ Belgique/ Belgien N. V.
Roche S. A.
Tél/ Tel: +32 (0) 2 525 82 11
Luxembourg/ Luxemburg (Voir/ siehe Belgique/ Belgien)
България Рош България ЕООД Тел: +359 2 818 44 44
Magyarország Roche (Magyarország) Kft.
Tel: +36 - 23 446 800
Č eská republika Roche s. r. o.
Tel: +420 - 2 20382111
Danmark Roche a/ s Tlf: +45 - 36 39 99 99
Nederland Roche Nederland B. V.
Tel: +31 (0) 348 438050
Deutschland Roche Pharma AG Tel: +49 (0) 7624 140
Norge Roche Norge AS Tlf: +47 - 22 78 90 00
Eesti Österreich Roche Eesti OÜ Tel: + 372 - 6 177 380
Roche Austria GmbH Tel: +43 (0) 1 27739
Ελλάδα Roche (Hellas) A. E.
Τηλ: +30 210 61 66 100
Polska Roche Polska Sp. z o. o.
Tel: +48 - 22 345 18 88
España Roche Farma S. A.
Tel: +34 - 91 324 81 00
Portugal Roche Farmacêutica Química, Lda Tel: +351 - 21 425 70 00
France Roche Tél: +33 (0) 1 46 40 50 00
România Roche România S. R. L.
Tel: +40 21 206 47 01
Ireland Roche Products (Ireland) Ltd.
Tel: +353 (0) 1 469 0700
Slovenija Roche farmacevtska druž ba d. o. o.
Tel: +386 - 1 360 26 00
Ísland Roche a/ s c/ o Icepharma hf Simi: +354 540 8000
Slovenská republika Roche Slovensko, s. r. o.
Tel: +421 - 2 52638201
Italia Roche S. p. A.
Tel: +39 - 039 2471
Suomi/ Finland Roche Oy Puh/ Tel: +358 (0) 10 554 500
Kύπρος Γ .Α .Σταμάτης & Σια Λτδ.
Τηλ: +357 - 22 76 62 76
Sverige Roche AB Tel: +46 (0) 8 726 1200
275 United Kingdom Latvija Roche Products Ltd.
Roche Latvija SIA Tel: +44 (0) 1707 366000 Tel: +371 - 7 039831
Lietuva UAB “ Roche Lietuva” Tel: +370 5 2546799
La dernière date à laquelle cette notice a été approuvée est le [MM/ AAAA]
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
---------------------------------------------------------------------------------------------------------------------------
COMMENT VOUS INJECTER VOUS-MÊME MIRCERA
Respectez toujours la posologie indiquée par votre médecin.
En cas d’ incertitude, consultez votre médecin ou votre infirmier/ infirmière.
La seringue préremplie de MIRCERA est prête à l’ emploi et vous pouvez vous injecter ce médicament vous -même sous la peau ou, si vous êtes hémodialysé, par la ligne d’ hémodialyse, selon les conseils de votre médecin.
La seringue préremplie ne contient aucun conservateur et doit être utilisée en une seule injection.
Ne pas utiliser une même seringue préremplie pour l’ injection de plusieurs doses.
Ne pas mélanger la solution avec d’ autres médicaments injectables.
Conservez la seringue préremplie dans son emballage extérieur.
Quand vous manipulez la seringue, ne touchez pas l’ aiguille. ● • N’ utilisez pas la seringue plus d’ une fois.
Vous trouvez dans la boîte:
Une seringue préremplie de MIRCERA et une aiguille pour injection séparée. ● Non inclus dans la boîte:
Des tampons alcoolisés pour nettoyage ● De la gaze stérile ● Un récipient pour déchets ●
Les instructions suivantes vous montrent comment utiliser la seringue préremplie de MIRCERA afin de vous injecter vous -même ce médicament.
Veuillez lire attentivement ces instructions et les suivre étape par étape.
276 Sortez la boîte contenant MIRCERA du réfrigérateur.
Laissez le médicament dans sa boîte à l’ abri de la lumière pendant au moins 30 minutes afin qu’ il atteigne la température ambiante.
Sortez l’ étui en plastique de MIRCERA de la boîte sans enlever le film protecteur.
Lavez -vous soigneusement les mains au savon et à l’ eau chaude.
Enlevez le film protecteur de l’ étui en plastique et sortez la seringue et l’ aiguille. ●
Préparation de la seringue préremplie de MIRCERA et de l’ aiguille pour injection.
Image 1.
Tenez fermement l’ aiguille dans vos deux mains.
Rompez la protection de l’ aiguille par mouvement de pression et retirez le capuchon.
N’ enlevez pas le protège aiguille.
Image 2.
Enlevez l’ embout en caoutchouc situé à l’ extrémité de la seringue (tournez et tirez).
Image 3.
Fixez ensemble l’ aiguille et la seringue en les poussant fermement.
Image 4.
Choisissez un des sites d’ injection recommandé: le bras, la cuisse ou l’ abdomen (à l’ exception du nombril ou le la taille).
N’ injectez pas MIRCERA sur une région où la peau est sensible ou sur une cicatrice.
Image 5.
Nettoyez la peau avec un nouveau tampon alcoolisé et attendez que la peau sèche.
Saisissez la seringue et le protège aiguille et tirez fermement afin d’ enlever la protection.
Afin d’ éliminer les bulles d’ air présentes dans la seringue, tenez la seringue avec la pointe de l'aiguille tournée vers le haut.
Tapotez délicatement la seringue afin d’ amener toute bulle vers le haut.
Poussez lentement le piston jusqu'au trait indiquant la dose exacte, comme votre professionnel de santé vous l'a montré.
277 Injection de la solution Si votre médecin a prescrit l'injection de MIRCERA à travers la ligne d’ hémolyse ou dans une veine, injectez la dose de la façon qui vous a été montrée par votre professionnel de santé.
Si MIRCERA doit être injecté sous votre peau, effectuez l’ injection de la façon suivante:
Image 6.
Insérez l’ aiguille dans la peau d’ un mouvement rapide identique à un « lancé de fléchette ».
Image 7.
Appuyez lentement sur le piston jusqu’ à ce que la totalité de la dose soit injectée.
Ne relachez pas le piston.
Enlever l’ aiguille
Image 8.
Retirez l’ aiguille de la peau sans relacher le piston.
Image 9.
Relâchez le piston pour permettre au système de protection de couvrir l’ aiguille.
Posez un tampon de coton sur le site d’ injection.
Ne massez pas le site d’ injection.
En cas de saignement, recouvrez -le au moyen d’ un pansement adhésif.
Elimination La seringue est à usage unique et doit être jetée après l’ injection.
Jetez la seringue dans un récipient adapté à l’ épreuve des perforations.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
278
European Medicines Agency
EMEA/ H/ C/ 428
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
MIXTARD 10 MIXTARD 20 MIXTARD 30 MIXTARD 40 MIXTARD 50
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre condition ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Mixtard?
Mixtard est le nom d’ une gamme de suspensions injectables d’ insuline.
Mixtard est conditionné en flacons, cartouches (PenFill) ou stylos préremplis (NovoLet, FlexPen ou InnoLet).
Le principe actif de Mixtard est l’ insuline humaine (ADNr).
Mixtard contient une insuline (soluble) à action rapide et une insuline (isophane) à action prolongée. • Mixtard 10:
10% d’ insuline soluble et 90% d’ insuline isophane. • Mixtard 20:
20% d’ insuline soluble et 80% d’ insuline isophane. • Mixtard 30:
30% d’ insuline soluble et 70% d’ insuline isophane. • Mixtard 40:
40% d’ insuline soluble et 60% d’ insuline isophane. • Mixtard 50:
50% d’ insuline soluble et 50% d’ insuline isophane.
Dans quels cas Mixtard est -il utilisé?
Mixtard est utilisé chez le patient diabétique.
Le médicament n’ est délivré que sur ordonnance.
Comment Mixtard est -il utilisé?
Mixtard est administré par injection sous-cutanée (sous la peau), généralement au niveau de la paroi abdominale (ventre).
Les injections peuvent aussi être réalisées dans la région fessière ou dans la région deltoïde (épaule).
Le taux de glucose (sucre) dans le sang du patient doit être contrôlé régulièrement afin de déterminer la dose minimale efficace.
La dose habituelle est comprise entre 0,3 et 1,0 unité internationale (UI) par kilo de masse corporelle et par jour.
Mixtard est généralement administré une ou deux fois par jour lorsqu’ un effet initial rapide associé à un effet plus prolongé est nécessaire.
Comment Mixtard agit -il?
Le diabète est une maladie caractérisée par le fait que le corps ne produit pas suffisamment d’ insuline pour lui permettre de contrôler le taux de glucose dans le sang.
Mixtard est une insuline de substitution identique à l’ insuline produite par le pancréas.
Le principe actif de Mixtard, l’ insuline humaine (ADNr), est produit par une méthode connue sous le nom de « technique recombinante ».
L’ insuline est 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 68 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged produite par une levure qui a reçu un gène (ADN) la rendant capable de produire de l’ insuline.
L’ insuline de substitution agit de la même manière que l’ insuline produite naturellement et facilite l’ absorption, par les cellules, du glucose transporté par le sang.
Le contrôle du taux de glucose dans le sang permet d’ atténuer les symptômes de la maladie et de réduire les complications diabétiques.
Quelles études ont été menées avec Mixtard?
Mixtard a été étudié sur un total de 294 patients souffrant d’ un diabète de type 1 (c’ est-à-dire dont le pancréas ne peut pas produire d’ insuline) ou d’ un diabète de type 2 (c’ est-à-dire dont le corps ne parvient pas à utiliser efficacement l’ insuline).
Environ un tiers des patients présentait un diabète de type 1 et les autres un diabète de type 2.
L’ étude a comparé Mixtard 30 à un mélange similaire incluant toutefois un analogue de l’ insuline (l’ insuline aspart).
L’ étude a mesuré, après 12 semaines, le taux d’ une substance contenue dans le sang, l’ hémoglobine glycosylée (HbA1c), qui fournit une indication de l’ efficacité du contrôle du taux de glucose dans le sang.
Quel est le bénéfice démontré par Mixtard au cours des études?
Mixtard a induit une baisse du taux de HbA1c, indiquant que les taux de glucose dans le sang avaient été équilibrés pour revenir à un niveau similaire à celui obtenu avec une autre insuline humaine.
Mixtard s’ est avéré efficace pour les diabètes de type 1 et de type 2.
Quel est le risque associé à l’ utilisation de Mixtard?
À l’ instar de toutes les insulines, Mixtard peut entraîner une hypoglycémie (faible taux de glucose dans le sang).
Pour avoir le détail de tous les effets indésirables observés lors de l’ utilisation de Mixtard, voir la notice.
Mixtard ne doit pas être utilisé chez les patients susceptibles de présenter une hypersensibilité (allergie) à l’ insuline humaine (ADNr) ou à l’ un des autres composants.
Une adaptation des doses de Mixtard peut également être nécessaire lorsqu’ il est administré en association avec d’ autres médicaments susceptibles d’ influer sur le taux de glucose dans le sang.
Pour la liste complète, voir la notice.
Pourquoi Mixtard a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que les bénéfices de Mixtard sont supérieurs à ses risques dans le traitement du diabète.
Le comité a, dès lors, recommandé l’ octroi d’ une autorisation de mise sur le marché pour Mixtard.
Autres informations relatives à Mixtard:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Mixtard à Novo Nordisk A/ S, le 7 octobre 2002.
L’ autorisation de mise sur le marché a été renouvelée le 7 octobre 2007.
L’ EPAR complet relatif à Mixtard est disponible ici.
10-2007
©EMEA 2008
2/ 2
Numéro UE
Nom de fantaisie
Dosage
Forme pharmaceutique Voie d’ administration Conditionnement
Contenu (concentration)
Taille de l’ emballage
EU/ 1/ 02/ 231/ 001
40 UI/ ml
suspension injectable voie sous-cutanée flacon (verre)
10 ml (1,4 mg/ ml)
1 flacon
EU/ 1/ 02/ 231/ 002
40 UI/ ml
suspension injectable
voie sous-cutanée
flacon (verre)
10 ml (1,4 mg/ ml)
5 flacons
EU/ 1/ 02/ 231/ 003
100 UI/ ml
suspension injectable
voie sous-cutanée
flacon (verre)
10 ml (3,5 mg/ ml)
1 flacon
EU/ 1/ 02/ 231/ 004
100 UI/ ml
suspension injectable
voie sous-cutanée
flacon (verre)
10 ml (3,5 mg/ ml)
5 flacons
EU/ 1/ 02/ 231/ 005
100 UI/ ml
suspension injectable
voie sous-cutanée
cartouche (verre)
3 ml (3,5 mg/ ml)
1 cartouche
EU/ 1/ 02/ 231/ 006
100 UI/ ml
suspension injectable
voie sous-cutanée
cartouche (verre)
3 ml (3,5 mg/ ml)
5 cartouches
EU/ 1/ 02/ 231/ 007
100 UI/ ml
suspension injectable
voie sous-cutanée
cartouche (verre)
3 ml (3,5 mg/ ml)
10 cartouches
EU/ 1/ 02/ 231/ 008
100 UI/ ml
suspension injectable
voie sous-cutanée
cartouche (verre)
3 ml (3,5 mg/ ml)
1 cartouche
EU/ 1/ 02/ 231/ 009
100 UI/ ml
suspension injectable
voie sous-cutanée
cartouche (verre)
3 ml (3,5 mg/ ml)
5 cartouches
EU/ 1/ 02/ 231/ 010
100 UI/ ml
suspension injectable
voie sous-cutanée
cartouche (verre)
3 ml (3,5 mg/ ml)
10 cartouches
EU/ 1/ 02/ 231/ 011
100 UI/ ml
suspension injectable
voie sous-cutanée
cartouche (verre)
3 ml (3,5 mg/ ml)
1 cartouche
EU/ 1/ 02/ 231/ 012
100 UI/ ml
suspension injectable
voie sous-cutanée
cartouche (verre)
3 ml (3,5 mg/ ml)
5 cartouches
EU/ 1/ 02/ 231/ 013
100 UI/ ml
suspension injectable
voie sous-cutanée
cartouche (verre)
3 ml (3,5 mg/ ml)
10 cartouches
EU/ 1/ 02/ 231/ 014
100 UI/ ml
suspension injectable
voie sous-cutanée
cartouche (verre)
3 ml (3,5 mg/ ml)
1 cartouche
EU/ 1/ 02/ 231/ 015
100 UI/ ml
suspension injectable
voie sous-cutanée
cartouche (verre)
3 ml (3,5 mg/ ml)
5 cartouches
EU/ 1/ 02/ 231/ 016
100 UI/ ml
suspension injectable
voie sous-cutanée
cartouche (verre)
3 ml (3,5 mg/ ml)
10 cartouches
1/ 3 Numéro UE
Nom de fantaisie
Dosage
Forme pharmaceutique Voie d’ administration Conditionnement
Contenu (concentration)
Taille de l’ emballage
EU/ 1/ 02/ 231/ 017
Mixtard 50 Penfill
100 UI/ ml
suspension injectable voie sous-cutanée cartouche (verre)
3 ml (3,5 mg/ ml)
1 cartouche
EU/ 1/ 02/ 231/ 018
100 UI/ ml
suspension injectable
voie sous-cutanée
cartouche (verre)
3 ml (3,5 mg/ ml)
5 cartouches
EU/ 1/ 02/ 231/ 019
100 UI/ ml
suspension injectable
voie sous-cutanée
cartouche (verre)
3 ml (3,5 mg/ ml)
10 cartouches
EU/ 1/ 02/ 231/ 020
Mixtard 10 NovoLet 100 UI/ ml
voie sous-cutanée
cartouche (verre) dans stylo prérempli
3 ml (3,5 mg/ ml)
5 stylos pré-remplis
EU/ 1/ 02/ 231/ 021
Mixtard 10 NovoLet 100 UI/ ml
voie sous-cutanée
cartouche (verre) dans stylo prérempli
3 ml (3,5 mg/ ml)
10 stylos pré-remplis
EU/ 1/ 02/ 231/ 022
Mixtard 20 NovoLet 100 UI/ ml
voie sous-cutanée
cartouche (verre) dans stylo prérempli
3 ml (3,5 mg/ ml)
5 stylos pré-remplis
EU/ 1/ 02/ 231/ 023
Mixtard 20 NovoLet 100 UI/ ml
voie sous-cutanée
cartouche (verre) dans stylo prérempli
3 ml (3,5 mg/ ml)
10 stylos pré-remplis
EU/ 1/ 02/ 231/ 024
Mixtard 30 NovoLet 100 UI/ ml
voie sous-cutanée
cartouche (verre) dans stylo prérempli
3 ml (3,5 mg/ ml)
5 stylos pré-remplis
EU/ 1/ 02/ 231/ 025
Mixtard 30 NovoLet 100 UI/ ml
voie sous-cutanée
cartouche (verre) dans stylo prérempli
3 ml (3,5 mg/ ml)
10 stylos pré-remplis
EU/ 1/ 02/ 231/ 026
Mixtard 40 NovoLet 100 UI/ ml
voie sous-cutanée
cartouche (verre) dans stylo prérempli
3 ml (3,5 mg/ ml)
5 stylos pré-remplis
EU/ 1/ 02/ 231/ 027
Mixtard 40 NovoLet 100 UI/ ml
voie sous-cutanée
cartouche (verre) dans stylo prérempli
3 ml (3,5 mg/ ml)
10 stylos pré-remplis
EU/ 1/ 02/ 231/ 028
Mixtard 50 NovoLet 100 UI/ ml
voie sous-cutanée
cartouche (verre) dans stylo prérempli
3 ml (3,5 mg/ ml)
5 stylos pré-remplis
EU/ 1/ 02/ 231/ 029
Mixtard 50 NovoLet 100 UI/ ml
voie sous-cutanée
cartouche (verre) dans stylo prérempli
3 ml (3,5 mg/ ml)
10 stylos pré-remplis
EU/ 1/ 02/ 231/ 030
suspension injectable
voie sous-cutanée
cartouche (verre) dans stylo prérempli
3 ml (3,5 mg/ ml)
1 stylo pré-rempli
EU/ 1/ 02/ 231/ 031
suspension injectable
voie sous-cutanée
cartouche (verre) dans stylo prérempli
3 ml (3,5 mg/ ml)
5 stylos pré-remplis
EU/ 1/ 02/ 231/ 032
suspension injectable
voie sous-cutanée
cartouche (verre) dans stylo prérempli
3 ml (3,5 mg/ ml)
10 stylos pré-remplis
2/ 3 Numéro UE
Nom de fantaisie
Dosage
Forme pharmaceutique Voie d’ administration Conditionnement
Contenu (concentration)
Taille de l’ emballage
EU/ 1/ 02/ 231/ 033
Mixtard 30 FlexPen
100 UI/ ml
voie sous-cutanée cartouche (verre) dans suspension injectable stylo prérempli
3 ml (3,5 mg/ ml)
1 stylo pré-rempli
EU/ 1/ 02/ 231/ 034
Mixtard 30 FlexPen
100 UI/ ml
suspension injectable voie sous-cutanée cartouche (verre) dans stylo prérempli
3 ml (3,5 mg/ ml)
5 stylos pré-remplis
EU/ 1/ 02/ 231/ 035
Mixtard 30 FlexPen
100 UI/ ml
suspension injectable voie sous-cutanée cartouche (verre) dans stylo prérempli
3 ml (3,5 mg/ ml)
10 stylos pré-remplis
EU/ 1/ 02/ 231/ 036
Mixtard 30
40 UI/ ml
suspension injectable voie sous-cutanée Flacon (verre)
10 m
5 x (1 x 10 ml) flacons
EU/ 1/ 02/ 231/ 037
100 UI/ ml
suspension injectable
voie sous-cutanée
Flacon (verre)
10 ml (3,5 mg/ ml)
5 x (1 x 10 ml) flacons
3/ 3
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Mixtard 30 40 UI/ ml suspension injectable en flacon
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Insuline humaine, ADNr (produite par la technique de l’ ADN recombinant sur Saccharomyces cerevisiae).
1 ml contient 40 UI d’ insuline humaine 1 flacon contient 10 ml, soit 400 UI
Une unité internationale (UI) correspond à 0,035 mg d’ insuline humaine anhydre.
Mixtard est un mélange d’ insuline soluble et d’ insuline isophane (NPH).
Mixtard 30 se compose de 30% d’ insuline soluble et de 70% d’ insuline isophane.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Suspension injectable en flacon.
Suspension aqueuse, blanche et opaque.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement du diabète.
4.2 Posologie et mode d’ administration
Mixtard est une insuline d’ action mixte.
Sa formulation biphasique contient à la fois une insuline d’ action rapide et une insuline d’ action prolongée.
Les insulines prémélangées sont généralement administrées une ou deux fois par jour lorsqu'un effet initial rapide associé à un effet plus prolongé est recherché.
Posologie La posologie dépend de chaque individu et est déterminée en fonction des besoins du patient.
Les besoins individuels en insuline se situent généralement entre 0,3 et 1,0 UI/ kg/ jour.
Les besoins journaliers en insuline peuvent être plus élevés chez les patients présentant une résistance à l’ insuline (par exemple lors de la puberté ou en cas d’ obésité) et plus faibles chez les patients présentant une insulinosécrétion endogène résiduelle.
Chez les patients diabétiques, un contrôle glycémique optimisé retarde l’ apparition des complications diabétiques tardives.
C’ est pourquoi il est recommandé de surveiller attentivement la glycémie.
Une injection doit être suivie, dans les 30 minutes, d’ un repas ou d’ un en-cas contenant des glucides.
Ajustement de la posologie Les maladies concomitantes, en particulier les infections et les états fébriles, augmentent généralement les besoins en insuline du patient.
2 Les troubles rénaux ou hépatiques peuvent réduire les besoins en insuline.
Un ajustement de la posologie peut également être nécessaire si le patient modifie son activité physique ou son régime alimentaire.
Un ajustement de la posologie peut être nécessaire lorsque le patient est transféré d’ une préparation d’ insuline à une autre (voir rubrique 4.4).
Administration Par voie sous-cutanée.
Les suspensions d’ insuline ne doivent jamais être administrées par voie intraveineuse.
Mixtard est administré par voie sous-cutanée au niveau de la cuisse ou de la paroi abdominale.
Les injections peuvent aussi être réalisées dans la région fessière ou dans la région deltoïde.
Une injection par voie sous-cutanée dans la paroi abdominale assure une absorption plus rapide que dans les autres sites d’ injection.
L’ injection dans un pli cutané diminue le risque d’ injection intramusculaire accidentelle.
Après l'injection, l'aiguille doit demeurer sous la peau pendant au moins 6 secondes pour garantir l’ injection de la totalité de la dose.
Pour éviter les lipodystrophies, les sites d’ injection devront être alternés au sein d’ une même région corporelle.
Les flacons doivent être utilisés avec des seringues à insuline portant une graduation adéquate.
Mixtard est accompagné d’ une notice, dont les instructions doivent être respectées.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients (voir rubrique 6.1) Hypoglycémie.
4.4 Mises en garde spéciales et précautions d’ emploi
Une posologie inadaptée ou un arrêt du traitement, en particulier chez les diabétiques de type 1, peut entraîner une hyperglycémie.
En général, les premiers symptômes de l’ hyperglycémie apparaissent progressivement, en quelques heures ou quelques jours.
Il s’ agit de soif, mictions plus fréquentes, nausées, vomissements, somnolence, sécheresse et rougeur cutanée, sécheresse buccale, perte d’ appétit et odeur acétonique de l’ haleine.
Dans le diabète de type 1, les épisodes hyperglycémiques non traités peuvent conduire à une acidocétose diabétique, potentiellement létale.
Une hypoglycémie peut survenir si la dose d’ insuline est trop élevée pour les besoins du patient (voir rubriques 4.8 et 4.9).
L'omission d’ un repas ou un exercice physique important non prévu peut entraîner une hypoglycémie.
Les patients dont le contrôle glycémique est nettement amélioré, par exemple dans le cadre d’ une insulinothérapie intensifiée, peuvent constater un changement des signes précurseurs habituels d’ hypoglycémie et doivent donc être avertis de cette éventualité.
Les signes précurseurs habituels peuvent disparaître chez les patients présentant un diabète ancien.
En cas de changement de type ou de marque d’ insuline, le patient devra faire l’ objet d’ un suivi médical attentif.
Les changements de concentration, de marque (fabricant), de type (insuline d’ action rapide, intermédiaire, prolongée, etc.), d’ origine (animale, humaine ou analogue de l’ insuline humaine) et/ ou de méthode de fabrication (ADN recombinant ou insuline d’ origine animale) peuvent nécessiter un changement de posologie.
Si un ajustement de la posologie s’ avère nécessaire lors du passage à Mixtard, il pourra être effectué dès la première injection ou pendant les premières semaines ou les premiers mois.
3 Comme avec toute insulinothérapie, des réactions au site d’ injection peuvent survenir, se traduisant par une douleur, des démangeaisons, un urticaire, un gonflement et une inflammation.
Une rotation continue des sites d’ injection dans une même région peut aider à diminuer ou éviter ces réactions.
Ces réactions disparaissent généralement en l’ espace de quelques jours à quelques semaines.
Dans de rares cas, les réactions au site d’ injection peuvent nécéssiter l’ arrêt de Mixtard.
Quelques patients ayant ressenti des réactions hypoglycémiques après transfert d’ une insuline animale ont rapporté que leurs signes précurseurs d’ hypoglycémie étaient moins prononcés ou différents de ceux provoqués par leur précédente insuline.
Il est conseillé aux patients prévoyant d’ effectuer un voyage lors duquel ils subiront un décalage horaire de consulter leur médecin car ils pourront avoir besoin de prendre leur insuline et leurs repas à des heures différentes des heures habituelles.
Les suspensions d’ insuline ne doivent pas être utilisées dans les pompes à perfusion d’ insuline.
Mixtard contient du métacrésol qui peut entraîner des réactions allergiques.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Un certain nombre de médicaments sont connus pour interagir avec le métabolisme du glucose.
Les interactions possibles doivent donc être prises en compte par le médecin et celui -ci doit toujours demander à ses patients s’ ils prennent d’ autres médicaments.
Antidiabétiques oraux (ADO), inhibiteurs de la monoamine-oxydase (IMAO), bêtabloquants non sélectifs, inhibiteurs de l'enzyme de conversion de l’ angiotensine (IEC), salicylés, alcool, stéroïdes anabolisants et sulfamides.
Contraceptifs oraux, thiazidiques, glucocorticoïdes, hormones thyroïdiennes et bêta- sympathomimétiques, hormone de croissance et danazol.
Les bêtabloquants peuvent masquer les symptômes d'hypoglycémie et retarder la récupération après une hypoglycémie.
L’ octréotide/ le lanréotide peuvent réduire ou accroître les besoins en insuline.
L'alcool peut intensifier et prolonger l'effet hypoglycémiant de l'insuline.
4.6 Grossesse et allaitement
Il n'existe aucune restriction au traitement du diabète par l'insuline pendant la grossesse car l'insuline ne franchit pas la barrière placentaire.
L’ hypoglycémie et l’ hyperglycémie pouvant toutes deux survenir lors d’ un traitement mal contrôlé du diabète, accroissent les risques de malformations et de mort in utero.
Un contrôle intensif du traitement des femmes enceintes diabétiques est recommandé pendant toute la durée de la grossesse et en cas de projet de grossesse.
Les besoins en insuline chutent habituellement au cours du premier trimestre puis augmentent au cours des deuxième et troisième trimestres.
Après l’ accouchement, les besoins en insuline reviennent rapidement au niveau antérieur à la grossesse.
L'insulinothérapie de la mère qui allaite ne présente aucun risque pour le bébé.
Cependant, il pourra être nécessaire de modifier la posologie de Mixtard.
4 4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les capacités de concentration et les réflexes du patient peuvent être diminués en cas d’ hypoglycémie.
Ceci pourrait constituer un risque pour le patient dans les situations où ces facultés sont indispensables (par exemple la conduite automobile ou l’ utilisation de machines).
Les patients doivent être informés des précautions à prendre afin d’ éviter toute hypoglycémie pendant la conduite de véhicules.
Ceci est particulièrement important chez les patients peu ou mal familiarisés avec les signes précurseurs d’ hypoglycémie ou sujets à de fréquents épisodes hypoglycémiques.
Dans de telles circonstances, l’ aptitude à conduire des véhicules doit être évaluée.
4.8 Effets indésirables
Comme pour les autres insulines, l’ effet indésirable le plus fréquent est généralement l’ hypoglycémie.
Celle -ci survient lorsque la dose d’ insuline est trop importante par rapport aux besoins insuliniques.
Lors des essais cliniques et depuis la mise sur le marché, la fréquence des hypoglycémies a varié en fonction de la population de patients et des doses utilisées, c’ est pourquoi il n’ est pas possible de l’ évaluer.
L’ hypoglycémie sévère peut entraîner une perte de connaissance et/ ou des convulsions et causer une altération transitoire ou définitive des fonctions cérébrales, voire le décès.
Les fréquences des effets indésirables issus des études cliniques et considérés comme imputables à Mixtard, sont répertoriées ci-dessous.
Les fréquences sont définies comme suit: peu fréquent (≥ 1/ 1 000 à < 1/ 100).
Les cas spontanés isolés sont considérés comme très rares (< 1/ 10 000), y compris les cas isolés.
Au sein de chaque fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Affections du système nerveux Peu fréquent - Neuropathie périphérique Une amélioration rapide du contrôle glycémique peut être associée à un état appelé « neuropathie douloureuse aiguë », qui est habituellement réversible.
Affections oculaires Très rare - Anomalies de la réfraction Des anomalies de la réfraction peuvent survenir au début de l'insulinothérapie.
Ces symptômes sont habituellement transitoires.
Peu fréquent - Rétinopathie diabétique L’ amélioration des contrôles glycémiques à long terme diminue le risque de progression de la rétinopathie diabétique.
Cependant, une intensification de l’ insulinothérapie avec amélioration soudaine du contrôle glycémique peut être associée à une aggravation transitoire de la rétinopathie diabétique.
Affections de la peau et du tissu sous-cutané Peu fréquent - Lipodystrophie L’ apparition d’ une lipodystrophie au niveau du site d'injection est possible lorsque l’ alternance des sites d'injection dans une même zone n’ est pas respectée.
Troubles généraux et anomalies au site d’ administration Peu fréquent - Réactions au site d’ injection Des réactions au site d’ injection (rougeur, tuméfaction, démangeaisons, douleur et hématome au site d’ injection) peuvent survenir au cours de l'insulinothérapie.
Ces réactions sont habituellement transitoires et disparaissent généralement lors de la poursuite du traitement.
Peu fréquent - Œ dème Un œ dème peut survenir au début de l'insulinothérapie.
Ces symptômes sont habituellement transitoires.
5 Affections du système immunitaire Peu fréquent - Urticaire, rash Très rare - Réactions anaphylactiques Les symptômes d’ hypersensibilité généralisée peuvent inclure des éruptions cutanées généralisées, démangeaisons, sueurs, troubles gastro-intestinaux, oedème angioneurotique, difficultés respiratoires, palpitations, baisse de la pression artérielle et évanouissement/ perte de connaissance.
Les réactions d’ hypersensibilité généralisée peuvent menacer le pronostic vital.
4.9 Surdosage
Pour les insulines, il n'existe pas de définition spécifique du surdosage.
Cependant, une hypoglycémie peut évoluer par étapes successives: • Les épisodes d'hypoglycémie modérée peuvent être traités par administration orale de glucose ou de produits sucrés.
On conseille donc aux patients diabétiques d’ avoir sur eux quelques morceaux de sucre, des bonbons, des biscuits ou des jus de fruit sucrés. • Les épisodes d'hypoglycémie sévère, avec perte de connaissance du patient, peuvent être traités par administration intramusculaire ou sous-cutanée de glucagon (0,5 à 1 mg) par une personne formée à cet effet, ou par administration intraveineuse de glucose par le personnel médical.
Si le patient ne répond pas au glucagon dans un délai de 10 à 15 minutes, du glucose devra aussi être administré par voie intraveineuse. • Dès que le patient a repris connaissance, une prise orale de glucides est recommandée afin de prévenir une rechute.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Insulines et analogues pour injection, d’ action combinée intermédiaire et rapide, insuline (humaine).
Code ATC:
A10A D01.
L'effet hypoglycémiant de l'insuline est dû à la liaison de l’ insuline aux récepteurs des cellules musculaires et adipeuses facilitant ainsi l’ assimilation du glucose et à l’ inhibition simultanée de la production hépatique de glucose.
Mixtard est une insuline d’ action mixte.
Mixtard commence à agir dans les 30 minutes qui suivent l’ injection, son effet maximum apparaît dans les 2 à 8 heures après injection et sa durée d’ action peut atteindre 24 heures.
Dans la circulation sanguine, l’ insuline a une demi-vie de quelques minutes.
Par conséquent, le profil d’ action d’ une préparation d’ insuline est uniquement déterminé par ses caractéristiques d’ absorption.
Ce processus est influencé par plusieurs facteurs (par exemple la dose d’ insuline, la voie et le site d’ injection, l’ épaisseur du tissu adipeux sous-cutané, le type de diabète).
Ceci explique les variations intra- et interindividuelles considérables observées au niveau de la pharmacocinétique des insulines.
Absorption Le profil d’ absorption est dû au fait qu’ il s’ agit d’ un mélange d’ insulines à absorption rapide et prolongée respectivement.
La concentration plasmatique maximale de l’ insuline d’ action rapide est atteinte 1,5 à 2,5 heures après l’ administration sous-cutanée.
Distribution Aucune forte liaison aux protéines plasmatiques, à l’ exception d’ éventuels anticorps anti-insuline présents dans la circulation, n’ a été observée.
6 Métabolisme L’ insuline humaine serait dégradée par une insuline-protéase ou par des enzymes de dégradation de l’ insuline et, peut-être, par une protéine disulfure isomérase.
Aucun des métabolites formés après clivage n’ est actif.
Élimination La demi-vie terminale est déterminée par la vitesse d’ absorption à partir du tissu sous-cutané.
Les études ont mis en évidence une demi-vie terminale de 5 à 10 heures environ.
5.3 Données de sécurité précliniques
Les données non cliniques issues des études conventionnelles de pharmacologie de sécurité, toxicologie en administration répétée, génotoxicité, cancérogénèse, et des fonctions de reproduction, n’ ont pas révélé de risque particulier pour l’ homme.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Chlorure de zinc Glycérol Métacrésol Phénol Phosphate disodique dihydraté Hydroxyde de sodium (pour l’ ajustement du pH) Acide chlorhydrique (pour l’ ajustement du pH) Sulfate de protamine Eau pour préparations injectables
6.2 Incompatibilités
Les insulines doivent être mélangées uniquement avec des constituants avec lesquels leur compatibilité est connue.
Les suspensions d’ insuline ne doivent pas être ajoutées aux solutés de perfusion.
6.3 Durée de conservation
30 mois lorsque conservé entre 2°C et 8°C.
6 semaines lorsqu’ utilisé ou conservé à température ambiante (sans dépasser 25°C).
6.4 Précautions particulières de conservation
Avant utilisation: conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas conserver à l’ intérieur ni trop près du compartiment de congélation ou d’ un élément de refroidissement.
Ne pas congeler.
En cours d’ utilisation: ne pas mettre au réfrigérateur.
A conserver à une température ne dépassant pas 25°C.
Conserver le flacon dans l’ emballage extérieur à l’ abri de la lumière.
7 Mettre à l’ abri de la chaleur excessive et de la lumière.
6.5 Nature et contenu de l’ emballage extérieur
Flacon en verre (type 1) de 10 ml muni d’ un bouchon en caoutchouc bromobutyl/ polyisoprène et d’ un capuchon inviolable en plastique.
Boîtes de:
1 et 5 flacons de 10 ml et boîte multiple de 5 x (1 x 10 ml) flacons.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
Les préparations d'insuline qui ont été congelées ne doivent pas être utilisées.
Après avoir sorti un flacon de Mixtard du réfrigérateur, il est recommandé d’ attendre que le flacon arrive à température ambiante (ne dépassant pas 25°C) avant de remettre l’ insuline en suspension, comme indiqué dans les instructions concernant la première utilisation.
Les suspensions d’ insuline qui ne sont pas uniformément blanches et opaques après remise en suspension ne peuvent pas être utilisées.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Danemark
8.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 02/ 231/ 001-002, 036
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
07 octobre 2002
Date de dernier renouvellement:
18 septembre 2007
10.
DATE DE MISE A JOUR DU TEXTE
8 1.
DENOMINATION DU MEDICAMENT
Mixtard 30 100 UI/ ml suspension injectable en flacon
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Insuline humaine, ADNr (produite par la technique de l’ ADN recombinant sur Saccharomyces cerevisiae).
1 ml contient 100 UI d’ insuline humaine 1 flacon contient 10 ml, soit 1000 UI
Une unité internationale (UI) correspond à 0,035 mg d’ insuline humaine anhydre.
Mixtard est un mélange d’ insuline soluble et d’ insuline isophane (NPH).
Mixtard 30 se compose de 30% d’ insuline soluble et de 70% d’ insuline isophane.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Suspension injectable en flacon.
Suspension aqueuse, blanche et opaque.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement du diabète.
4.2 Posologie et mode d’ administration
Mixtard est une insuline d’ action mixte.
Sa formulation biphasique contient à la fois une insuline d’ action rapide et une insuline d’ action prolongée.
Les insulines prémélangées sont généralement administrées une ou deux fois par jour lorsqu'un effet initial rapide associé à un effet plus prolongé est recherché.
Posologie La posologie dépend de chaque individu et est déterminée en fonction des besoins du patient.
Les besoins individuels en insuline se situent généralement entre 0,3 et 1,0 UI/ kg/ jour.
Les besoins journaliers en insuline peuvent être plus élevés chez les patients présentant une résistance à l’ insuline (par exemple lors de la puberté ou en cas d’ obésité) et plus faibles chez les patients présentant une insulinosécrétion endogène résiduelle.
Chez les patients diabétiques, un contrôle glycémique optimisé retarde l’ apparition des complications diabétiques tardives.
C’ est pourquoi il est recommandé de surveiller attentivement la glycémie.
Une injection doit être suivie, dans les 30 minutes, d’ un repas ou d’ un en-cas contenant des glucides.
Ajustement de la posologie Les maladies concomitantes, en particulier les infections et les états fébriles, augmentent généralement les besoins en insuline du patient.
9 Les troubles rénaux ou hépatiques peuvent réduire les besoins en insuline.
Un ajustement de la posologie peut également être nécessaire si le patient modifie son activité physique ou son régime alimentaire.
Un ajustement de la posologie peut être nécessaire lorsque le patient est transféré d’ une préparation d’ insuline à une autre (voir rubrique 4.4).
Administration Par voie sous-cutanée.
Les suspensions d’ insuline ne doivent jamais être administrées par voie intraveineuse.
Mixtard est administré par voie sous-cutanée au niveau de la cuisse ou de la paroi abdominale.
Les injections peuvent aussi être réalisées dans la région fessière ou dans la région deltoïde.
Une injection par voie sous-cutanée dans la paroi abdominale assure une absorption plus rapide que dans les autres sites d’ injection.
L’ injection dans un pli cutané diminue le risque d’ injection intramusculaire accidentelle.
Après l'injection, l'aiguille doit demeurer sous la peau pendant au moins 6 secondes pour garantir l’ injection de la totalité de la dose.
Pour éviter les lipodystrophies, les sites d’ injection devront être alternés au sein d’ une même région corporelle.
Les flacons doivent être utilisés avec des seringues à insuline portant une graduation adéquate.
Mixtard est accompagné d’ une notice, dont les instructions doivent être respectées.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients (voir rubrique 6.1) Hypoglycémie.
4.4 Mises en garde spéciales et précautions d’ emploi
Une posologie inadaptée ou un arrêt du traitement, en particulier chez les diabétiques de type 1, peut entraîner une hyperglycémie.
En général, les premiers symptômes de l’ hyperglycémie apparaissent progressivement, en quelques heures ou quelques jours.
Il s’ agit de soif, mictions plus fréquentes, nausées, vomissements, somnolence, sécheresse et rougeur cutanée, sécheresse buccale, perte d’ appétit et odeur acétonique de l’ haleine.
Dans le diabète de type 1, les épisodes hyperglycémiques non traités peuvent conduire à une acidocétose diabétique, potentiellement létale.
Une hypoglycémie peut survenir si la dose d’ insuline est trop élevée pour les besoins du patient (voir rubriques 4.8 et 4.9).
L'omission d’ un repas ou un exercice physique important non prévu peut entraîner une hypoglycémie.
Les patients dont le contrôle glycémique est nettement amélioré, par exemple dans le cadre d’ une insulinothérapie intensifiée, peuvent constater un changement des signes précurseurs habituels d’ hypoglycémie et doivent donc être avertis de cette éventualité.
Les signes précurseurs habituels peuvent disparaître chez les patients présentant un diabète ancien.
En cas de changement de type ou de marque d’ insuline, le patient devra faire l’ objet d’ un suivi médical attentif.
Si un ajustement de la posologie s’ avère nécessaire lors du
10 passage à Mixtard, il pourra être effectué dès la première injection ou pendant les premières semaines ou les premiers mois.
Comme avec toute insulinothérapie, des réactions au site d’ injection peuvent survenir, se traduisant par une douleur, des démangeaisons, un urticaire, un gonflement et une inflammation.
Une rotation continue des sites d’ injection dans une même région peut aider à diminuer ou éviter ces réactions.
Ces réactions disparaissent généralement en l’ espace de quelques jours à quelques semaines.
Dans de rares cas, les réactions au site d’ injection peuvent nécéssiter l’ arrêt de Mixtard.
Quelques patients ayant ressenti des réactions hypoglycémiques après transfert d’ une insuline animale ont rapporté que leurs signes précurseurs d’ hypoglycémie étaient moins prononcés ou différents de ceux provoqués par leur précédente insuline.
Il est conseillé aux patients prévoyant d’ effectuer un voyage lors duquel ils subiront un décalage horaire de consulter leur médecin car ils pourront avoir besoin de prendre leur insuline et leurs repas à des heures différentes des heures habituelles.
Les suspensions d’ insuline ne doivent pas être utilisées dans les pompes à perfusion d’ insuline.
Mixtard contient du métacrésol qui peut entraîner des réactions allergiques.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Un certain nombre de médicaments sont connus pour interagir avec le métabolisme du glucose.
Les interactions possibles doivent donc être prises en compte par le médecin et celui -ci doit toujours demander à ses patients s’ ils prennent d’ autres médicaments.
Antidiabétiques oraux (ADO), inhibiteurs de la monoamine-oxydase (IMAO), bêtabloquants non sélectifs, inhibiteurs de l'enzyme de conversion de l’ angiotensine (IEC), salicylés, alcool, stéroïdes anabolisants et sulfamides.
Contraceptifs oraux thiazidiques, glucocorticoïdes, hormones thyroïdiennes et bêta- sympathomimétiques, hormone de croissance et danazol.
Les bêtabloquants peuvent masquer les symptômes d'hypoglycémie et retarder la récupération après une hypoglycémie.
L’ octréotide/ le lanréotide peuvent réduire ou accroître les besoins en insuline.
L'alcool peut intensifier et prolonger l'effet hypoglycémiant de l'insuline.
4.6 Grossesse et allaitement
Il n'existe aucune restriction au traitement du diabète par l'insuline pendant la grossesse car l'insuline ne franchit pas la barrière placentaire.
L’ hypoglycémie et l’ hyperglycémie pouvant toutes deux survenir lors d’ un traitement mal contrôlé du diabète, accroissent les risques de malformations et de mort in utero.
Un contrôle intensif du traitement des femmes enceintes diabétiques est recommandé pendant toute la durée de la grossesse et en cas de projet de grossesse.
Les besoins en insuline chutent habituellement au cours du premier trimestre puis augmentent au cours des deuxième et troisième trimestres.
Après l’ accouchement, les besoins en insuline reviennent rapidement au niveau antérieur à la grossesse.
11 L'insulinothérapie de la mère qui allaite ne présente aucun risque pour le bébé.
Cependant, il pourra être nécessaire de modifier la posologie de Mixtard.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les capacités de concentration et les réflexes du patient peuvent être diminués en cas d’ hypoglycémie.
Ceci pourrait constituer un risque pour le patient dans les situations où ces facultés sont indispensables (par exemple la conduite automobile ou l’ utilisation de machines).
Les patients doivent être informés des précautions à prendre afin d’ éviter toute hypoglycémie pendant la conduite de véhicules.
Ceci est particulièrement important chez les patients peu ou mal familiarisés avec les signes précurseurs d’ hypoglycémie ou sujets à de fréquents épisodes hypoglycémiques.
Dans de telles circonstances, l’ aptitude à conduire des véhicules doit être évaluée.
4.8 Effets indésirables
Comme pour les autres insulines, l’ effet indésirable le plus fréquent est généralement l’ hypoglycémie.
Celle -ci survient lorsque la dose d’ insuline est trop importante par rapport aux besoins insuliniques.
Lors des essais cliniques et depuis la mise sur le marché, la fréquence des hypoglycémies a varié en fonction de la population de patients et des doses utilisées, c’ est pourquoi il n’ est pas possible de l’ évaluer.
L’ hypoglycémie sévère peut entraîner une perte de connaissance et/ ou des convulsions et causer une altération transitoire ou définitive des fonctions cérébrales, voire le décès.
Les fréquences des effets indésirables issus des études cliniques, et considérés comme imputables à Mixtard, sont répertoriées ci-dessous.
Les fréquences sont définies comme suit: peu fréquent (≥ 1/ 1 000 à < 1/ 100).
Les cas spontanés isolés sont considérés comme très rares (< 1/ 10 000), y compris les cas isolés.
Au sein de chaque fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Affections du système nerveux Peu fréquent - Neuropathie périphérique Une amélioration rapide du contrôle glycémique peut être associée à un état appelé « neuropathie douloureuse aiguë », qui est habituellement réversible.
Affections oculaires Très rare - Anomalies de la réfraction Des anomalies de la réfraction peuvent survenir au début de l'insulinothérapie.
Ces symptômes sont habituellement transitoires.
Peu fréquent - Rétinopathie diabétique L’ amélioration des contrôles glycémiques à long terme diminue le risque de progression de la rétinopathie diabétique.
Cependant, une intensification de l’ insulinothérapie avec amélioration soudaine du contrôle glycémique peut être associée à une aggravation transitoire de la rétinopathie diabétique.
Affections de la peau et du tissu sous-cutané Peu fréquent - Lipodystrophie L’ apparition d’ une lipodystrophie au niveau du site d'injection est possible lorsque l’ alternance des sites d'injection dans une même zone n’ est pas respectée.
Troubles généraux et anomalies au site d’ administration Peu fréquent - Réactions au site d’ injection Des réactions au site d’ injection (rougeur, tuméfaction, démangeaisons, douleur et hématome au site d’ injection) peuvent survenir au cours de l'insulinothérapie.
Ces réactions sont habituellement transitoires et disparaissent généralement lors de la poursuite du traitement.
12 Peu fréquent - Œ dème Un œ dème peut survenir au début de l'insulinothérapie.
Ces symptômes sont habituellement transitoires.
Affections du système immunitaire Peu fréquent - Urticaire, rash Très rare – Réactions anaphylactiques Les symptômes d’ hypersensibilité généralisée peuvent inclure des éruptions cutanées généralisées, démangeaisons, sueurs, troubles gastro-intestinaux, oedème angioneurotique, difficultés respiratoires, palpitations, baisse de la pression artérielle et évanouissement/ perte de connaissance.
Les réactions d’ hypersensibilité généralisée peuvent menacer le pronostic vital.
4.9 Surdosage
Pour les insulines, il n'existe pas de définition spécifique du surdosage.
Cependant, une hypoglycémie peut évoluer par étapes successives: • Les épisodes d'hypoglycémie modérée peuvent être traités par administration orale de glucose ou de produits sucrés.
On conseille donc aux patients diabétiques d’ avoir sur eux quelques morceaux de sucre, des bonbons, des biscuits ou des jus de fruit sucrés. • Les épisodes d'hypoglycémie sévère, avec perte de connaissance du patient, peuvent être traités par administration intramusculaire ou sous-cutanée de glucagon (0,5 à 1 mg) par une personne formée à cet effet, ou par administration intraveineuse de glucose par le personnel médical.
Si le patient ne répond pas au glucagon dans un délai de 10 à 15 minutes, du glucose devra aussi être administré par voie intraveineuse. • Dès que le patient a repris connaissance, une prise orale de glucides est recommandée afin de prévenir une rechute.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Insulines et analogues pour injection, d’ action combinée intermédiaire et rapide, insuline (humaine).
Code ATC:
A10A D01.
L'effet hypoglycémiant de l'insuline est dû à la liaison de l’ insuline aux récepteurs des cellules musculaires et adipeuses facilitant ainsi l’ assimilation du glucose et à l’ inhibition simultanée de la production hépatique de glucose.
Mixtard est une insuline d’ action mixte.
Mixtard commence à agir dans les 30 minutes qui suivent l’ injection, son effet maximum apparaît dans les 2 à 8 heures après injection et sa durée d’ action peut atteindre 24 heures.
Dans la circulation sanguine, l’ insuline a une demi-vie de quelques minutes.
Par conséquent, le profil d’ action d’ une préparation d’ insuline est uniquement déterminé par ses caractéristiques d’ absorption.
Ce processus est influencé par plusieurs facteurs (par exemple la dose d’ insuline, la voie et le site d’ injection, l’ épaisseur du tissu adipeux sous-cutané, le type de diabète).
Ceci explique les variations intra- et interindividuelles considérables observées au niveau de la pharmacocinétique des insulines.
Absorption Le profil d’ absorption est dû au fait qu’ il s’ agit d’ un mélange d’ insulines à absorption rapide et prolongée respectivement.
La concentration plasmatique maximale de l’ insuline d’ action rapide est atteinte 1,5 à 2,5 heures après l’ administration sous-cutanée.
13 Distribution Aucune forte liaison aux protéines plasmatiques, à l’ exception d’ éventuels anticorps anti-insuline présents dans la circulation, n’ a été observée.
Métabolisme L’ insuline humaine serait dégradée par une insuline-protéase ou par des enzymes de dégradation de l’ insuline et, peut-être, par une protéine disulfure isomérase.
Aucun des métabolites formés après clivage n’ est actif.
Élimination La demi-vie terminale est déterminée par la vitesse d’ absorption à partir du tissu sous-cutané.
Les études ont mis en évidence une demi-vie terminale de 5 à 10 heures environ.
5.3 Données de sécurité précliniques
Les données non cliniques issues des études conventionnelles de pharmacologie de sécurité, toxicologie en administration répétée, génotoxicité, cancérogénèse, et des fonctions de reproduction, n’ ont pas révélé de risque particulier pour l’ homme.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Chlorure de zinc Glycérol Métacrésol Phénol Phosphate disodique dihydraté Hydroxyde de sodium (pour l’ ajustement du pH) Acide chlorhydrique (pour l’ ajustement du pH) Sulfate de protamine Eau pour préparations injectables
6.2 Incompatibilités
Les insulines doivent être mélangées uniquement avec des constituants avec lesquels leur compatibilité est connue.
Les suspensions d’ insuline ne doivent pas être ajoutées aux solutés de perfusion.
6.3 Durée de conservation
30 mois lorsque conservé entre 2°C et 8°C.
6 semaines lorsqu’ utilisé ou conservé à température ambiante (sans dépasser 25°C).
6.4 Précautions particulières de conservation
Avant utilisation: conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas conserver à l’ intérieur ni trop près du compartiment de congélation ou d’ un élément de refroidissement.
Ne pas congeler.
14 En cours d’ utilisation: ne pas mettre au réfrigérateur.
A conserver à une température ne dépassant pas 25°C.
Conserver le flacon dans l’ emballage extérieur à l’ abri de la lumière.
Mettre à l’ abri de la chaleur excessive et de la lumière.
6.5 Nature et contenu de l’ emballage extérieur
Flacon en verre (type 1) de 10 ml muni d’ un bouchon en caoutchouc bromobutyl/ polyisoprène et d’ un capuchon inviolable en plastique.
Boîtes de:
1 et 5 flacons de 10 ml et boîte multiple de 5 x (1 x 10 ml) flacons.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
Les préparations d'insuline qui ont été congelées ne doivent pas être utilisées.
Après avoir sorti un flacon de Mixtard du réfrigérateur, il est recommandé d’ attendre que le flacon arrive à température ambiante (ne dépassant pas 25°C) avant de remettre l’ insuline en suspension, comme indiqué dans les instructions concernant la première utilisation.
Les suspensions d’ insuline qui ne sont pas uniformément blanches et opaques après remise en suspension ne peuvent pas être utilisées.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Danemark
8.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 02/ 231/ 003-004, 037
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
07 octobre 2002
Date de dernier renouvellement:
18 septembre 2007
10.
DATE DE MISE A JOUR DU TEXTE
15 1.
DENOMINATION DU MEDICAMENT
Mixtard 10 Penfill 100 UI/ ml suspension injectable en cartouche
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Insuline humaine, ADNr (produite par la technique de l’ ADN recombinant sur Saccharomyces cerevisiae).
1 ml contient 100 UI d’ insuline humaine 1 cartouche contient 3 ml, soit 300 UI
Une unité internationale (UI) correspond à 0,035 mg d’ insuline humaine anhydre.
Mixtard est un mélange d’ insuline soluble et d’ insuline isophane (NPH).
Mixtard 10 se compose de 10% d’ insuline soluble et de 90% d’ insuline isophane.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Suspension injectable en cartouche.
Suspension aqueuse, blanche et opaque.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement du diabète.
4.2 Posologie et mode d’ administration
Mixtard est une insuline d’ action mixte.
Sa formulation biphasique contient à la fois une insuline d’ action rapide et une insuline d’ action prolongée.
Les insulines prémélangées sont généralement administrées une ou deux fois par jour lorsqu'un effet initial rapide associé à un effet plus prolongé est recherché.
Posologie La posologie dépend de chaque individu et est déterminée en fonction des besoins du patient.
Les besoins individuels en insuline se situent généralement entre 0,3 et 1,0 UI/ kg/ jour.
Les besoins journaliers en insuline peuvent être plus élevés chez les patients présentant une résistance à l’ insuline (par exemple lors de la puberté ou en cas d’ obésité) et plus faibles chez les patients présentant une insulinosécrétion endogène résiduelle.
Chez les patients diabétiques, un contrôle glycémique optimisé retarde l’ apparition des complications diabétiques tardives.
C’ est pourquoi il est recommandé de surveiller attentivement la glycémie.
Une injection doit être suivie, dans les 30 minutes, d’ un repas ou d’ un en-cas contenant des glucides.
Ajustement de la posologie Les maladies concomitantes, en particulier les infections et les états fébriles, augmentent généralement les besoins en insuline du patient.
16 Les troubles rénaux ou hépatiques peuvent réduire les besoins en insuline.
Un ajustement de la posologie peut également être nécessaire si le patient modifie son activité physique ou son régime alimentaire.
Un ajustement de la posologie peut être nécessaire lorsque le patient est transféré d’ une préparation d’ insuline à une autre (voir rubrique 4.4).
Administration Par voie sous-cutanée.
Les suspensions d’ insuline ne doivent jamais être administrées par voie intraveineuse.
Mixtard est administré par voie sous-cutanée au niveau de la cuisse ou de la paroi abdominale.
Les injections peuvent aussi être réalisées dans la région fessière ou dans la région deltoïde.
Une injection par voie sous-cutanée dans la paroi abdominale assure une absorption plus rapide que dans les autres sites d’ injection.
L’ injection dans un pli cutané diminue le risque d’ injection intramusculaire accidentelle.
Après l'injection, l'aiguille doit demeurer sous la peau pendant au moins 6 secondes pour garantir l’ injection de la totalité de la dose.
Pour éviter les lipodystrophies, les sites d’ injection devront être alternés au sein d’ une même région corporelle.
Les cartouches sont conçues pour être utilisées avec les systèmes d’ administration Novo Nordisk (dispositifs durables pour utilisations répétées) et les aiguilles NovoFine.
Respecter les instructions détaillées qui accompagnent le système d’ administration.
Mixtard est accompagné d’ une notice, dont les instructions doivent être respectées.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients (voir rubrique 6.1) Hypoglycémie.
4.4 Mises en garde spéciales et précautions d’ emploi
Une posologie inadaptée ou un arrêt du traitement, en particulier chez les diabétiques de type 1, peut entraîner une hyperglycémie.
En général, les premiers symptômes de l’ hyperglycémie apparaissent progressivement, en quelques heures ou quelques jours.
Il s’ agit de soif, mictions plus fréquentes, nausées, vomissements, somnolence, sécheresse et rougeur cutanée, sécheresse buccale, perte d’ appétit et odeur acétonique de l’ haleine.
Dans le diabète de type 1, les épisodes hyperglycémiques non traités peuvent conduire à une acidocétose diabétique, potentiellement létale.
Une hypoglycémie peut survenir si la dose d’ insuline est trop élevée pour les besoins du patient (voir rubriques 4.8 et 4.9).
L'omission d’ un repas ou un exercice physique important non prévu peut entraîner une hypoglycémie.
Les patients dont le contrôle glycémique est nettement amélioré, par exemple dans le cadre d’ une insulinothérapie intensifiée, peuvent constater un changement des signes précurseurs habituels d’ hypoglycémie et doivent donc être avertis de cette éventualité.
Les signes précurseurs habituels peuvent disparaître chez les patients présentant un diabète ancien.
En cas de changement de type ou de marque d’ insuline, le patient devra faire l’ objet d’ un suivi médical attentif.
Les changements de concentration, de marque (fabricant), de type (insuline d’ action rapide, intermédiaire, prolongée, etc.), d’ origine (animale, humaine ou analogue de l’ insuline humaine) et/ ou de méthode de fabrication (ADN recombinant ou insuline d’ origine animale) peuvent
Si un ajustement de la posologie s’ avère nécessaire lors du passage à Mixtard, il pourra être effectué dès la première injection ou pendant les premières semaines ou les premiers mois.
Comme avec toute insulinothérapie, des réactions au site d’ injection peuvent survenir, se traduisant par une douleur, des démangeaisons, un urticaire, un gonflement et une inflammation.
Une rotation continue des sites d’ injection dans une même région peut aider à diminuer ou éviter ces réactions.
Ces réactions disparaissent généralement en l’ espace de quelques jours à quelques semaines.
Dans de rares cas, les réactions au site d’ injection peuvent nécéssiter l’ arrêt de Mixtard.
Quelques patients ayant ressenti des réactions hypoglycémiques après transfert d’ une insuline animale ont rapporté que leurs signes précurseurs d’ hypoglycémie étaient moins prononcés ou différents de ceux provoqués par leur précédente insuline.
Il est conseillé aux patients prévoyant d’ effectuer un voyage lors duquel ils subiront un décalage horaire de consulter leur médecin car ils pourront avoir besoin de prendre leur insuline et leurs repas à des heures différentes des heures habituelles.
Les suspensions d’ insuline ne doivent pas être utilisées dans les pompes à perfusion d’ insuline.
Mixtard contient du métacrésol qui peut entraîner des réactions allergiques.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Un certain nombre de médicaments sont connus pour interagir avec le métabolisme du glucose.
Les interactions possibles doivent donc être prises en compte par le médecin et celui -ci doit toujours demander à ses patients s’ ils prennent d’ autres médicaments.
Antidiabétiques oraux (ADO), inhibiteurs de la monoamine-oxydase (IMAO), bêtabloquants non sélectifs, inhibiteurs de l'enzyme de conversion de l’ angiotensine (IEC), salicylés, alcool, stéroïdes anabolisants et sulfamides.
Contraceptifs oraux, thiazidiques, glucocorticoïdes, hormones thyroïdiennes et bêta- sympathomimétiques, hormone de croissance et danazol.
Les bêtabloquants peuvent masquer les symptômes d'hypoglycémie et retarder la récupération après une hypoglycémie.
L’ octréotide/ le lanréotide peuvent réduire ou accroître les besoins en insuline.
L'alcool peut intensifier et prolonger l'effet hypoglycémiant de l'insuline.
4.6 Grossesse et allaitement
Il n'existe aucune restriction au traitement du diabète par l'insuline pendant la grossesse car l'insuline ne franchit pas la barrière placentaire.
L’ hypoglycémie et l’ hyperglycémie pouvant toutes deux survenir lors d’ un traitement mal contrôlé du diabète, accroissent les risques de malformations et de mort in utero.
Un contrôle intensif du traitement des femmes enceintes diabétiques est recommandé pendant toute la durée de la grossesse et en cas de projet de grossesse.
Les besoins en insuline chutent habituellement au cours du premier trimestre puis augmentent au cours des deuxième et troisième trimestres.
Après l’ accouchement, les besoins en insuline reviennent rapidement au niveau antérieur à la grossesse.
18 L'insulinothérapie de la mère qui allaite ne présente aucun risque pour le bébé.
Cependant, il pourra être nécessaire de modifier la posologie de Mixtard.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les capacités de concentration et les réflexes du patient peuvent être diminués en cas d’ hypoglycémie.
Ceci pourrait constituer un risque pour le patient dans les situations où ces facultés sont indispensables (par exemple la conduite automobile ou l’ utilisation de machines).
Les patients doivent être informés des précautions à prendre afin d’ éviter toute hypoglycémie pendant la conduite de véhicules.
Ceci est particulièrement important chez les patients peu ou mal familiarisés avec les signes précurseurs d’ hypoglycémie ou sujets à de fréquents épisodes hypoglycémiques.
Dans de telles circonstances, l’ aptitude à conduire des véhicules doit être évaluée.
4.8 Effets indésirables
Comme pour les autres insulines, l’ effet indésirable le plus fréquent est généralement l’ hypoglycémie.
Celle -ci survient lorsque la dose d’ insuline est trop importante par rapport aux besoins insuliniques.
Lors des essais cliniques et depuis la mise sur le marché, la fréquence des hypoglycémies a varié en fonction de la population de patients et des doses utilisées, c’ est pourquoi il n’ est pas possible de l’ évaluer.
L’ hypoglycémie sévère peut entraîner une perte de connaissance et/ ou des convulsions et causer une altération transitoire ou définitive des fonctions cérébrales, voire le décès.
Les fréquences des effets indésirables issus des études cliniques, et considérés comme imputables à Mixtard, sont répertoriées ci-dessous.
Les fréquences sont définies comme suit: peu fréquent (≥ 1/ 1 000 à < 1/ 100).
Les cas spontanés isolés sont considérés comme très rares (< 1/ 10 000), y compris les cas isolés.
Au sein de chaque fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Affections du système nerveux Peu fréquent - Neuropathie périphérique Une amélioration rapide du contrôle glycémique peut être associée à un état appelé « neuropathie douloureuse aiguë », qui est habituellement réversible.
Affections oculaires Très rare - Anomalies de la réfraction Des anomalies de la réfraction peuvent survenir au début de l'insulinothérapie.
Ces symptômes sont habituellement transitoires.
Peu fréquent - Rétinopathie diabétique L’ amélioration des contrôles glycémiques à long terme diminue le risque de progression de la rétinopathie diabétique.
Cependant, une intensification de l’ insulinothérapie avec amélioration soudaine du contrôle glycémique peut être associée à une aggravation transitoire de la rétinopathie diabétique.
Affections de la peau et du tissu sous-cutané Peu fréquent - Lipodystrophie L’ apparition d’ une lipodystrophie au niveau du site d'injection est possible lorsque l’ alternance des sites d'injection dans une même zone n’ est pas respectée.
Troubles généraux et anomalies au site d’ administration Peu fréquent - Réactions au site d’ injection Des réactions au site d’ injection (rougeur, tuméfaction, démangeaisons, douleur et hématome au site d’ injection) peuvent survenir au cours de l'insulinothérapie.
Ces réactions sont habituellement transitoires et disparaissent généralement lors de la poursuite du traitement.
19 Peu fréquent - Œ dème Un œ dème peut survenir au début de l'insulinothérapie.
Ces symptômes sont habituellement transitoires.
Affections du système immunitaire Peu fréquent - Urticaire, rash Très rare – Réactions anaphylactiques Les symptômes d’ hypersensibilité généralisée peuvent inclure des éruptions cutanées généralisées, démangeaisons, sueurs, troubles gastro-intestinaux, oedème angioneurotique, difficultés respiratoires, palpitations, baisse de la pression artérielle et évanouissement/ perte de connaissance.
Les réactions d’ hypersensibilité généralisée peuvent menacer le pronostic vital.
4.9 Surdosage
Pour les insulines, il n'existe pas de définition spécifique du surdosage.
Cependant, une hypoglycémie peut évoluer par étapes successives: • Les épisodes d'hypoglycémie modérée peuvent être traités par administration orale de glucose ou de produits sucrés.
On conseille donc aux patients diabétiques d’ avoir sur eux quelques morceaux de sucre, des bonbons, des biscuits ou des jus de fruit sucrés. • Les épisodes d'hypoglycémie sévère, avec perte de connaissance du patient, peuvent être traités par administration intramusculaire ou sous-cutanée de glucagon (0,5 à 1 mg) par une personne formée à cet effet, ou par administration intraveineuse de glucose par le personnel médical.
Si le patient ne répond pas au glucagon dans un délai de 10 à 15 minutes, du glucose devra aussi être administré par voie intraveineuse. • Dès que le patient a repris connaissance, une prise orale de glucides est recommandée afin de prévenir une rechute.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Insulines et analogues pour injection, d’ action combinée intermédiaire et rapide, insuline (humaine).
Code ATC:
A10A D01.
L'effet hypoglycémiant de l'insuline est dû à la liaison de l’ insuline aux récepteurs des cellules musculaires et adipeuses facilitant ainsi l’ assimilation du glucose et à l’ inhibition simultanée de la production hépatique de glucose.
Mixtard est une insuline d’ action mixte.
Mixtard commence à agir dans les 30 minutes qui suivent l’ injection, son effet maximum apparaît dans les 2 à 8 heures après injection et sa durée d’ action peut atteindre 24 heures.
Dans la circulation sanguine, l’ insuline a une demi-vie de quelques minutes.
Par conséquent, le profil d’ action d’ une préparation d’ insuline est uniquement déterminé par ses caractéristiques d’ absorption.
Ce processus est influencé par plusieurs facteurs (par exemple la dose d’ insuline, la voie et le site d’ injection, l’ épaisseur du tissu adipeux sous-cutané, le type de diabète).
Ceci explique les variations intra- et interindividuelles considérables observées au niveau de la pharmacocinétique des insulines.
Absorption Le profil d’ absorption est dû au fait qu’ il s’ agit d’ un mélange d’ insulines à absorption rapide et prolongée respectivement.
La concentration plasmatique maximale de l’ insuline d’ action rapide est atteinte 1,5 à 2,5 heures après l’ administration sous-cutanée.
20 Distribution Aucune forte liaison aux protéines plasmatiques, à l’ exception d’ éventuels anticorps anti-insuline présents dans la circulation, n’ a été observée.
Métabolisme L’ insuline humaine serait dégradée par une insuline-protéase ou par des enzymes de dégradation de l’ insuline et, peut-être, par une protéine disulfure isomérase.
Aucun des métabolites formés après clivage n’ est actif.
Élimination La demi-vie terminale est déterminée par la vitesse d’ absorption à partir du tissu sous-cutané.
Les études ont mis en évidence une demi-vie terminale de 5 à 10 heures environ.
5.3 Données de sécurité précliniques
Les données non cliniques issues des études conventionnelles de pharmacologie de sécurité, toxicologie en administration répétée, génotoxicité, cancérogénèse, et des fonctions de reproduction, n’ ont pas révélé de risque particulier pour l’ homme.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Chlorure de zinc Glycérol Métacrésol Phénol Phosphate disodique dihydraté Hydroxyde de sodium (pour l’ ajustement du pH) Acide chlorhydrique (pour l’ ajustement du pH) Sulfate de protamine Eau pour préparations injectables
6.2 Incompatibilités
Les insulines doivent être mélangées uniquement avec des constituants avec lesquels leur compatibilité est connue.
Les suspensions d’ insuline ne doivent pas être ajoutées aux solutés de perfusion.
6.3 Durée de conservation
30 mois lorsque conservé entre 2°C et 8°C.
6 semaines lorsqu’ utilisé ou conservé à température ambiante (sans dépasser 30°C).
6.4 Précautions particulières de conservation
Avant utilisation: conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas conserver à l’ intérieur ni trop près du compartiment de congélation ou d’ un élément de refroidissement.
Ne pas congeler.
21 En cours d’ utilisation: ne pas mettre au réfrigérateur.
A conserver à une température ne dépassant pas 30°C.
Conserver la cartouche dans l’ emballage extérieur à l’ abri de la lumière.
Mettre à l’ abri de la chaleur excessive et de la lumière.
6.5 Nature et contenu de l’ emballage extérieur
Cartouche en verre (type 1) de 3 ml munie d’ un piston en caoutchouc bromobutyl et d’ un bouchon en caoutchouc bromobutyl/ polyisoprène.
La cartouche contient une bille de verre qui facilite la remise en suspension.
Boîtes de:
1, 5 et 10 cartouches x 3 ml.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
Les cartouches doivent exclusivement être utilisées avec des produits compatibles garantissant leur fonctionnement sûr et efficace.
Mixtard Penfill est réservé à l’ utilisation par un seul patient.
Le contenant ne doit pas être rerempli.
Les préparations d'insuline qui ont été congelées ne doivent pas être utilisées.
Après avoir sorti Mixtard Penfill du réfrigérateur, il est recommandé d’ attendre qu’ il arrive à température ambiante (ne dépassant pas 25°C) avant de remettre l’ insuline en suspension, comme indiqué dans les instructions concernant la première utilisation.
Les suspensions d’ insuline qui ne sont pas uniformément blanches et opaques après remise en suspension ne peuvent pas être utilisées.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Danemark
8.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 02/ 231/ 005-007
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
07 octobre 2002
Date de dernier renouvellement:
18 septembre 2007
10.
DATE DE MISE A JOUR DU TEXTE
22 1.
DENOMINATION DU MEDICAMENT
Mixtard 20 Penfill 100 UI/ ml suspension injectable en cartouche
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Insuline humaine, ADNr (produite par la technique de l’ ADN recombinant sur Saccharomyces cerevisiae).
1 ml contient 100 UI d’ insuline humaine 1 cartouche contient 3 ml, soit 300 UI
Une unité internationale (UI) correspond à 0,035 mg d’ insuline humaine anhydre.
Mixtard est un mélange d’ insuline soluble et d’ insuline isophane (NPH).
Mixtard 20 se compose de 20% d’ insuline soluble et de 80% d’ insuline isophane.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Suspension injectable en cartouche.
Suspension aqueuse, blanche et opaque.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement du diabète.
4.2 Posologie et mode d’ administration
Mixtard est une insuline d’ action mixte.
Sa formulation biphasique contient à la fois une insuline d’ action rapide et une insuline d’ action prolongée.
Les insulines prémélangées sont généralement administrées une ou deux fois par jour lorsqu'un effet initial rapide associé à un effet plus prolongé est recherché.
Posologie La posologie dépend de chaque individu et est déterminée en fonction des besoins du patient.
Les besoins individuels en insuline se situent généralement entre 0,3 et 1,0 UI/ kg/ jour.
Les besoins journaliers en insuline peuvent être plus élevés chez les patients présentant une résistance à l’ insuline (par exemple lors de la puberté ou en cas d’ obésité) et plus faibles chez les patients présentant une insulinosécrétion endogène résiduelle.
Chez les patients diabétiques, un contrôle glycémique optimisé retarde l’ apparition des complications diabétiques tardives.
C’ est pourquoi il est recommandé de surveiller attentivement la glycémie.
Une injection doit être suivie, dans les 30 minutes, d’ un repas ou d’ un en-cas contenant des glucides.
Ajustement de la posologie Les maladies concomitantes, en particulier les infections et les états fébriles, augmentent généralement les besoins en insuline du patient.
23 Les troubles rénaux ou hépatiques peuvent réduire les besoins en insuline.
Un ajustement de la posologie peut également être nécessaire si le patient modifie son activité physique ou son régime alimentaire.
Un ajustement de la posologie peut être nécessaire lorsque le patient est transféré d’ une préparation d’ insuline à une autre (voir rubrique 4.4).
Administration Par voie sous-cutanée.
Les suspensions d'insuline ne doivent jamais être administrées par voie intraveineuse.
Mixtard est administré par voie sous-cutanée au niveau de la cuisse ou de la paroi abdominale.
Les injections peuvent aussi être réalisées dans la région fessière ou dans la région deltoïde.
Une injection par voie sous-cutanée dans la paroi abdominale assure une absorption plus rapide que dans les autres sites d’ injection.
L’ injection dans un pli cutané diminue le risque d’ injection intramusculaire accidentelle.
Après l'injection, l'aiguille doit demeurer sous la peau pendant au moins 6 secondes pour garantir l’ injection de la totalité de la dose.
Pour éviter les lipodystrophies, les sites d’ injection devront être alternés au sein d’ une même région corporelle.
Les cartouches sont conçues pour être utilisées avec les systèmes d’ administration Novo Nordisk (dispositifs durables pour utilisations répétées) et les aiguilles NovoFine.
Respecter les instructions détaillées qui accompagnent le système d’ administration.
Mixtard est accompagné d’ une notice, dont les instructions doivent être respectées.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients (voir rubrique 6.1) Hypoglycémie.
4.4 Mises en garde spéciales et précautions d’ emploi
Une posologie inadaptée ou un arrêt du traitement, en particulier chez les diabétiques de type 1, peut entraîner une hyperglycémie.
En général, les premiers symptômes de l’ hyperglycémie apparaissent progressivement, en quelques heures ou quelques jours.
Il s’ agit de soif, mictions plus fréquentes, nausées, vomissements, somnolence, sécheresse et rougeur cutanée, sécheresse buccale, perte d’ appétit et odeur acétonique de l’ haleine.
Dans le diabète de type 1, les épisodes hyperglycémiques non traités peuvent conduire à une acidocétose diabétique, potentiellement létale.
Une hypoglycémie peut survenir si la dose d’ insuline est trop élevée pour les besoins du patient (voir rubriques 4.8 et 4.9).
L'omission d’ un repas ou un exercice physique important non prévu peut entraîner une hypoglycémie.
Les patients dont le contrôle glycémique est nettement amélioré, par exemple dans le cadre d’ une insulinothérapie intensifiée, peuvent constater un changement des signes précurseurs habituels d’ hypoglycémie et doivent donc être avertis de cette éventualité.
Les signes précurseurs habituels peuvent disparaître chez les patients présentant un diabète ancien.
En cas de changement de type ou de marque d’ insuline, le patient devra faire l’ objet d’ un suivi médical attentif.
Les changements de concentration, de marque (fabricant), de type (insuline d’ action rapide, intermédiaire, prolongée, etc.), d’ origine (animale, humaine ou analogue de l’ insuline humaine) et/ ou de méthode de fabrication (ADN recombinant ou insuline d’ origine animale) peuvent
Si un ajustement de la posologie s’ avère nécessaire lors du passage à Mixtard, il pourra être effectué dès la première injection ou pendant les premières semaines ou les premiers mois.
Comme avec toute insulinothérapie, des réactions au site d’ injection peuvent survenir, se traduisant par une douleur, des démangeaisons, un urticaire, un gonflement et une inflammation.
Une rotation continue des sites d’ injection dans une même région peut aider à diminuer ou éviter ces réactions.
Ces réactions disparaissent généralement en l’ espace de quelques jours à quelques semaines.
Dans de rares cas, les réactions au site d’ injection peuvent nécéssiter l’ arrêt de Mixtard.
Quelques patients ayant ressenti des réactions hypoglycémiques après transfert d’ une insuline animale ont rapporté que leurs signes précurseurs d’ hypoglycémie étaient moins prononcés ou différents de ceux provoqués par leur précédente insuline.
Il est conseillé aux patients prévoyant d’ effectuer un voyage lors duquel ils subiront un décalage horaire de consulter leur médecin car ils pourront avoir besoin de prendre leur insuline et leurs repas à des heures différentes des heures habituelles.
Les suspensions d’ insuline ne doivent pas être utilisées dans les pompes à perfusion d’ insuline.
Mixtard contient du métacrésol qui peut entraîner des réactions allergiques.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Un certain nombre de médicaments sont connus pour interagir avec le métabolisme du glucose.
Les interactions possibles doivent donc être prises en compte par le médecin et celui -ci doit toujours demander à ses patients s’ ils prennent d’ autres médicaments.
Antidiabétiques oraux (ADO), inhibiteurs de la monoamine-oxydase (IMAO), bêtabloquants non sélectifs, inhibiteurs de l'enzyme de conversion de l’ angiotensine (IEC), salicylés, alcool, stéroïdes anabolisants et sulfamides.
Contraceptifs oraux, thiazidiques, glucocorticoïdes, hormones thyroïdiennes et bêta- sympathomimétiques, hormone de croissance et danazol.
Les bêtabloquants peuvent masquer les symptômes d'hypoglycémie et retarder la récupération après une hypoglycémie.
L’ octréotide/ le lanréotide peuvent réduire ou accroître les besoins en insuline.
L'alcool peut intensifier et prolonger l'effet hypoglycémiant de l'insuline.
4.6 Grossesse et allaitement
Il n'existe aucune restriction au traitement du diabète par l'insuline pendant la grossesse car l'insuline ne franchit pas la barrière placentaire.
L’ hypoglycémie et l’ hyperglycémie pouvant toutes deux survenir lors d’ un traitement mal contrôlé du diabète, accroissent les risques de malformations et de mort in utero.
Un contrôle intensif du traitement des femmes enceintes diabétiques est recommandé pendant toute la durée de la grossesse et en cas de projet de grossesse.
Les besoins en insuline chutent habituellement au cours du premier trimestre puis augmentent au cours des deuxième et troisième trimestres.
Après l’ accouchement, les besoins en insuline reviennent rapidement au niveau antérieur à la grossesse.
25 L'insulinothérapie de la mère qui allaite ne présente aucun risque pour le bébé.
Cependant, il pourra être nécessaire de modifier la posologie de Mixtard.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les capacités de concentration et les réflexes du patient peuvent être diminués en cas d’ hypoglycémie.
Ceci pourrait constituer un risque pour le patient dans les situations où ces facultés sont indispensables (par exemple la conduite automobile ou l’ utilisation de machines).
Les patients doivent être informés des précautions à prendre afin d’ éviter toute hypoglycémie pendant la conduite de véhicules.
Ceci est particulièrement important chez les patients peu ou mal familiarisés avec les signes précurseurs d’ hypoglycémie ou sujets à de fréquents épisodes hypoglycémiques.
Dans de telles circonstances, l’ aptitude à conduire des véhicules doit être évaluée.
4.8 Effets indésirables
Comme pour les autres insulines, l’ effet indésirable le plus fréquent est généralement l’ hypoglycémie.
Celle -ci survient lorsque la dose d’ insuline est trop importante par rapport aux besoins insuliniques.
Lors des essais cliniques et depuis la mise sur le marché, la fréquence des hypoglycémies a varié en fonction de la population de patients et des doses utilisées, c’ est pourquoi il n’ est pas possible de l’ évaluer.
L’ hypoglycémie sévère peut entraîner une perte de connaissance et/ ou des convulsions et causer une altération transitoire ou définitive des fonctions cérébrales, voire le décès.
Les fréquences des effets indésirables issus des études cliniques, et considérés comme imputables à Mixtard, sont répertoriées ci-dessous.
Les fréquences sont définies comme suit: peu fréquent (≥ 1/ 1 000 à < 1/ 100).
Les cas spontanés isolés sont considérés comme très rares (< 1/ 10 000), y compris les cas isolés.
Au sein de chaque fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Affections du système nerveux Peu fréquent - Neuropathie périphérique Une amélioration rapide du contrôle glycémique peut être associée à un état appelé « neuropathie douloureuse aiguë », qui est habituellement réversible.
Affections oculaires Très rare - Anomalies de la réfraction Des anomalies de la réfraction peuvent survenir au début de l'insulinothérapie.
Ces symptômes sont habituellement transitoires.
Peu fréquent - Rétinopathie diabétique L’ amélioration des contrôles glycémiques à long terme diminue le risque de progression de la rétinopathie diabétique.
Cependant, une intensification de l’ insulinothérapie avec amélioration soudaine du contrôle glycémique peut être associée à une aggravation transitoire de la rétinopathie diabétique.
Affections de la peau et du tissu sous-cutané Peu fréquent - Lipodystrophie L’ apparition d’ une lipodystrophie au niveau du site d'injection est possible lorsque l’ alternance des sites d'injection dans une même zone n’ est pas respectée.
Troubles généraux et anomalies au site d’ administration Peu fréquent - Réactions au site d’ injection Des réactions au site d’ injection (rougeur, tuméfaction, démangeaisons, douleur et hématome au site d’ injection) peuvent survenir au cours de l'insulinothérapie.
Ces réactions sont habituellement transitoires et disparaissent généralement lors de la poursuite du traitement.
26 Peu fréquent - Œ dème Un œ dème peut survenir au début de l'insulinothérapie.
Ces symptômes sont habituellement transitoires.
Affections du système immunitaire Peu fréquent - Urticaire, rash Très rare – Réactions anaphylactiques Les symptômes d’ hypersensibilité généralisée peuvent inclure des éruptions cutanées généralisées, démangeaisons, sueurs, troubles gastro-intestinaux, oedème angioneurotique, difficultés respiratoires, palpitations, baisse de la pression artérielle et évanouissement/ perte de connaissance.
Les réactions d’ hypersensibilité généralisée peuvent menacer le pronostic vital.
4.9 Surdosage
Pour les insulines, il n'existe pas de définition spécifique du surdosage.
Cependant, une hypoglycémie peut évoluer par étapes successives: • Les épisodes d'hypoglycémie modérée peuvent être traités par administration orale de glucose ou de produits sucrés.
On conseille donc aux patients diabétiques d’ avoir sur eux quelques morceaux de sucre, des bonbons, des biscuits ou des jus de fruit sucrés. • Les épisodes d'hypoglycémie sévère, avec perte de connaissance du patient, peuvent être traités par administration intramusculaire ou sous-cutanée de glucagon (0,5 à 1 mg) par une personne formée à cet effet, ou par administration intraveineuse de glucose par le personnel médical.
Si le patient ne répond pas au glucagon dans un délai de 10 à 15 minutes, du glucose devra aussi être administré par voie intraveineuse. • Dès que le patient a repris connaissance, une prise orale de glucides est recommandée afin de prévenir une rechute.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Insulines et analogues pour injection, d’ action combinée intermédiaire et rapide, insuline (humaine).
Code ATC:
A10A D01.
L'effet hypoglycémiant de l'insuline est dû à la liaison de l’ insuline aux récepteurs des cellules musculaires et adipeuses facilitant ainsi l’ assimilation du glucose et à l’ inhibition simultanée de la production hépatique de glucose.
Mixtard est une insuline d’ action mixte.
Mixtard commence à agir dans les 30 minutes qui suivent l’ injection, son effet maximum apparaît dans les 2 à 8 heures après injection et sa durée d’ action peut atteindre 24 heures.
Dans la circulation sanguine, l’ insuline a une demi-vie de quelques minutes.
Par conséquent, le profil d’ action d’ une préparation d’ insuline est uniquement déterminé par ses caractéristiques d’ absorption.
Ce processus est influencé par plusieurs facteurs (par exemple la dose d’ insuline, la voie et le site d’ injection, l’ épaisseur du tissu adipeux sous-cutané, le type de diabète).
Ceci explique les variations intra- et interindividuelles considérables observées au niveau de la pharmacocinétique des insulines.
Absorption Le profil d’ absorption est dû au fait qu’ il s’ agit d’ un mélange d’ insulines à absorption rapide et prolongée respectivement.
La concentration plasmatique maximale de l’ insuline d’ action rapide est atteinte 1,5 à 2,5 heures après l’ administration sous-cutanée.
27 Distribution Aucune forte liaison aux protéines plasmatiques, à l’ exception d’ éventuels anticorps anti-insuline présents dans la circulation, n’ a été observée.
Métabolisme L’ insuline humaine serait dégradée par une insuline-protéase ou par des enzymes de dégradation de l’ insuline et, peut-être, par une protéine disulfure isomérase.
Aucun des métabolites formés après clivage n’ est actif.
Élimination La demi-vie terminale est déterminée par la vitesse d’ absorption à partir du tissu sous-cutané.
Les études ont mis en évidence une demi-vie terminale de 5 à 10 heures environ.
5.3 Données de sécurité précliniques
Les données non cliniques issues des études conventionnelles de pharmacologie de sécurité, toxicologie en administration répétée, génotoxicité, cancérogénèse, et des fonctions de reproduction, n’ ont pas révélé de risque particulier pour l’ homme.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Chlorure de zinc Glycérol Métacrésol Phénol Phosphate disodique dihydraté Hydroxyde de sodium (pour l’ ajustement du pH) Acide chlorhydrique (pour l’ ajustement du pH) Sulfate de protamine Eau pour préparations injectables
6.2 Incompatibilités
Les insulines doivent être mélangées uniquement avec des constituants avec lesquels leur compatibilité est connue.
Les suspensions d’ insuline ne doivent pas être ajoutées aux solutés de perfusion.
6.3 Durée de conservation
30 mois lorsque conservé entre 2°C et 8°C.
6 semaines lorsqu’ utilisé ou conservé à température ambiante (sans dépasser 30°C).
6.4 Précautions particulières de conservation
Avant utilisation: conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas conserver à l’ intérieur ni trop près du compartiment de congélation ou d’ un élément de refroidissement.
Ne pas congeler.
En cours d’ utilisation: ne pas mettre au réfrigérateur.
A conserver à une température ne dépassant pas
Conserver la cartouche dans l’ emballage extérieur à l’ abri de la lumière.
Mettre à l’ abri de la chaleur excessive et de la lumière.
6.5 Nature et contenu de l’ emballage extérieur
Cartouche en verre (type 1) de 3 ml munie d’ un piston en caoutchouc bromobutyl et d’ un bouchon en caoutchouc bromobutyl/ polyisoprène.
La cartouche contient une bille de verre qui facilite la remise en suspension.
Boîtes de:
1, 5 et 10 cartouches x 3 ml.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
Les cartouches doivent exclusivement être utilisées avec des produits compatibles garantissant leur fonctionnement sûr et efficace.
Mixtard Penfill est réservé à l’ utilisation par un seul patient.
Le contenant ne doit pas être rerempli.
Les préparations d'insuline qui ont été congelées ne doivent pas être utilisées.
Après avoir sorti Mixtard Penfill du réfrigérateur, il est recommandé d’ attendre qu’ il arrive à température ambiante (ne dépassant pas 25°C) avant de remettre l’ insuline en suspension, comme indiqué dans les instructions concernant la première utilisation.
Les suspensions d’ insuline qui ne sont pas uniformément blanches et opaques après remise en suspension ne peuvent pas être utilisées.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Danemark
8.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 02/ 231/ 008-010
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
07 octobre 2002
Date de dernier renouvellement:
18 septembre 2007
10.
DATE DE MISE A JOUR DU TEXTE
29 1.
DENOMINATION DU MEDICAMENT
Mixtard 30 Penfill 100 UI/ ml suspension injectable en cartouche
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Insuline humaine, ADNr (produite par la technique de l’ ADN recombinant sur Saccharomyces cerevisiae).
1 ml contient 100 UI d’ insuline humaine 1 cartouche contient 3 ml, soit 300 UI
Une unité internationale (UI) correspond à 0,035 mg d’ insuline humaine anhydre.
Mixtard est un mélange d’ insuline soluble et d’ insuline isophane (NPH).
Mixtard 30 se compose de 30% d’ insuline soluble et de 70% d’ insuline isophane.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Suspension injectable en cartouche.
Suspension aqueuse, blanche et opaque.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement du diabète.
4.2 Posologie et mode d’ administration
Mixtard est une insuline d’ action mixte.
Sa formulation biphasique contient à la fois une insuline d’ action rapide et une insuline d’ action prolongée.
Les insulines prémélangées sont généralement administrées une ou deux fois par jour lorsqu'un effet initial rapide associé à un effet plus prolongé est recherché.
Posologie La posologie dépend de chaque individu et est déterminée en fonction des besoins du patient.
Les besoins individuels en insuline se situent généralement entre 0,3 et 1,0 UI/ kg/ jour.
Les besoins journaliers en insuline peuvent être plus élevés chez les patients présentant une résistance à l’ insuline (par exemple lors de la puberté ou en cas d’ obésité) et plus faibles chez les patients présentant une insulinosécrétion endogène résiduelle.
Chez les patients diabétiques, un contrôle glycémique optimisé retarde l’ apparition des complications diabétiques tardives.
C’ est pourquoi il est recommandé de surveiller attentivement la glycémie.
Une injection doit être suivie, dans les 30 minutes, d’ un repas ou d’ un en-cas contenant des glucides.
Ajustement de la posologie Les maladies concomitantes, en particulier les infections et les états fébriles, augmentent généralement les besoins en insuline du patient.
30 Les troubles rénaux ou hépatiques peuvent réduire les besoins en insuline.
Un ajustement de la posologie peut également être nécessaire si le patient modifie son activité physique ou son régime alimentaire.
Un ajustement de la posologie peut être nécessaire lorsque le patient est transféré d’ une préparation d’ insuline à une autre (voir rubrique 4.4).
Administration Par voie sous-cutanée.
Les suspensions d'insuline ne doivent jamais être administrées par voie intraveineuse
Mixtard est administré par voie sous-cutanée au niveau de la cuisse ou de la paroi abdominale.
Les injections peuvent aussi être réalisées dans la région fessière ou dans la région deltoïde.
Une injection par voie sous-cutanée dans la paroi abdominale assure une absorption plus rapide que dans les autres sites d’ injection.
L’ injection dans un pli cutané diminue le risque d’ injection intramusculaire accidentelle.
Après l'injection, l'aiguille doit demeurer sous la peau pendant au moins 6 secondes pour garantir l’ injection de la totalité de la dose.
Pour éviter les lipodystrophies, les sites d’ injection devront être alternés au sein d’ une même région corporelle.
Les cartouches sont conçues pour être utilisées avec les systèmes d’ administration Novo Nordisk (dispositifs durables pour utilisations répétées) et les aiguilles NovoFine.
Respecter les instructions détaillées qui accompagnent le système d’ administration.
Mixtard est accompagné d’ une notice, dont les instructions doivent être respectées.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients (voir rubrique 6.1) Hypoglycémie.
4.4 Mises en garde spéciales et précautions d’ emploi
Une posologie inadaptée ou un arrêt du traitement, en particulier chez les diabétiques de type 1, peut entraîner une hyperglycémie.
En général, les premiers symptômes de l’ hyperglycémie apparaissent progressivement, en quelques heures ou quelques jours.
Il s’ agit de soif, mictions plus fréquentes, nausées, vomissements, somnolence, sécheresse et rougeur cutanée, sécheresse buccale, perte d’ appétit et odeur acétonique de l’ haleine.
Dans le diabète de type 1, les épisodes hyperglycémiques non traités peuvent conduire à une acidocétose diabétique, potentiellement létale.
Une hypoglycémie peut survenir si la dose d’ insuline est trop élevée pour les besoins du patient (voir rubriques 4.8 et 4.9).
L'omission d’ un repas ou un exercice physique important non prévu peut entraîner une hypoglycémie.
Les patients dont le contrôle glycémique est nettement amélioré, par exemple dans le cadre d’ une insulinothérapie intensifiée, peuvent constater un changement des signes précurseurs habituels d’ hypoglycémie et doivent donc être avertis de cette éventualité.
Les signes précurseurs habituels peuvent disparaître chez les patients présentant un diabète ancien.
En cas de changement de type ou de marque d’ insuline, le patient devra faire l’ objet d’ un suivi médical attentif.
Les changements de concentration, de marque (fabricant), de type (insuline d’ action rapide, intermédiaire, prolongée, etc.), d’ origine (animale, humaine ou analogue de l’ insuline humaine) et/ ou de méthode de fabrication (ADN recombinant ou insuline d’ origine animale) peuvent
Si un ajustement de la posologie s’ avère nécessaire lors du passage à Mixtard, il pourra être effectué dès la première injection ou pendant les premières semaines ou les premiers mois.
Comme avec toute insulinothérapie, des réactions au site d’ injection peuvent survenir, se traduisant par une douleur, des démangeaisons, un urticaire, un gonflement et une inflammation.
Une rotation continue des sites d’ injection dans une même région peut aider à diminuer ou éviter ces réactions.
Ces réactions disparaissent généralement en l’ espace de quelques jours à quelques semaines.
Dans de rares cas, les réactions au site d’ injection peuvent nécéssiter l’ arrêt de Mixtard.
Quelques patients ayant ressenti des réactions hypoglycémiques après transfert d’ une insuline animale ont rapporté que leurs signes précurseurs d’ hypoglycémie étaient moins prononcés ou différents de ceux provoqués par leur précédente insuline.
Il est conseillé aux patients prévoyant d’ effectuer un voyage lors duquel ils subiront un décalage horaire de consulter leur médecin car ils pourront avoir besoin de prendre leur insuline et leurs repas à des heures différentes des heures habituelles.
Les suspensions d’ insuline ne doivent pas être utilisées dans les pompes à perfusion d’ insuline.
Mixtard contient du métacrésol qui peut entraîner des réactions allergiques.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Un certain nombre de médicaments sont connus pour interagir avec le métabolisme du glucose.
Les interactions possibles doivent donc être prises en compte par le médecin et celui -ci doit toujours demander à ses patients s’ ils prennent d’ autres médicaments.
Antidiabétiques oraux (ADO), inhibiteurs de la monoamine-oxydase (IMAO), bêtabloquants non sélectifs, inhibiteurs de l'enzyme de conversion de l’ angiotensine (IEC), salicylés, alcool, stéroïdes anabolisants et sulfamides.
Contraceptifs oraux, thiazidiques, glucocorticoïdes, hormones thyroïdiennes et bêta- sympathomimétiques, hormone de croissance et danazol.
Les bêtabloquants peuvent masquer les symptômes d'hypoglycémie et retarder la récupération après une hypoglycémie.
L’ octréotide/ le lanréotide peuvent réduire ou accroître les besoins en insuline.
L'alcool peut intensifier et prolonger l'effet hypoglycémiant de l'insuline.
4.6 Grossesse et allaitement
Il n'existe aucune restriction au traitement du diabète par l'insuline pendant la grossesse car l'insuline ne franchit pas la barrière placentaire.
L’ hypoglycémie et l’ hyperglycémie pouvant toutes deux survenir lors d’ un traitement mal contrôlé du diabète, accroissent les risques de malformations et de mort in utero.
Un contrôle intensif du traitement des femmes enceintes diabétiques est recommandé pendant toute la durée de la grossesse et en cas de projet de grossesse.
Les besoins en insuline chutent habituellement au cours du premier trimestre puis augmentent au cours des deuxième et troisième trimestres.
Après l’ accouchement, les besoins en insuline reviennent rapidement au niveau antérieur à la grossesse.
32 L'insulinothérapie de la mère qui allaite ne présente aucun risque pour le bébé.
Cependant, il pourra être nécessaire de modifier la posologie de Mixtard.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les capacités de concentration et les réflexes du patient peuvent être diminués en cas d’ hypoglycémie.
Ceci pourrait constituer un risque pour le patient dans les situations où ces facultés sont indispensables (par exemple la conduite automobile ou l’ utilisation de machines).
Les patients doivent être informés des précautions à prendre afin d’ éviter toute hypoglycémie pendant la conduite de véhicules.
Ceci est particulièrement important chez les patients peu ou mal familiarisés avec les signes précurseurs d’ hypoglycémie ou sujets à de fréquents épisodes hypoglycémiques.
Dans de telles circonstances, l’ aptitude à conduire des véhicules doit être évaluée.
4.8 Effets indésirables
Comme pour les autres insulines, l’ effet indésirable le plus fréquent est généralement l’ hypoglycémie.
Celle -ci survient lorsque la dose d’ insuline est trop importante par rapport aux besoins insuliniques.
Lors des essais cliniques et depuis la mise sur le marché, la fréquence des hypoglycémies a varié en fonction de la population de patients et des doses utilisées, c’ est pourquoi il n’ est pas possible de l’ évaluer.
L’ hypoglycémie sévère peut entraîner une perte de connaissance et/ ou des convulsions et causer une altération transitoire ou définitive des fonctions cérébrales, voire le décès.
Les fréquences des effets indésirables issus des études cliniques, et considérés comme imputables à Mixtard, sont répertoriées ci-dessous.
Les fréquences sont définies comme suit: peu fréquent (≥ 1/ 1 000 à < 1/ 100).
Les cas spontanés isolés sont considérés comme très rares (< 1/ 10 000), y compris les cas isolés.
Au sein de chaque fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Affections du système nerveux Peu fréquent - Neuropathie périphérique Une amélioration rapide du contrôle glycémique peut être associée à un état appelé « neuropathie douloureuse aiguë », qui est habituellement réversible.
Affections oculaires Très rare - Anomalies de la réfraction Des anomalies de la réfraction peuvent survenir au début de l'insulinothérapie.
Ces symptômes sont habituellement transitoires.
Peu fréquent - Rétinopathie diabétique L’ amélioration des contrôles glycémiques à long terme diminue le risque de progression de la rétinopathie diabétique.
Cependant, une intensification de l’ insulinothérapie avec amélioration soudaine du contrôle glycémique peut être associée à une aggravation transitoire de la rétinopathie diabétique.
Affections de la peau et du tissu sous-cutané Peu fréquent - Lipodystrophie L’ apparition d’ une lipodystrophie au niveau du site d'injection est possible lorsque l’ alternance des sites d'injection dans une même zone n’ est pas respectée.
Troubles généraux et anomalies au site d’ administration Peu fréquent - Réactions au site d’ injection Des réactions au site d’ injection (rougeur, tuméfaction, démangeaisons, douleur et hématome au site d’ injection) peuvent survenir au cours de l'insulinothérapie.
Ces réactions sont habituellement transitoires et disparaissent généralement lors de la poursuite du traitement.
33 Peu fréquent - Œ dème Un œ dème peut survenir au début de l'insulinothérapie.
Ces symptômes sont habituellement transitoires.
Affections du système immunitaire Peu fréquent - Urticaire, rash Très rare – Réactions anaphylactiques Les symptômes d’ hypersensibilité généralisée peuvent inclure des éruptions cutanées généralisées, démangeaisons, sueurs, troubles gastro-intestinaux, oedème angioneurotique, difficultés respiratoires, palpitations, baisse de la pression artérielle et évanouissement/ perte de connaissance.
Les réactions d’ hypersensibilité généralisée peuvent menacer le pronostic vital.
4.9 Surdosage
Pour les insulines, il n'existe pas de définition spécifique du surdosage.
Cependant, une hypoglycémie peut évoluer par étapes successives: • Les épisodes d'hypoglycémie modérée peuvent être traités par administration orale de glucose ou de produits sucrés.
On conseille donc aux patients diabétiques d’ avoir sur eux quelques morceaux de sucre, des bonbons, des biscuits ou des jus de fruit sucrés. • Les épisodes d'hypoglycémie sévère, avec perte de connaissance du patient, peuvent être traités par administration intramusculaire ou sous-cutanée de glucagon (0,5 à 1 mg) par une personne formée à cet effet, ou par administration intraveineuse de glucose par le personnel médical.
Si le patient ne répond pas au glucagon dans un délai de 10 à 15 minutes, du glucose devra aussi être administré par voie intraveineuse. • Dès que le patient a repris connaissance, une prise orale de glucides est recommandée afin de prévenir une rechute.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Insulines et analogues pour injection, d’ action combinée intermédiaire et rapide, insuline (humaine).
Code ATC:
A10A D01.
L'effet hypoglycémiant de l'insuline est dû à la liaison de l’ insuline aux récepteurs des cellules musculaires et adipeuses facilitant ainsi l’ assimilation du glucose et à l’ inhibition simultanée de la production hépatique de glucose.
Mixtard est une insuline d’ action mixte.
Mixtard commence à agir dans les 30 minutes qui suivent l’ injection, son effet maximum apparaît dans les 2 à 8 heures après injection et sa durée d’ action peut atteindre 24 heures.
Dans la circulation sanguine, l’ insuline a une demi-vie de quelques minutes.
Par conséquent, le profil d’ action d’ une préparation d’ insuline est uniquement déterminé par ses caractéristiques d’ absorption.
Ce processus est influencé par plusieurs facteurs (par exemple la dose d’ insuline, la voie et le site d’ injection, l’ épaisseur du tissu adipeux sous-cutané, le type de diabète).
Ceci explique les variations intra- et interindividuelles considérables observées au niveau de la pharmacocinétique des insulines.
Absorption Le profil d’ absorption est dû au fait qu’ il s’ agit d’ un mélange d’ insulines à absorption rapide et prolongée respectivement.
La concentration plasmatique maximale de l’ insuline d’ action rapide est atteinte 1,5 à 2,5 heures après l’ administration sous-cutanée.
34 Distribution Aucune forte liaison aux protéines plasmatiques, à l’ exception d’ éventuels anticorps anti-insuline présents dans la circulation, n’ a été observée.
Métabolisme L’ insuline humaine serait dégradée par une insuline-protéase ou par des enzymes de dégradation de l’ insuline et, peut-être, par une protéine disulfure isomérase.
Aucun des métabolites formés après clivage n’ est actif.
Élimination La demi-vie terminale est déterminée par la vitesse d’ absorption à partir du tissu sous-cutané.
Les études ont mis en évidence une demi-vie terminale de 5 à 10 heures environ.
5.3 Données de sécurité précliniques
Les données non cliniques issues des études conventionnelles de pharmacologie de sécurité, toxicologie en administration répétée, génotoxicité, cancérogénèse, et des fonctions de reproduction, n’ ont pas révélé de risque particulier pour l’ homme.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Chlorure de zinc Glycérol Métacrésol Phénol Phosphate disodique dihydraté Hydroxyde de sodium (pour l’ ajustement du pH) Acide chlorhydrique (pour l’ ajustement du pH) Sulfate de protamine Eau pour préparations injectables
6.2 Incompatibilités
Les insulines doivent être mélangées uniquement avec des constituants avec lesquels leur compatibilité est connue.
Les suspensions d’ insuline ne doivent pas être ajoutées aux solutés de perfusion.
6.3 Durée de conservation
30 mois lorsque conservé entre 2°C et 8°C.
6 semaines lorsqu’ utilisé ou conservé à température ambiante (sans dépasser 30°C).
6.4 Précautions particulières de conservation
Avant utilisation: conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas conserver à l’ intérieur ni trop près du compartiment de congélation ou d’ un élément de refroidissement.
Ne pas congeler.
35 En cours d’ utilisation: ne pas mettre au réfrigérateur.
A conserver à une température ne dépassant pas 30°C.
Conserver la cartouche dans l’ emballage extérieur à l’ abri de la lumière.
Mettre à l’ abri de la chaleur excessive et de la lumière.
6.5 Nature et contenu de l’ emballage extérieur
Cartouche en verre (type 1) de 3 ml munie d’ un piston en caoutchouc bromobutyl et d’ un bouchon en caoutchouc bromobutyl/ polyisoprène.
La cartouche contient une bille de verre qui facilite la remise en suspension.
Boîtes de:
1, 5 et 10 cartouches x 3 ml.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
Les cartouches doivent exclusivement être utilisées avec des produits compatibles garantissant leur fonctionnement sûr et efficace.
Mixtard Penfill est réservé à l’ utilisation par un seul patient.
Le contenant ne doit pas être rerempli.
Les préparations d'insuline qui ont été congelées ne doivent pas être utilisées.
Après avoir sorti Mixtard Penfill du réfrigérateur, il est recommandé d’ attendre qu’ il arrive à température ambiante (ne dépassant pas 25°C) avant de remettre l’ insuline en suspension, comme indiqué dans les instructions concernant la première utilisation.
Les suspensions d’ insuline qui ne sont pas uniformément blanches et opaques après remise en suspension ne peuvent pas être utilisées.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Danemark
8.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 02/ 231/ 011-013
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
07 octobre 2002
Date de dernier renouvellement:
18 septembre 2007
10.
DATE DE MISE A JOUR DU TEXTE
36 1.
DENOMINATION DU MEDICAMENT
Mixtard 40 Penfill 100 UI/ ml suspension injectable en cartouche
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Insuline humaine, ADNr (produite par la technique de l’ ADN recombinant sur Saccharomyces cerevisiae).
1 ml contient 100 UI d’ insuline humaine 1 cartouche contient 3 ml, soit 300 UI
Une unité internationale (UI) correspond à 0,035 mg d’ insuline humaine anhydre.
Mixtard est un mélange d’ insuline soluble et d’ insuline isophane (NPH).
Mixtard 40 se compose de 40% d’ insuline soluble et de 60% d’ insuline isophane.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Suspension injectable en cartouche.
Suspension aqueuse, blanche et opaque.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement du diabète.
4.2 Posologie et mode d’ administration
Mixtard est une insuline d’ action mixte.
Sa formulation biphasique contient à la fois une insuline d’ action rapide et une insuline d’ action prolongée.
Les insulines prémélangées sont généralement administrées une ou deux fois par jour lorsqu'un effet initial rapide associé à un effet plus prolongé est recherché.
Posologie La posologie dépend de chaque individu et est déterminée en fonction des besoins du patient.
Les besoins individuels en insuline se situent généralement entre 0,3 et 1,0 UI/ kg/ jour.
Les besoins journaliers en insuline peuvent être plus élevés chez les patients présentant une résistance à l’ insuline (par exemple lors de la puberté ou en cas d’ obésité) et plus faibles chez les patients présentant une insulinosécrétion endogène résiduelle.
Chez les patients diabétiques, un contrôle glycémique optimisé retarde l’ apparition des complications diabétiques tardives.
C’ est pourquoi il est recommandé de surveiller attentivement la glycémie.
Une injection doit être suivie, dans les 30 minutes, d’ un repas ou d’ un en-cas contenant des glucides.
Ajustement de la posologie Les maladies concomitantes, en particulier les infections et les états fébriles, augmentent généralement les besoins en insuline du patient.
37 Les troubles rénaux ou hépatiques peuvent réduire les besoins en insuline.
Un ajustement de la posologie peut également être nécessaire si le patient modifie son activité physique ou son régime alimentaire.
Un ajustement de la posologie peut être nécessaire lorsque le patient est transféré d’ une préparation d’ insuline à une autre (voir rubrique 4.4).
Administration Par voie sous-cutanée.
Les suspensions d'insuline ne doivent jamais être administrées par voie intraveineuse.
Mixtard est administré par voie sous-cutanée au niveau de la cuisse ou de la paroi abdominale.
Les injections peuvent aussi être réalisées dans la région fessière ou dans la région deltoïde.
Une injection par voie sous-cutanée dans la paroi abdominale assure une absorption plus rapide que dans les autres sites d’ injection.
L’ injection dans un pli cutané diminue le risque d’ injection intramusculaire accidentelle.
Après l'injection, l'aiguille doit demeurer sous la peau pendant au moins 6 secondes pour garantir l’ injection de la totalité de la dose.
Pour éviter les lipodystrophies, les sites d’ injection devront être alternés au sein d’ une même région corporelle.
Les suspensions d'insuline ne doivent jamais être administrées par voie intraveineuse.
Mixtard est accompagné d’ une notice, dont les instructions doivent être respectées.
Respecter les instructions détaillées qui accompagnent le système d’ administration.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients (voir rubrique 6.1) Hypoglycémie.
4.4 Mises en garde spéciales et précautions d’ emploi
Une posologie inadaptée ou un arrêt du traitement, en particulier chez les diabétiques de type 1, peut entraîner une hyperglycémie.
En général, les premiers symptômes de l’ hyperglycémie apparaissent progressivement, en quelques heures ou quelques jours.
Il s’ agit de soif, mictions plus fréquentes, nausées, vomissements, somnolence, sécheresse et rougeur cutanée, sécheresse buccale, perte d’ appétit et odeur acétonique de l’ haleine.
Dans le diabète de type 1, les épisodes hyperglycémiques non traités peuvent conduire à une acidocétose diabétique, potentiellement létale.
Une hypoglycémie peut survenir si la dose d’ insuline est trop élevée pour les besoins du patient (voir rubriques 4.8 et 4.9).
L'omission d’ un repas ou un exercice physique important non prévu peut entraîner une hypoglycémie.
Les patients dont le contrôle glycémique est nettement amélioré, par exemple dans le cadre d’ une insulinothérapie intensifiée, peuvent constater un changement des signes précurseurs habituels d’ hypoglycémie et doivent donc être avertis de cette éventualité.
Les signes précurseurs habituels peuvent disparaître chez les patients présentant un diabète ancien.
En cas de changement de type ou de marque d’ insuline, le patient devra faire l’ objet d’ un suivi médical attentif.
Les changements de concentration, de marque (fabricant), de type (insuline d’ action
Si un ajustement de la posologie s’ avère nécessaire lors du passage à Mixtard, il pourra être effectué dès la première injection ou pendant les premières semaines ou les premiers mois.
Comme avec toute insulinothérapie, des réactions au site d’ injection peuvent survenir, se traduisant par une douleur, des démangeaisons, un urticaire, un gonflement et une inflammation.
Une rotation continue des sites d’ injection dans une même région peut aider à diminuer ou éviter ces réactions.
Ces réactions disparaissent généralement en l’ espace de quelques jours à quelques semaines.
Dans de rares cas, les réactions au site d’ injection peuvent nécéssiter l’ arrêt de Mixtard.
Quelques patients ayant ressenti des réactions hypoglycémiques après transfert d’ une insuline animale ont rapporté que leurs signes précurseurs d’ hypoglycémie étaient moins prononcés ou différents de ceux provoqués par leur précédente insuline.
Il est conseillé aux patients prévoyant d’ effectuer un voyage lors duquel ils subiront un décalage horaire de consulter leur médecin car ils pourront avoir besoin de prendre leur insuline et leurs repas à des heures différentes des heures habituelles.
Les suspensions d’ insuline ne doivent pas être utilisées dans les pompes à perfusion d’ insuline.
Mixtard contient du métacrésol qui peut entraîner des réactions allergiques.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Un certain nombre de médicaments sont connus pour interagir avec le métabolisme du glucose.
Les interactions possibles doivent donc être prises en compte par le médecin et celui -ci doit toujours demander à ses patients s’ ils prennent d’ autres médicaments.
Antidiabétiques oraux (ADO), inhibiteurs de la monoamine-oxydase (IMAO), bêtabloquants non sélectifs, inhibiteurs de l'enzyme de conversion de l’ angiotensine (IEC), salicylés, alcool, stéroïdes anabolisants et sulfamides.
Contraceptifs oraux, thiazidiques, glucocorticoïdes, hormones thyroïdiennes et bêta- sympathomimétiques, hormone de croissance et danazol.
Les bêtabloquants peuvent masquer les symptômes d'hypoglycémie et retarder la récupération après une hypoglycémie.
L’ octréotide/ le lanréotide peuvent réduire ou accroître les besoins en insuline.
L'alcool peut intensifier et prolonger l'effet hypoglycémiant de l'insuline.
4.6 Grossesse et allaitement
Il n'existe aucune restriction au traitement du diabète par l'insuline pendant la grossesse car l'insuline ne franchit pas la barrière placentaire.
L’ hypoglycémie et l’ hyperglycémie pouvant toutes deux survenir lors d’ un traitement mal contrôlé du diabète, accroissent les risques de malformations et de mort in utero.
Un contrôle intensif du traitement des femmes enceintes diabétiques est recommandé pendant toute la durée de la grossesse et en cas de projet de grossesse.
Les besoins en insuline chutent habituellement au cours du premier trimestre puis augmentent au cours des deuxième et troisième trimestres.
39 Après l’ accouchement, les besoins en insuline reviennent rapidement au niveau antérieur à la grossesse.
L'insulinothérapie de la mère qui allaite ne présente aucun risque pour le bébé.
Cependant, il pourra être nécessaire de modifier la posologie de Mixtard.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les capacités de concentration et les réflexes du patient peuvent être diminués en cas d’ hypoglycémie.
Ceci pourrait constituer un risque pour le patient dans les situations où ces facultés sont indispensables (par exemple la conduite automobile ou l’ utilisation de machines).
Les patients doivent être informés des précautions à prendre afin d’ éviter toute hypoglycémie pendant la conduite de véhicules.
Ceci est particulièrement important chez les patients peu ou mal familiarisés avec les signes précurseurs d’ hypoglycémie ou sujets à de fréquents épisodes hypoglycémiques.
Dans de telles circonstances, l’ aptitude à conduire des véhicules doit être évaluée.
4.8 Effets indésirables
Comme pour les autres insulines, l’ effet indésirable le plus fréquent est généralement l’ hypoglycémie.
Celle -ci survient lorsque la dose d’ insuline est trop importante par rapport aux besoins insuliniques.
Lors des essais cliniques et depuis la mise sur le marché, la fréquence des hypoglycémies a varié en fonction de la population de patients et des doses utilisées, c’ est pourquoi il n’ est pas possible de l’ évaluer.
L’ hypoglycémie sévère peut entraîner une perte de connaissance et/ ou des convulsions et causer une altération transitoire ou définitive des fonctions cérébrales, voire le décès.
Les fréquences des effets indésirables issus des études cliniques, et considérés comme imputables à Mixtard, sont répertoriées ci-dessous.
Les fréquences sont définies comme suit: peu fréquent (≥ 1/ 1 000 à < 1/ 100).
Les cas spontanés isolés sont considérés comme très rares (< 1/ 10 000), y compris les cas isolés.
Au sein de chaque fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Affections du système nerveux Peu fréquent - Neuropathie périphérique Une amélioration rapide du contrôle glycémique peut être associée à un état appelé « neuropathie douloureuse aiguë », qui est habituellement réversible.
Affections oculaires Très rare - Anomalies de la réfraction Des anomalies de la réfraction peuvent survenir au début de l'insulinothérapie.
Ces symptômes sont habituellement transitoires.
Peu fréquent - Rétinopathie diabétique L’ amélioration des contrôles glycémiques à long terme diminue le risque de progression de la rétinopathie diabétique.
Cependant, une intensification de l’ insulinothérapie avec amélioration soudaine du contrôle glycémique peut être associée à une aggravation transitoire de la rétinopathie diabétique.
Affections de la peau et du tissu sous-cutané Peu fréquent - Lipodystrophie L’ apparition d’ une lipodystrophie au niveau du site d'injection est possible lorsque l’ alternance des sites d'injection dans une même zone n’ est pas respectée.
40 Troubles généraux et anomalies au site d’ administration Peu fréquent - Réactions au site d’ injection Des réactions au site d’ injection (rougeur, tuméfaction, démangeaisons, douleur et hématome au site d’ injection) peuvent survenir au cours de l'insulinothérapie.
Ces réactions sont habituellement transitoires et disparaissent généralement lors de la poursuite du traitement.
Peu fréquent - Œ dème Un œ dème peut survenir au début de l'insulinothérapie.
Ces symptômes sont habituellement transitoires.
Affections du système immunitaire Peu fréquent - Urticaire, rash Très rare – Réactions anaphylactiques Les symptômes d’ hypersensibilité généralisée peuvent inclure des éruptions cutanées généralisées, démangeaisons, sueurs, troubles gastro-intestinaux, oedème angioneurotique, difficultés respiratoires, palpitations, baisse de la pression artérielle et évanouissement/ perte de connaissance.
Les réactions d’ hypersensibilité généralisée peuvent menacer le pronostic vital.
4.9 Surdosage
Pour les insulines, il n'existe pas de définition spécifique du surdosage.
Cependant, une hypoglycémie peut évoluer par étapes successives: • Les épisodes d'hypoglycémie modérée peuvent être traités par administration orale de glucose ou de produits sucrés.
On conseille donc aux patients diabétiques d’ avoir sur eux quelques morceaux de sucre, des bonbons, des biscuits ou des jus de fruit sucrés. • Les épisodes d'hypoglycémie sévère, avec perte de connaissance du patient, peuvent être traités par administration intramusculaire ou sous-cutanée de glucagon (0,5 à 1 mg) par une personne formée à cet effet, ou par administration intraveineuse de glucose par le personnel médical.
Si le patient ne répond pas au glucagon dans un délai de 10 à 15 minutes, du glucose devra aussi être administré par voie intraveineuse. • Dès que le patient a repris connaissance, une prise orale de glucides est recommandée afin de prévenir une rechute.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Insulines et analogues pour injection, d’ action combinée intermédiaire et rapide, insuline (humaine).
Code ATC:
A10A D01.
L'effet hypoglycémiant de l'insuline est dû à la liaison de l’ insuline aux récepteurs des cellules musculaires et adipeuses facilitant ainsi l’ assimilation du glucose et à l’ inhibition simultanée de la production hépatique de glucose.
Mixtard est une insuline d’ action mixte.
Mixtard commence à agir dans les 30 minutes qui suivent l’ injection, son effet maximum apparaît dans les 2 à 8 heures après injection et sa durée d’ action peut atteindre 24 heures.
Dans la circulation sanguine, l’ insuline a une demi-vie de quelques minutes.
Par conséquent, le profil d’ action d’ une préparation d’ insuline est uniquement déterminé par ses caractéristiques d’ absorption.
Ce processus est influencé par plusieurs facteurs (par exemple la dose d’ insuline, la voie et le site d’ injection, l’ épaisseur du tissu adipeux sous-cutané, le type de diabète).
Ceci explique les variations intra- et interindividuelles considérables observées au niveau de la pharmacocinétique des insulines.
41 Absorption Le profil d’ absorption est dû au fait qu’ il s’ agit d’ un mélange d’ insulines à absorption rapide et prolongée respectivement.
La concentration plasmatique maximale de l’ insuline d’ action rapide est atteinte 1,5 à 2,5 heures après l’ administration sous-cutanée.
Distribution Aucune forte liaison aux protéines plasmatiques, à l’ exception d’ éventuels anticorps anti-insuline présents dans la circulation, n’ a été observée.
Métabolisme L’ insuline humaine serait dégradée par une insuline-protéase ou par des enzymes de dégradation de l’ insuline et, peut-être, par une protéine disulfure isomérase.
Aucun des métabolites formés après clivage n’ est actif.
Élimination La demi-vie terminale est déterminée par la vitesse d’ absorption à partir du tissu sous-cutané.
Les études ont mis en évidence une demi-vie terminale de 5 à 10 heures environ.
5.3 Données de sécurité précliniques
Les données non cliniques issues des études conventionnelles de pharmacologie de sécurité, toxicologie en administration répétée, génotoxicité, cancérogénèse, et des fonctions de reproduction, n’ ont pas révélé de risque particulier pour l’ homme.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Chlorure de zinc Glycérol Métacrésol Phénol Phosphate disodique dihydraté Hydroxyde de sodium (pour l’ ajustement du pH) Acide chlorhydrique (pour l’ ajustement du pH) Sulfate de protamine Eau pour préparations injectables
6.2 Incompatibilités
Les insulines doivent être mélangées uniquement avec des constituants avec lesquels leur compatibilité est connue.
Les suspensions d’ insuline ne doivent pas être ajoutées aux solutés de perfusion.
6.3 Durée de conservation
30 mois lorsque conservé entre 2°C et 8°C.
6 semaines lorsqu’ utilisé ou conservé à température ambiante (sans dépasser 30°C).
42 6.4 Précautions particulières de conservation
Avant utilisation: conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas conserver à l’ intérieur ni trop près du compartiment de congélation ou d’ un élément de refroidissement.
Ne pas congeler.
En cours d’ utilisation: ne pas mettre au réfrigérateur.
A conserver à une température ne dépassant pas 30°C.
Conserver la cartouche dans l’ emballage extérieur à l’ abri de la lumière.
Mettre à l'abri de la chaleur excessive et de la lumière.
6.5 Nature et contenu de l’ emballage extérieur
Cartouche en verre (type 1) de 3 ml munie d’ un piston en caoutchouc bromobutyl et d’ un bouchon en caoutchouc bromobutyl/ polyisoprène.
La cartouche contient une bille de verre qui facilite la remise en suspension.
Boîtes de:
1, 5 et 10 cartouches x 3 ml.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
Les cartouches doivent exclusivement être utilisées avec des produits compatibles garantissant leur fonctionnement sûr et efficace.
Mixtard Penfill est réservé à l’ utilisation par un seul patient.
Le contenant ne doit pas être rerempli.
Les préparations d'insuline qui ont été congelées ne doivent pas être utilisées.
Après avoir sorti Mixtard Penfill du réfrigérateur, il est recommandé d’ attendre qu’ il arrive à température ambiante (ne dépassant pas 25°C) avant de remettre l’ insuline en suspension, comme indiqué dans les instructions concernant la première utilisation.
Les suspensions d’ insuline qui ne sont pas uniformément blanches et opaques après remise en suspension ne peuvent pas être utilisées.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Danemark
8.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 02/ 231/ 014-016
43 9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
07 octobre 2002
Date de dernier renouvellement:
18 septembre 2007
10.
DATE DE MISE A JOUR DU TEXTE
44 1.
DENOMINATION DU MEDICAMENT
Mixtard 50 Penfill 100 UI/ ml suspension injectable en cartouche
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Insuline humaine, ADNr (produite par la technique de l’ ADN recombinant sur Saccharomyces cerevisiae).
1 ml contient 100 UI d’ insuline humaine 1 cartouche contient 3 ml, soit 300 UI
Une unité internationale (UI) correspond à 0,035 mg d’ insuline humaine anhydre.
Mixtard est un mélange d’ insuline soluble et d’ insuline isophane (NPH).
Mixtard 50 se compose de 50% d’ insuline soluble et de 50% d’ insuline isophane.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Suspension injectable en cartouche.
Suspension aqueuse, blanche et opaque.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement du diabète.
4.2 Posologie et mode d’ administration
Mixtard est une insuline d’ action mixte.
Sa formulation biphasique contient à la fois une insuline d’ action rapide et une insuline d’ action prolongée.
Les insulines prémélangées sont généralement administrées une ou deux fois par jour lorsqu'un effet initial rapide associé à un effet plus prolongé est recherché.
Posologie La posologie dépend de chaque individu et est déterminée en fonction des besoins du patient.
Les besoins individuels en insuline se situent généralement entre 0,3 et 1,0 UI/ kg/ jour.
Les besoins journaliers en insuline peuvent être plus élevés chez les patients présentant une résistance à l’ insuline (par exemple lors de la puberté ou en cas d’ obésité) et plus faibles chez les patients présentant une insulinosécrétion endogène résiduelle.
Chez les patients diabétiques, un contrôle glycémique optimisé retarde l’ apparition des complications diabétiques tardives.
C’ est pourquoi il est recommandé de surveiller attentivement la glycémie.
Une injection doit être suivie, dans les 30 minutes, d’ un repas ou d’ un en-cas contenant des glucides.
Ajustement de la posologie Les maladies concomitantes, en particulier les infections et les états fébriles, augmentent généralement les besoins en insuline du patient.
45 Les troubles rénaux ou hépatiques peuvent réduire les besoins en insuline.
Un ajustement de la posologie peut également être nécessaire si le patient modifie son activité physique ou son régime alimentaire.
Un ajustement de la posologie peut être nécessaire lorsque le patient est transféré d’ une préparation d’ insuline à une autre (voir rubrique 4.4).
Administration Par voie sous-cutanée.
Les suspensions d'insuline ne doivent jamais être administrées par voie intraveineuse.
Mixtard est généralement administré par voie sous-cutanée au niveau de la cuisse ou de la paroi abdominale.
Les injections peuvent aussi être réalisées dans la région fessière ou dans la région deltoïde.
Une injection par voie sous-cutanée dans la paroi abdominale assure une absorption plus rapide que dans les autres sites d’ injection.
L’ injection dans un pli cutané diminue le risque d’ injection intramusculaire accidentelle.
Après l'injection, l'aiguille doit demeurer sous la peau pendant au moins 6 secondes pour garantir l’ injection de la totalité de la dose.
Pour éviter les lipodystrophies, les sites d’ injection devront être alternés au sein d’ une même région corporelle.
Les cartouches sont conçues pour être utilisées avec les systèmes d’ administration Novo Nordisk (dispositifs durables pour utilisations répétées) et les aiguilles NovoFine.
Respecter les instructions détaillées qui accompagnent le système d’ administration.
Mixtard est accompagné d’ une notice, dont les instructions doivent être respectées.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients (voir rubrique 6.1) Hypoglycémie.
4.4 Mises en garde spéciales et précautions d’ emploi
Une posologie inadaptée ou un arrêt du traitement, en particulier chez les diabétiques de type 1, peut entraîner une hyperglycémie.
En général, les premiers symptômes de l’ hyperglycémie apparaissent progressivement, en quelques heures ou quelques jours.
Il s’ agit de soif, mictions plus fréquentes, nausées, vomissements, somnolence, sécheresse et rougeur cutanée, sécheresse buccale, perte d’ appétit et odeur acétonique de l’ haleine.
Dans le diabète de type 1, les épisodes hyperglycémiques non traités peuvent conduire à une acidocétose diabétique, potentiellement létale.
Une hypoglycémie peut survenir si la dose d’ insuline est trop élevée pour les besoins du patient (voir rubriques 4.8 et 4.9).
L'omission d’ un repas ou un exercice physique important non prévu peut entraîner une hypoglycémie.
Les patients dont le contrôle glycémique est nettement amélioré, par exemple dans le cadre d’ une insulinothérapie intensifiée, peuvent constater un changement des signes précurseurs habituels d’ hypoglycémie et doivent donc être avertis de cette éventualité.
Les signes précurseurs habituels peuvent disparaître chez les patients présentant un diabète ancien.
En cas de changement de type ou de marque d’ insuline, le patient devra faire l’ objet d’ un suivi médical attentif.
Les changements de concentration, de marque (fabricant), de type (insuline d’ action
Si un ajustement de la posologie s’ avère nécessaire lors du passage à Mixtard, il pourra être effectué dès la première injection ou pendant les premières semaines ou les premiers mois.
Comme avec toute insulinothérapie, des réactions au site d’ injection peuvent survenir, se traduisant par une douleur, des démangeaisons, un urticaire, un gonflement et une inflammation.
Une rotation continue des sites d’ injection dans une même région peut aider à diminuer ou éviter ces réactions.
Ces réactions disparaissent généralement en l’ espace de quelques jours à quelques semaines.
Dans de rares cas, les réactions au site d’ injection peuvent nécéssiter l’ arrêt de Mixtard.
Quelques patients ayant ressenti des réactions hypoglycémiques après transfert d’ une insuline animale ont rapporté que leurs signes précurseurs d’ hypoglycémie étaient moins prononcés ou différents de ceux provoqués par leur précédente insuline.
Il est conseillé aux patients prévoyant d’ effectuer un voyage lors duquel ils subiront un décalage horaire de consulter leur médecin car ils pourront avoir besoin de prendre leur insuline et leurs repas à des heures différentes des heures habituelles.
Les suspensions d’ insuline ne doivent pas être utilisées dans les pompes à perfusion d’ insuline.
Mixtard contient du métacrésol qui peut entraîner des réactions allergiques.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Un certain nombre de médicaments sont connus pour interagir avec le métabolisme du glucose.
Les interactions possibles doivent donc être prises en compte par le médecin et celui -ci doit toujours demander à ses patients s’ ils prennent d’ autres médicaments.
Antidiabétiques oraux (ADO), inhibiteurs de la monoamine-oxydase (IMAO), bêtabloquants non sélectifs, inhibiteurs de l'enzyme de conversion de l’ angiotensine (IEC), salicylés, alcool, stéroïdes anabolisants et sulfamides.
Contraceptifs oraux, thiazidiques, glucocorticoïdes, hormones thyroïdiennes et bêta- sympathomimétiques, hormone de croissance et danazol.
Les bêtabloquants peuvent masquer les symptômes d'hypoglycémie et retarder la récupération après une hypoglycémie.
L’ octréotide/ le lanréotide peuvent réduire ou accroître les besoins en insuline.
L'alcool peut intensifier et prolonger l'effet hypoglycémiant de l'insuline.
4.6 Grossesse et allaitement
Il n'existe aucune restriction au traitement du diabète par l'insuline pendant la grossesse car l'insuline ne franchit pas la barrière placentaire.
L’ hypoglycémie et l’ hyperglycémie pouvant toutes deux survenir lors d’ un traitement mal contrôlé du diabète, accroissent les risques de malformations et de mort in utero.
Un contrôle intensif du traitement des femmes enceintes diabétiques est recommandé pendant toute la durée de la grossesse et en cas de projet de grossesse.
Les besoins en insuline chutent habituellement au cours du premier trimestre puis augmentent au cours
Après l’ accouchement, les besoins en insuline reviennent rapidement au niveau antérieur à la grossesse.
L'insulinothérapie de la mère qui allaite ne présente aucun risque pour le bébé.
Cependant, il pourra être nécessaire de modifier la posologie de Mixtard.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les capacités de concentration et les réflexes du patient peuvent être diminués en cas d’ hypoglycémie.
Ceci pourrait constituer un risque pour le patient dans les situations où ces facultés sont indispensables (par exemple la conduite automobile ou l’ utilisation de machines).
Les patients doivent être informés des précautions à prendre afin d’ éviter toute hypoglycémie pendant la conduite de véhicules.
Ceci est particulièrement important chez les patients peu ou mal familiarisés avec les signes précurseurs d’ hypoglycémie ou sujets à de fréquents épisodes hypoglycémiques.
Dans de telles circonstances, l’ aptitude à conduire des véhicules doit être évaluée.
4.8 Effets indésirables
Comme pour les autres insulines, l’ effet indésirable le plus fréquent est généralement l’ hypoglycémie.
Celle -ci survient lorsque la dose d’ insuline est trop importante par rapport aux besoins insuliniques.
Lors des essais cliniques et depuis la mise sur le marché, la fréquence des hypoglycémies a varié en fonction de la population de patients et des doses utilisées, c’ est pourquoi il n’ est pas possible de l’ évaluer.
L’ hypoglycémie sévère peut entraîner une perte de connaissance et/ ou des convulsions et causer une altération transitoire ou définitive des fonctions cérébrales, voire le décès.
Les fréquences des effets indésirables issus des études cliniques, et considérés comme imputables à Mixtard, sont répertoriées ci-dessous.
Les fréquences sont définies comme suit: peu fréquent (≥ 1/ 1 000 à < 1/ 100).
Les cas spontanés isolés sont considérés comme très rares (< 1/ 10 000), y compris les cas isolés.
Au sein de chaque fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Affections du système nerveux Peu fréquent - Neuropathie périphérique Une amélioration rapide du contrôle glycémique peut être associée à un état appelé « neuropathie douloureuse aiguë », qui est habituellement réversible.
Affections oculaires Très rare - Anomalies de la réfraction Des anomalies de la réfraction peuvent survenir au début de l'insulinothérapie.
Ces symptômes sont habituellement transitoires.
Peu fréquent - Rétinopathie diabétique L’ amélioration des contrôles glycémiques à long terme diminue le risque de progression de la rétinopathie diabétique.
Cependant, une intensification de l’ insulinothérapie avec amélioration soudaine du contrôle glycémique peut être associée à une aggravation transitoire de la rétinopathie diabétique.
Affections de la peau et du tissu sous-cutané Peu fréquent - Lipodystrophie L’ apparition d’ une lipodystrophie au niveau du site d'injection est possible lorsque l’ alternance des sites d'injection dans une même zone n’ est pas respectée.
Troubles généraux et anomalies au site d’ administration Peu fréquent - Réactions au site d’ injection Des réactions au site d’ injection (rougeur, tuméfaction, démangeaisons, douleur et hématome au site
Ces réactions sont habituellement transitoires et disparaissent généralement lors de la poursuite du traitement.
Peu fréquent - Œ dème Un œ dème peut survenir au début de l'insulinothérapie.
Ces symptômes sont habituellement transitoires.
Affections du système immunitaire Peu fréquent - Urticaire, rash Très rare – Réactions anaphylactiques Les symptômes d’ hypersensibilité généralisée peuvent inclure des éruptions cutanées généralisées, démangeaisons, sueurs, troubles gastro-intestinaux, oedème angioneurotique, difficultés respiratoires, palpitations, baisse de la pression artérielle et évanouissement/ perte de connaissance.
Les réactions d’ hypersensibilité généralisée peuvent menacer le pronostic vital.
4.9 Surdosage
Pour les insulines, il n'existe pas de définition spécifique du surdosage.
Cependant, une hypoglycémie peut évoluer par étapes successives: • Les épisodes d'hypoglycémie modérée peuvent être traités par administration orale de glucose ou de produits sucrés.
On conseille donc aux patients diabétiques d’ avoir sur eux quelques morceaux de sucre, des bonbons, des biscuits ou des jus de fruit sucrés. • Les épisodes d'hypoglycémie sévère, avec perte de connaissance du patient, peuvent être traités par administration intramusculaire ou sous-cutanée de glucagon (0,5 à 1 mg) par une personne formée à cet effet, ou par administration intraveineuse de glucose par le personnel médical.
Si le patient ne répond pas au glucagon dans un délai de 10 à 15 minutes, du glucose devra aussi être administré par voie intraveineuse. • Dès que le patient a repris connaissance, une prise orale de glucides est recommandée afin de prévenir une rechute.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Insulines et analogues pour injection, d’ action combinée intermédiaire et rapide, insuline (humaine).
Code ATC:
A10A D01.
L'effet hypoglycémiant de l'insuline est dû à la liaison de l’ insuline aux récepteurs des cellules musculaires et adipeuses facilitant ainsi l’ assimilation du glucose et à l’ inhibition simultanée de la production hépatique de glucose.
Mixtard est une insuline d’ action mixte.
Mixtard commence à agir dans les 30 minutes qui suivent l’ injection, son effet maximum apparaît dans les 2 à 8 heures après injection et sa durée d’ action peut atteindre 24 heures.
Dans la circulation sanguine, l’ insuline a une demi-vie de quelques minutes.
Par conséquent, le profil d’ action d’ une préparation d’ insuline est uniquement déterminé par ses caractéristiques d’ absorption.
Ce processus est influencé par plusieurs facteurs (par exemple la dose d’ insuline, la voie et le site d’ injection, l’ épaisseur du tissu adipeux sous-cutané, le type de diabète).
Ceci explique les variations intra- et interindividuelles considérables observées au niveau de la pharmacocinétique des insulines.
Absorption Le profil d’ absorption est dû au fait qu’ il s’ agit d’ un mélange d’ insulines à absorption rapide et
La concentration plasmatique maximale de l’ insuline d’ action rapide est atteinte 1,5 à 2,5 heures après l’ administration sous-cutanée.
Distribution Aucune forte liaison aux protéines plasmatiques, à l’ exception d’ éventuels anticorps anti-insuline présents dans la circulation, n’ a été observée.
Métabolisme L’ insuline humaine serait dégradée par une insuline-protéase ou par des enzymes de dégradation de l’ insuline et, peut-être, par une protéine disulfure isomérase.
Aucun des métabolites formés après clivage n’ est actif.
Élimination La demi-vie terminale est déterminée par la vitesse d’ absorption à partir du tissu sous-cutané.
Les études ont mis en évidence une demi-vie terminale de 5 à 10 heures environ.
5.3 Données de sécurité précliniques
Les données non cliniques issues des études conventionnelles de pharmacologie de sécurité, toxicologie en administration répétée, génotoxicité, cancérogénèse, et des fonctions de reproduction, n’ ont pas révélé de risque particulier pour l’ homme.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Chlorure de zinc Glycérol Métacrésol Phénol Phosphate disodique dihydraté Hydroxyde de sodium (pour l’ ajustement du pH) Acide chlorhydrique (pour l’ ajustement du pH) Sulfate de protamine Eau pour préparations injectables
6.2 Incompatibilités
Les insulines doivent être mélangées uniquement avec des constituants avec lesquels leur compatibilité est connue.
Les suspensions d’ insuline ne doivent pas être ajoutées aux solutés de perfusion.
6.3 Durée de conservation
30 mois lorsque conservé entre 2°C et 8°C.
6 semaines lorsqu’ utilisé ou conservé à température ambiante (sans dépasser 30°C).
6.4 Précautions particulières de conservation
Avant utilisation: conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas conserver à l’ intérieur ni trop près du compartiment de congélation ou d’ un élément de refroidissement.
50 Ne pas congeler.
En cours d’ utilisation: ne pas mettre au réfrigérateur.
A conserver à une température ne dépassant pas 30°C.
Conserver la cartouche dans l’ emballage extérieur à l’ abri de la lumière.
Mettre à l’ abri de la chaleur excessive et de la lumière.
6.5 Nature et contenu de l’ emballage extérieur
Cartouche en verre (type 1) de 3 ml munie d’ un piston en caoutchouc bromobutyl et d’ un bouchon en caoutchouc bromobutyl/ polyisoprène.
La cartouche contient une bille de verre qui facilite la remise en suspension.
Boîtes de:
1, 5 et 10 cartouches x 3 ml.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
Les cartouches doivent exclusivement être utilisées avec des produits compatibles garantissant leur fonctionnement sûr et efficace.
Mixtard Penfill est réservé à l’ utilisation par un seul patient.
Le contenant ne doit pas être rerempli.
Les préparations d'insuline qui ont été congelées ne doivent pas être utilisées.
Après avoir sorti Mixtard Penfill du réfrigérateur, il est recommandé d’ attendre qu’ il arrive à température ambiante (ne dépassant pas 25°C) avant de remettre l’ insuline en suspension, comme indiqué dans les instructions concernant la première utilisation.
Les suspensions d’ insuline qui ne sont pas uniformément blanches et opaques après remise en suspension ne peuvent pas être utilisées.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Danemark
8.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 02/ 231/ 017-019
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
07 octobre 2002
Date de dernier renouvellement:
18 septembre 2007
10.
DATE DE MISE A JOUR DU TEXTE
51 1.
DENOMINATION DU MEDICAMENT
Mixtard 10 NovoLet 100 UI/ ml suspension injectable en stylo prérempli
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Insuline humaine, ADNr (produite par la technique de l’ ADN recombinant sur Saccharomyces cerevisiae).
1 ml contient 100 UI d’ insuline humaine 1 stylo prérempli contient 3 ml, soit 300 UI
Une unité internationale (UI) correspond à 0,035 mg d’ insuline humaine anhydre.
Mixtard est un mélange d’ insuline soluble et d’ insuline isophane (NPH).
Mixtard 10 se compose de 10% d’ insuline soluble et de 90% d’ insuline isophane.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Suspension injectable en stylo prérempli.
Suspension aqueuse, blanche et opaque.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement du diabète.
4.2 Posologie et mode d’ administration
Mixtard est une insuline d’ action mixte.
Sa formulation biphasique contient à la fois une insuline d’ action rapide et une insuline d’ action prolongée.
Les insulines prémélangées sont généralement administrées une ou deux fois par jour lorsqu'un effet initial rapide associé à un effet plus prolongé est recherché.
Posologie La posologie dépend de chaque individu et est déterminée en fonction des besoins du patient.
Les besoins individuels en insuline se situent généralement entre 0,3 et 1,0 UI/ kg/ jour.
Les besoins journaliers en insuline peuvent être plus élevés chez les patients présentant une résistance à l’ insuline (par exemple lors de la puberté ou en cas d’ obésité) et plus faibles chez les patients présentant une insulinosécrétion endogène résiduelle.
Chez les patients diabétiques, un contrôle glycémique optimisé retarde l’ apparition des complications diabétiques tardives.
C’ est pourquoi il est recommandé de surveiller attentivement la glycémie.
Une injection doit être suivie, dans les 30 minutes, d’ un repas ou d’ un en-cas contenant des glucides.
Ajustement de la posologie Les maladies concomitantes, en particulier les infections et les états fébriles, augmentent généralement les besoins en insuline du patient.
52 Les troubles rénaux ou hépatiques peuvent réduire les besoins en insuline.
Un ajustement de la posologie peut également être nécessaire si le patient modifie son activité physique ou son régime alimentaire.
Un ajustement de la posologie peut être nécessaire lorsque le patient est transféré d’ une préparation d’ insuline à une autre (voir rubrique 4.4 Mises en garde spéciales et précautions d’ emploi).
Administration Par voie sous-cutanée Les suspensions d'insuline ne doivent jamais être administrées par voie intraveineuse.
Mixtard est administré par voie sous-cutanée au niveau de la cuisse ou de la paroi abdominale.
Les injections peuvent aussi être réalisées dans la région fessière ou dans la région deltoïde.
Une injection par voie sous-cutanée dans la paroi abdominale assure une absorption plus rapide que dans les autres sites d’ injection.
L’ injection dans un pli cutané diminue le risque d’ injection intramusculaire accidentelle.
Après l'injection, l'aiguille doit demeurer sous la peau pendant au moins 6 secondes pour garantir l’ injection de la totalité de la dose.
Pour éviter les lipodystrophies, les sites d’ injection devront être alternés au sein d’ une même région corporelle.
Mixtard NovoLet est conçu pour être utilisé avec les aiguilles NovoFine.
NovoLet permet d’ injecter de 2 à 78 unités, par paliers de 2 unités.
L’ air doit être éliminé du stylo avant chaque injection, jusqu’ à ce que le sélecteur de dose revienne à zéro et qu’ une goutte d’ insuline apparaisse au bout de l’ aiguille.
Pour sélectionner la dose, tourner le sélecteur de dose, qui revient à zéro pendant l’ injection.
Mixtard est accompagné d’ une notice, dont les instructions doivent être respectées.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients (voir rubrique 6.1) Hypoglycémie.
4.4 Mises en garde spéciales et précautions d’ emploi
Une posologie inadaptée ou un arrêt du traitement, en particulier chez les diabétiques de type 1, peut entraîner une hyperglycémie.
En général, les premiers symptômes de l’ hyperglycémie apparaissent progressivement, en quelques heures ou quelques jours.
Il s’ agit de soif, mictions plus fréquentes, nausées, vomissements, somnolence, sécheresse et rougeur cutanée, sécheresse buccale, perte d’ appétit et odeur acétonique de l’ haleine.
Dans le diabète de type 1, les épisodes hyperglycémiques non traités peuvent conduire à une acidocétose diabétique, potentiellement létale.
Une hypoglycémie peut survenir si la dose d’ insuline est trop élevée pour les besoins du patient (voir rubriques 4.8 et 4.9).
L'omission d’ un repas ou un exercice physique important non prévu peut entraîner une hypoglycémie.
Les patients dont le contrôle glycémique est nettement amélioré, par exemple dans le cadre d’ une insulinothérapie intensifiée, peuvent constater un changement des signes précurseurs habituels d’ hypoglycémie et doivent donc être avertis de cette éventualité.
Les signes précurseurs habituels peuvent disparaître chez les patients présentant un diabète ancien.
En cas de changement de type ou de marque d’ insuline, le patient devra faire l’ objet d’ un suivi
Les changements de concentration, de marque (fabricant), de type (insuline d’ action rapide, intermédiaire, prolongée, etc.), d’ origine (animale, humaine ou analogue de l’ insuline humaine) et/ ou de méthode de fabrication (ADN recombinant ou insuline d’ origine animale) peuvent nécessiter un changement de posologie.
Si un ajustement de la posologie s’ avère nécessaire lors du passage à Mixtard, il pourra être effectué dès la première injection ou pendant les premières semaines ou les premiers mois.
Comme avec toute insulinothérapie, des réactions au site d’ injection peuvent survenir, se traduisant par une douleur, des démangeaisons, un urticaire, un gonflement et une inflammation.
Une rotation continue des sites d’ injection dans une même région peut aider à diminuer ou éviter ces réactions.
Ces réactions disparaissent généralement en l’ espace de quelques jours à quelques semaines.
Dans de rares cas, les réactions au site d’ injection peuvent nécéssiter l’ arrêt de Mixtard.
Quelques patients ayant ressenti des réactions hypoglycémiques après transfert d’ une insuline animale ont rapporté que leurs signes précurseurs d’ hypoglycémie étaient moins prononcés ou différents de ceux provoqués par leur précédente insuline.
Il est conseillé aux patients prévoyant d’ effectuer un voyage lors duquel ils subiront un décalage horaire de consulter leur médecin car ils pourront avoir besoin de prendre leur insuline et leurs repas à des heures différentes des heures habituelles.
Les suspensions d’ insuline ne doivent pas être utilisées dans les pompes à perfusion d’ insuline.
Mixtard contient du métacrésol qui peut entraîner des réactions allergiques.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Un certain nombre de médicaments sont connus pour interagir avec le métabolisme du glucose.
Les interactions possibles doivent donc être prises en compte par le médecin et celui -ci doit toujours demander à ses patients s’ ils prennent d’ autres médicaments.
Antidiabétiques oraux (ADO), inhibiteurs de la monoamine-oxydase (IMAO), bêtabloquants non sélectifs, inhibiteurs de l'enzyme de conversion de l’ angiotensine (IEC), salicylés, alcool, stéroïdes anabolisants et sulfamides.
Contraceptifs oraux, thiazidiques, glucocorticoïdes, hormones thyroïdiennes et bêta- sympathomimétiques, hormone de croissance et danazol.
Les bêtabloquants peuvent masquer les symptômes d'hypoglycémie et retarder la récupération après une hypoglycémie.
L’ octréotide/ le lanréotide peuvent réduire ou accroître les besoins en insuline.
L'alcool peut intensifier et prolonger l'effet hypoglycémiant de l'insuline.
4.6 Grossesse et allaitement
Il n'existe aucune restriction au traitement du diabète par l'insuline pendant la grossesse car l'insuline ne franchit pas la barrière placentaire.
L’ hypoglycémie et l’ hyperglycémie pouvant toutes deux survenir lors d’ un traitement mal contrôlé du diabète, accroissent les risques de malformations et de mort in utero.
Un contrôle intensif du traitement des femmes enceintes diabétiques est recommandé pendant toute la durée de la grossesse et en cas de projet de grossesse.
Les besoins en insuline chutent habituellement au cours du premier trimestre puis augmentent au cours
Après l’ accouchement, les besoins en insuline reviennent rapidement au niveau antérieur à la grossesse.
L'insulinothérapie de la mère qui allaite ne présente aucun risque pour le bébé.
Cependant, il pourra être nécessaire de modifier la posologie de Mixtard.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les capacités de concentration et les réflexes du patient peuvent être diminués en cas d’ hypoglycémie.
Ceci pourrait constituer un risque pour le patient dans les situations où ces facultés sont indispensables (par exemple la conduite automobile ou l’ utilisation de machines).
Les patients doivent être informés des précautions à prendre afin d’ éviter toute hypoglycémie pendant la conduite de véhicules.
Ceci est particulièrement important chez les patients peu ou mal familiarisés avec les signes précurseurs d’ hypoglycémie ou sujets à de fréquents épisodes hypoglycémiques.
Dans de telles circonstances, l’ aptitude à conduire des véhicules doit être évaluée.
4.8 Effets indésirables
Comme pour les autres insulines, l’ effet indésirable le plus fréquent est généralement l’ hypoglycémie.
Celle -ci survient lorsque la dose d’ insuline est trop importante par rapport aux besoins insuliniques.
Lors des essais cliniques et depuis la mise sur le marché, la fréquence des hypoglycémies a varié en fonction de la population de patients et des doses utilisées, c’ est pourquoi il n’ est pas possible de l’ évaluer.
L’ hypoglycémie sévère peut entraîner une perte de connaissance et/ ou des convulsions et causer une altération transitoire ou définitive des fonctions cérébrales, voire le décès.
Les fréquences des effets indésirables issus des études cliniques, et considérés comme imputables à Mixtard, sont répertoriées ci-dessous.
Les fréquences sont définies comme suit: peu fréquent (≥ 1/ 1 000 à < 1/ 100).
Les cas spontanés isolés sont considérés comme très rares (< 1/ 10 000), y compris les cas isolés.
Au sein de chaque fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Affections du système nerveux Peu fréquent - Neuropathie périphérique Une amélioration rapide du contrôle glycémique peut être associée à un état appelé « neuropathie douloureuse aiguë », qui est habituellement réversible.
Affections oculaires Très rare - Anomalies de la réfraction Des anomalies de la réfraction peuvent survenir au début de l'insulinothérapie.
Ces symptômes sont habituellement transitoires.
Peu fréquent - Rétinopathie diabétique L’ amélioration des contrôles glycémiques à long terme diminue le risque de progression de la rétinopathie diabétique.
Cependant, une intensification de l’ insulinothérapie avec amélioration soudaine du contrôle glycémique peut être associée à une aggravation transitoire de la rétinopathie diabétique.
Affections de la peau et du tissu sous-cutané Peu fréquent - Lipodystrophie L’ apparition d’ une lipodystrophie au niveau du site d'injection est possible lorsque l’ alternance des sites d'injection dans une même zone n’ est pas respectée.
Troubles généraux et anomalies au site d’ administration Peu fréquent - Réactions au site d’ injection Des réactions au site d’ injection (rougeur, tuméfaction, démangeaisons, douleur et hématome au site
Ces réactions sont habituellement transitoires et disparaissent généralement lors de la poursuite du traitement.
Peu fréquent - Œ dème Un œ dème peut survenir au début de l'insulinothérapie.
Ces symptômes sont habituellement transitoires.
Affections du système immunitaire Peu fréquent - Urticaire, rash Très rare – Réactions anaphylactiques Les symptômes d’ hypersensibilité généralisée peuvent inclure des éruptions cutanées généralisées, démangeaisons, sueurs, troubles gastro-intestinaux, oedème angioneurotique, difficultés respiratoires, palpitations, baisse de la pression artérielle et évanouissement/ perte de connaissance.
Les réactions d’ hypersensibilité généralisée peuvent menacer le pronostic vital.
4.9 Surdosage
Pour les insulines, il n'existe pas de définition spécifique du surdosage.
Cependant, une hypoglycémie peut évoluer par étapes successives: • Les épisodes d'hypoglycémie modérée peuvent être traités par administration orale de glucose ou de produits sucrés.
On conseille donc aux patients diabétiques d’ avoir sur eux quelques morceaux de sucre, des bonbons, des biscuits ou des jus de fruit sucrés. • Les épisodes d'hypoglycémie sévère, avec perte de connaissance du patient, peuvent être traités par administration intramusculaire ou sous-cutanée de glucagon (0,5 à 1 mg) par une personne formée à cet effet, ou par administration intraveineuse de glucose par le personnel médical.
Si le patient ne répond pas au glucagon dans un délai de 10 à 15 minutes, du glucose devra aussi être administré par voie intraveineuse. • Dès que le patient a repris connaissance, une prise orale de glucides est recommandée afin de prévenir une rechute.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Insulines et analogues pour injection, d’ action combinée intermédiaire et rapide, insuline (humaine).
Code ATC:
A10A D01.
L'effet hypoglycémiant de l'insuline est dû à la liaison de l’ insuline aux récepteurs des cellules musculaires et adipeuses facilitant ainsi l’ assimilation du glucose et à l’ inhibition simultanée de la production hépatique de glucose.
Mixtard est une insuline d’ action mixte.
Mixtard commence à agir dans les 30 minutes qui suivent l’ injection, son effet maximum apparaît dans les 2 à 8 heures après injection et sa durée d’ action peut atteindre 24 heures.
Dans la circulation sanguine, l’ insuline a une demi-vie de quelques minutes.
Par conséquent, le profil d’ action d’ une préparation d’ insuline est uniquement déterminé par ses caractéristiques d’ absorption.
Ce processus est influencé par plusieurs facteurs (par exemple la dose d’ insuline, la voie et le site d’ injection, l’ épaisseur du tissu adipeux sous-cutané, le type de diabète).
Ceci explique les variations intra- et interindividuelles considérables observées au niveau de la pharmacocinétique des insulines.
Absorption Le profil d’ absorption est dû au fait qu’ il s’ agit d’ un mélange d’ insulines à absorption rapide et
La concentration plasmatique maximale de l’ insuline d’ action rapide est atteinte 1,5 à 2,5 heures après l’ administration sous-cutanée.
Distribution Aucune forte liaison aux protéines plasmatiques, à l’ exception d’ éventuels anticorps anti-insuline présents dans la circulation, n’ a été observée.
Métabolisme L’ insuline humaine serait dégradée par une insuline-protéase ou par des enzymes de dégradation de l’ insuline et, peut-être, par une protéine disulfure isomérase.
Aucun des métabolites formés après clivage n’ est actif.
Élimination La demi-vie terminale est déterminée par la vitesse d’ absorption à partir du tissu sous-cutané.
Les études ont mis en évidence une demi-vie terminale de 5 à 10 heures environ.
5.3 Données de sécurité précliniques
Les données non cliniques issues des études conventionnelles de pharmacologie de sécurité, toxicologie en administration répétée, génotoxicité, cancérogénèse, et des fonctions de reproduction, n’ ont pas révélé de risque particulier pour l’ homme.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Chlorure de zinc Glycérol Métacrésol Phénol Phosphate disodique dihydraté Hydroxyde de sodium (pour l’ ajustement du pH) Acide chlorhydrique (pour l’ ajustement du pH) Sulfate de protamine Eau pour préparations injectables
6.2 Incompatibilités
Les insulines doivent être mélangées uniquement avec des constituants avec lesquels leur compatibilité est connue.
Les suspensions d’ insuline ne doivent pas être ajoutées aux solutés de perfusion.
6.3 Durée de conservation
30 mois lorsque conservé entre 2°C et 8°C.
6 semaines lorsqu’ utilisé ou conservé à température ambiante (sans dépasser 30°C).
6.4 Précautions particulières de conservation
Avant utilisation: conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas conserver à l’ intérieur ni trop près du compartiment de congélation ou d’ un élément de refroidissement.
57 Ne pas congeler.
En cours d’ utilisation: ne pas mettre au réfrigérateur.
A conserver à une température ne dépassant pas 30°C.
Conserver le capuchon sur le stylo à l’ abri de la lumière.
Mettre à l’ abri de la chaleur excessive et de la lumière.
6.5 Nature et contenu de l’ emballage extérieur
Stylo prérempli (stylo jetable multidose) composé d’ un stylo injecteur et d’ une cartouche (3 ml) en verre (type 1) munie d’ un piston en caoutchouc bromobutyl et d’ un bouchon en caoutchouc bromobutyl/ polyisoprène.
La cartouche contient une bille de verre qui facilite la remise en suspension.
Le stylo injecteur est en plastique.
Boîtes de:
5 et 10 stylos préremplis x 3 ml.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
Les stylos doivent exclusivement être utilisés avec des produits compatibles garantissant leur fonctionnement sûr et efficace.
Mixtard NovoLet est réservé à l’ utilisation par un seul patient.
Le contenant ne doit pas être rerempli.
Les préparations d'insuline qui ont été congelées ne doivent pas être utilisées.
Après avoir sorti Mixtard NovoLet du réfrigérateur, il est recommandé d’ attendre qu’ il arrive à température ambiante (ne dépassant pas 25°C) avant de remettre l’ insuline en suspension, comme indiqué dans les instructions concernant la première utilisation.
Les suspensions d’ insuline qui ne sont pas uniformément blanches et opaques après remise en suspension ne peuvent pas être utilisées.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Danemark
8.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 02/ 231/ 020-021
58 9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
07 octobre 2002
Date de dernier renouvellement:
18 septembre 2007
10.
DATE DE MISE A JOUR DU TEXTE
59 1.
DENOMINATION DU MEDICAMENT
Mixtard 20 NovoLet 100 UI/ ml suspension injectable en stylo prérempli
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Insuline humaine, ADNr (produite par la technique de l’ ADN recombinant sur Saccharomyces cerevisiae).
1 ml contient 100 UI d’ insuline humaine 1 stylo prérempli contient 3 ml, soit 300 UI
Une unité internationale (UI) correspond à 0,035 mg d’ insuline humaine anhydre.
Mixtard est un mélange d’ insuline soluble et d’ insuline isophane (NPH).
Mixtard 20 se compose de 20% d’ insuline soluble et de 80% d’ insuline isophane.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Suspension injectable en stylo prérempli.
Suspension aqueuse, blanche et opaque.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement du diabète.
4.2 Posologie et mode d’ administration
Mixtard est une insuline d’ action mixte.
Sa formulation biphasique contient à la fois une insuline d’ action rapide et une insuline d’ action prolongée.
Les insulines prémélangées sont généralement administrées une ou deux fois par jour lorsqu'un effet initial rapide associé à un effet plus prolongé est recherché.
Posologie La posologie dépend de chaque individu et est déterminée en fonction des besoins du patient.
Les besoins individuels en insuline se situent généralement entre 0,3 et 1,0 UI/ kg/ jour.
Les besoins journaliers en insuline peuvent être plus élevés chez les patients présentant une résistance à l’ insuline (par exemple lors de la puberté ou en cas d’ obésité) et plus faibles chez les patients présentant une insulinosécrétion endogène résiduelle.
Chez les patients diabétiques, un contrôle glycémique optimisé retarde l’ apparition des complications diabétiques tardives.
C’ est pourquoi il est recommandé de surveiller attentivement la glycémie.
Une injection doit être suivie, dans les 30 minutes, d’ un repas ou d’ un en-cas contenant des glucides.
Ajustement de la posologie Les maladies concomitantes, en particulier les infections et les états fébriles, augmentent généralement les besoins en insuline du patient.
60 Les troubles rénaux ou hépatiques peuvent réduire les besoins en insuline.
Un ajustement de la posologie peut également être nécessaire si le patient modifie son activité physique ou son régime alimentaire.
Un ajustement de la posologie peut être nécessaire lorsque le patient est transféré d’ une préparation d’ insuline à une autre (voir rubrique 4.4).
Administration Par voie sous-cutanée.
Les suspensions d'insuline ne doivent jamais être administrées par voie intraveineuse.
Mixtard est administré par voie sous-cutanée au niveau de la cuisse ou de la paroi abdominale.
Les injections peuvent aussi être réalisées dans la région fessière ou dans la région deltoïde.
Une injection par voie sous-cutanée dans la paroi abdominale assure une absorption plus rapide que dans les autres sites d’ injection.
L’ injection dans un pli cutané diminue le risque d’ injection intramusculaire accidentelle.
Après l'injection, l'aiguille doit demeurer sous la peau pendant au moins 6 secondes pour garantir l’ injection de la totalité de la dose.
Pour éviter les lipodystrophies, les sites d’ injection devront être alternés au sein d’ une même région corporelle.
Mixtard NovoLet est conçu pour être utilisé avec les aiguilles NovoFine.
NovoLet permet d’ injecter de 2 à 78 unités, par paliers de 2 unités.
L’ air doit être éliminé du stylo avant chaque injection, jusqu’ à ce que le sélecteur de dose revienne à zéro et qu’ une goutte d’ insuline apparaisse au bout de l’ aiguille.
Pour sélectionner la dose, tourner le sélecteur de dose, qui revient à zéro pendant l’ injection.
Mixtard est accompagné d’ une notice, dont les instructions doivent être respectées.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients (voir rubrique 6.1) Hypoglycémie.
4.4 Mises en garde spéciales et précautions d’ emploi
Une posologie inadaptée ou un arrêt du traitement, en particulier chez les diabétiques de type 1, peut entraîner une hyperglycémie.
En général, les premiers symptômes de l’ hyperglycémie apparaissent progressivement, en quelques heures ou quelques jours.
Il s’ agit de soif, mictions plus fréquentes, nausées, vomissements, somnolence, sécheresse et rougeur cutanée, sécheresse buccale, perte d’ appétit et odeur acétonique de l’ haleine.
Dans le diabète de type 1, les épisodes hyperglycémiques non traités peuvent conduire à une acidocétose diabétique, potentiellement létale.
Une hypoglycémie peut survenir si la dose d’ insuline est trop élevée pour les besoins du patient (voir rubriques 4.8 et 4.9).
L'omission d’ un repas ou un exercice physique important non prévu peut entraîner une hypoglycémie.
Les patients dont le contrôle glycémique est nettement amélioré, par exemple dans le cadre d’ une insulinothérapie intensifiée, peuvent constater un changement des signes précurseurs habituels d’ hypoglycémie et doivent donc être avertis de cette éventualité.
Les signes précurseurs habituels peuvent disparaître chez les patients présentant un diabète ancien.
En cas de changement de type ou de marque d’ insuline, le patient devra faire l’ objet d’ un suivi
Les changements de concentration, de marque (fabricant), de type (insuline d’ action rapide, intermédiaire, prolongée, etc.), d’ origine (animale, humaine ou analogue de l’ insuline humaine) et/ ou de méthode de fabrication (ADN recombinant ou insuline d’ origine animale) peuvent nécessiter un changement de posologie.
Si un ajustement de la posologie s’ avère nécessaire lors du passage à Mixtard, il pourra être effectué dès la première injection ou pendant les premières semaines ou les premiers mois.
Comme avec toute insulinothérapie, des réactions au site d’ injection peuvent survenir, se traduisant par une douleur, des démangeaisons, un urticaire, un gonflement et une inflammation.
Une rotation continue des sites d’ injection dans une même région peut aider à diminuer ou éviter ces réactions.
Ces réactions disparaissent généralement en l’ espace de quelques jours à quelques semaines.
Dans de rares cas, les réactions au site d’ injection peuvent nécéssiter l’ arrêt de Mixtard.
Quelques patients ayant ressenti des réactions hypoglycémiques après transfert d’ une insuline animale ont rapporté que leurs signes précurseurs d’ hypoglycémie étaient moins prononcés ou différents de ceux provoqués par leur précédente insuline.
Il est conseillé aux patients prévoyant d’ effectuer un voyage lors duquel ils subiront un décalage horaire de consulter leur médecin car ils pourront avoir besoin de prendre leur insuline et leurs repas à des heures différentes des heures habituelles.
Les suspensions d’ insuline ne doivent pas être utilisées dans les pompes à perfusion d’ insuline.
Mixtard contient du métacrésol qui peut entraîner des réactions allergiques.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Un certain nombre de médicaments sont connus pour interagir avec le métabolisme du glucose.
Les interactions possibles doivent donc être prises en compte par le médecin et celui -ci doit toujours demander à ses patients s’ ils prennent d’ autres médicaments.
Antidiabétiques oraux (ADO), inhibiteurs de la monoamine-oxydase (IMAO), bêtabloquants non sélectifs, inhibiteurs de l'enzyme de conversion de l’ angiotensine (IEC), salicylés, alcool, stéroïdes anabolisants et sulfamides.
Contraceptifs oraux, thiazidiques, glucocorticoïdes, hormones thyroïdiennes et bêta- sympathomimétiques, hormone de croissance et danazol.
Les bêtabloquants peuvent masquer les symptômes d'hypoglycémie et retarder la récupération après une hypoglycémie.
L’ octréotide/ le lanréotide peuvent réduire ou accroître les besoins en insuline.
L'alcool peut intensifier et prolonger l'effet hypoglycémiant de l'insuline.
4.6 Grossesse et allaitement
Il n'existe aucune restriction au traitement du diabète par l'insuline pendant la grossesse car l'insuline ne franchit pas la barrière placentaire.
L’ hypoglycémie et l’ hyperglycémie pouvant toutes deux survenir lors d’ un traitement mal contrôlé du diabète, accroissent les risques de malformations et de mort in utero.
Un contrôle intensif du traitement des femmes enceintes diabétiques est recommandé pendant toute la durée de la grossesse et en cas de projet de grossesse.
Les besoins en insuline chutent habituellement au cours du premier trimestre puis augmentent au cours
Après l’ accouchement, les besoins en insuline reviennent rapidement au niveau antérieur à la grossesse.
L'insulinothérapie de la mère qui allaite ne présente aucun risque pour le bébé.
Cependant, il pourra être nécessaire de modifier la posologie de Mixtard.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les capacités de concentration et les réflexes du patient peuvent être diminués en cas d’ hypoglycémie.
Ceci pourrait constituer un risque pour le patient dans les situations où ces facultés sont indispensables (par exemple la conduite automobile ou l’ utilisation de machines).
Les patients doivent être informés des précautions à prendre afin d’ éviter toute hypoglycémie pendant la conduite de véhicules.
Ceci est particulièrement important chez les patients peu ou mal familiarisés avec les signes précurseurs d’ hypoglycémie ou sujets à de fréquents épisodes hypoglycémiques.
Dans de telles circonstances, l’ aptitude à conduire des véhicules doit être évaluée.
4.8 Effets indésirables
Comme pour les autres insulines, l’ effet indésirable le plus fréquent est généralement l’ hypoglycémie.
Celle -ci survient lorsque la dose d’ insuline est trop importante par rapport aux besoins insuliniques.
Lors des essais cliniques et depuis la mise sur le marché, la fréquence des hypoglycémies a varié en fonction de la population de patients et des doses utilisées, c’ est pourquoi il n’ est pas possible de l’ évaluer.
L’ hypoglycémie sévère peut entraîner une perte de connaissance et/ ou des convulsions et causer une altération transitoire ou définitive des fonctions cérébrales, voire le décès.
Les fréquences des effets indésirables issus des études cliniques, et considérés comme imputables à Mixtard, sont répertoriées ci-dessous.
Les fréquences sont définies comme suit: peu fréquent (≥ 1/ 1 000 à < 1/ 100).
Les cas spontanés isolés sont considérés comme très rares (< 1/ 10 000), y compris les cas isolés.
Au sein de chaque fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Affections du système nerveux Peu fréquent - Neuropathie périphérique Une amélioration rapide du contrôle glycémique peut être associée à un état appelé « neuropathie douloureuse aiguë », qui est habituellement réversible.
Affections oculaires Très rare - Anomalies de la réfraction Des anomalies de la réfraction peuvent survenir au début de l'insulinothérapie.
Ces symptômes sont habituellement transitoires.
Peu fréquent - Rétinopathie diabétique L’ amélioration des contrôles glycémiques à long terme diminue le risque de progression de la rétinopathie diabétique.
Cependant, une intensification de l’ insulinothérapie avec amélioration soudaine du contrôle glycémique peut être associée à une aggravation transitoire de la rétinopathie diabétique.
Affections de la peau et du tissu sous-cutané Peu fréquent - Lipodystrophie L’ apparition d’ une lipodystrophie au niveau du site d'injection est possible lorsque l’ alternance des sites d'injection dans une même zone n’ est pas respectée.
Troubles généraux et anomalies au site d’ administration Peu fréquent - Réactions au site d’ injection Des réactions au site d’ injection (rougeur, tuméfaction, démangeaisons, douleur et hématome au site
Ces réactions sont habituellement transitoires et disparaissent généralement lors de la poursuite du traitement.
Peu fréquent - Œ dème Un œ dème peut survenir au début de l'insulinothérapie.
Ces symptômes sont habituellement transitoires.
Affections du système immunitaire Peu fréquent - Urticaire, rash Très rare – Réactions anaphylactiques Les symptômes d’ hypersensibilité généralisée peuvent inclure des éruptions cutanées généralisées, démangeaisons, sueurs, troubles gastro-intestinaux, oedème angioneurotique, difficultés respiratoires, palpitations, baisse de la pression artérielle et évanouissement/ perte de connaissance.
Les réactions d’ hypersensibilité généralisée peuvent menacer le pronostic vital.
4.9 Surdosage
Pour les insulines, il n'existe pas de définition spécifique du surdosage.
Cependant, une hypoglycémie peut évoluer par étapes successives: • Les épisodes d'hypoglycémie modérée peuvent être traités par administration orale de glucose ou de produits sucrés.
On conseille donc aux patients diabétiques d’ avoir sur eux quelques morceaux de sucre, des bonbons, des biscuits ou des jus de fruit sucrés. • Les épisodes d'hypoglycémie sévère, avec perte de connaissance du patient, peuvent être traités par administration intramusculaire ou sous-cutanée de glucagon (0,5 à 1 mg) par une personne formée à cet effet, ou par administration intraveineuse de glucose par le personnel médical.
Si le patient ne répond pas au glucagon dans un délai de 10 à 15 minutes, du glucose devra aussi être administré par voie intraveineuse. • Dès que le patient a repris connaissance, une prise orale de glucides est recommandée afin de prévenir une rechute.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Insulines et analogues pour injection, d’ action combinée intermédiaire et rapide, insuline (humaine).
Code ATC:
A10A D01.
L'effet hypoglycémiant de l'insuline est dû à la liaison de l’ insuline aux récepteurs des cellules musculaires et adipeuses facilitant ainsi l’ assimilation du glucose et à l’ inhibition simultanée de la production hépatique de glucose.
Mixtard est une insuline d’ action mixte.
Mixtard commence à agir dans les 30 minutes qui suivent l’ injection, son effet maximum apparaît dans les 2 à 8 heures après injection et sa durée d’ action peut atteindre 24 heures.
Dans la circulation sanguine, l’ insuline a une demi-vie de quelques minutes.
Par conséquent, le profil d’ action d’ une préparation d’ insuline est uniquement déterminé par ses caractéristiques d’ absorption.
Ce processus est influencé par plusieurs facteurs (par exemple la dose d’ insuline, la voie et le site d’ injection, l’ épaisseur du tissu adipeux sous-cutané, le type de diabète).
Ceci explique les variations intra- et interindividuelles considérables observées au niveau de la pharmacocinétique des insulines.
Absorption Le profil d’ absorption est dû au fait qu’ il s’ agit d’ un mélange d’ insulines à absorption rapide et
La concentration plasmatique maximale de l’ insuline d’ action rapide est atteinte 1,5 à 2,5 heures après l’ administration sous-cutanée.
Distribution Aucune forte liaison aux protéines plasmatiques, à l’ exception d’ éventuels anticorps anti-insuline présents dans la circulation, n’ a été observée.
Métabolisme L’ insuline humaine serait dégradée par une insuline-protéase ou par des enzymes de dégradation de l’ insuline et, peut-être, par une protéine disulfure isomérase.
Aucun des métabolites formés après clivage n’ est actif.
Élimination La demi-vie terminale est déterminée par la vitesse d’ absorption à partir du tissu sous-cutané.
Les études ont mis en évidence une demi-vie terminale de 5 à 10 heures environ.
5.3 Données de sécurité précliniques
Les données non cliniques issues des études conventionnelles de pharmacologie de sécurité, toxicologie en administration répétée, génotoxicité, cancérogénèse, et des fonctions de reproduction, n’ ont pas révélé de risque particulier pour l’ homme.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Chlorure de zinc Glycérol Métacrésol Phénol Phosphate disodique dihydraté Hydroxyde de sodium (pour l’ ajustement du pH) Acide chlorhydrique (pour l’ ajustement du pH) Sulfate de protamine Eau pour préparations injectables
6.2 Incompatibilités
Les insulines doivent être mélangées uniquement avec des constituants avec lesquels leur compatibilité est connue.
Les suspensions d’ insuline ne doivent pas être ajoutées aux solutés de perfusion.
6.3 Durée de conservation
30 mois lorsque conservé entre 2°C et 8°C.
6 semaines lorsqu’ utilisé ou conservé à température ambiante (sans dépasser 30°C).
6.4 Précautions particulières de conservation
Avant utilisation: conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas conserver à l’ intérieur ni trop près du compartiment de congélation ou d’ un élément de refroidissement.
65 Ne pas congeler.
En cours d’ utilisation: ne pas mettre au réfrigérateur.
A conserver à une température ne dépassant pas 30°C.
Conserver le capuchon sur le stylo à l’ abri de la lumière.
Mettre à l’ abri de la chaleur excessive et de la lumière.
6.5 Nature et contenu de l’ emballage extérieur
Stylo prérempli (stylo jetable multidose) composé d’ un stylo injecteur et d’ une cartouche (3 ml) en verre (type 1) munie d’ un piston en caoutchouc bromobutyl et d’ un bouchon en caoutchouc bromobutyl/ polyisoprène.
La cartouche contient une bille de verre qui facilite la remise en suspension.
Le stylo injecteur est en plastique.
Boîtes de:
5 et 10 stylos préremplis x 3 ml.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
Les stylos doivent exclusivement être utilisés avec des produits compatibles garantissant leur fonctionnement sûr et efficace.
Mixtard NovoLet est réservé à l’ utilisation par un seul patient.
Le contenant ne doit pas être rerempli.
Les préparations d'insuline qui ont été congelées ne doivent pas être utilisées.
Après avoir sorti Mixtard NovoLet du réfrigérateur, il est recommandé d’ attendre qu’ il arrive à température ambiante (ne dépassant pas 25°C) avant de remettre l’ insuline en suspension, comme indiqué dans les instructions concernant la première utilisation.
Les suspensions d’ insuline qui ne sont pas uniformément blanches et opaques après remise en suspension ne peuvent pas être utilisées.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Danemark
8.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 02/ 231/ 022-023
66 9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
07 octobre 2002
Date de dernier renouvellement:
18 septembre 2007
10.
DATE DE MISE A JOUR DU TEXTE
67 1.
DENOMINATION DU MEDICAMENT
Mixtard 30 NovoLet 100 UI/ ml suspension injectable en stylo prérempli
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Insuline humaine, ADNr (produite par la technique de l’ ADN recombinant sur Saccharomyces cerevisiae).
1 ml contient 100 UI d’ insuline humaine 1 stylo prérempli contient 3 ml, soit 300 UI
Une unité internationale (UI) correspond à 0,035 mg d’ insuline humaine anhydre.
Mixtard est un mélange d’ insuline soluble et d’ insuline isophane (NPH).
Mixtard 30 se compose de 30% d’ insuline soluble et de 70% d’ insuline isophane.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Suspension injectable en stylo prérempli.
Suspension aqueuse, blanche et opaque.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement du diabète.
4.2 Posologie et mode d’ administration
Mixtard est une insuline d’ action mixte.
Sa formulation biphasique contient à la fois une insuline d’ action rapide et une insuline d’ action prolongée.
Les insulines prémélangées sont généralement administrées une ou deux fois par jour lorsqu'un effet initial rapide associé à un effet plus prolongé est recherché.
Posologie La posologie dépend de chaque individu et est déterminée en fonction des besoins du patient.
Les besoins individuels en insuline se situent généralement entre 0,3 et 1,0 UI/ kg/ jour.
Les besoins journaliers en insuline peuvent être plus élevés chez les patients présentant une résistance à l’ insuline (par exemple lors de la puberté ou en cas d’ obésité) et plus faibles chez les patients présentant une insulinosécrétion endogène résiduelle.
Chez les patients diabétiques, un contrôle glycémique optimisé retarde l’ apparition des complications diabétiques tardives.
C’ est pourquoi il est recommandé de surveiller attentivement la glycémie.
Une injection doit être suivie, dans les 30 minutes, d’ un repas ou d’ un en-cas contenant des glucides.
Ajustement de la posologie Les maladies concomitantes, en particulier les infections et les états fébriles, augmentent généralement les besoins en insuline du patient.
68 Les troubles rénaux ou hépatiques peuvent réduire les besoins en insuline.
Un ajustement de la posologie peut également être nécessaire si le patient modifie son activité physique ou son régime alimentaire.
Un ajustement de la posologie peut être nécessaire lorsque le patient est transféré d’ une préparation d’ insuline à une autre (voir rubrique 4.4).
Administration Par voie sous-cutanée.
Les suspensions d'insuline ne doivent jamais être administrées par voie intraveineuse.
Mixtard est administré par voie sous-cutanée au niveau de la cuisse ou de la paroi abdominale.
Les injections peuvent aussi être réalisées dans la région fessière ou dans la région deltoïde.
Une injection par voie sous-cutanée dans la paroi abdominale assure une absorption plus rapide que dans les autres sites d’ injection.
L’ injection dans un pli cutané diminue le risque d’ injection intramusculaire accidentelle.
Après l'injection, l'aiguille doit demeurer sous la peau pendant au moins 6 secondes pour garantir l’ injection de la totalité de la dose.
Pour éviter les lipodystrophies, les sites d’ injection devront être alternés au sein d’ une même région corporelle.
Mixtard NovoLet est conçu pour être utilisé avec les aiguilles NovoFine.
NovoLet permet d’ injecter de 2 à 78 unités, par paliers de 2 unités.
L’ air doit être éliminé du stylo avant chaque injection, jusqu’ à ce que le sélecteur de dose revienne à zéro et qu’ une goutte d’ insuline apparaisse au bout de l’ aiguille.
Pour sélectionner la dose, tourner le sélecteur de dose, qui revient à zéro pendant l’ injection.
Mixtard est accompagné d’ une notice, dont les instructions doivent être respectées.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients (voir rubrique 6.1) Hypoglycémie.
4.4 Mises en garde spéciales et précautions d’ emploi
Une posologie inadaptée ou un arrêt du traitement, en particulier chez les diabétiques de type 1, peut entraîner une hyperglycémie.
En général, les premiers symptômes de l’ hyperglycémie apparaissent progressivement, en quelques heures ou quelques jours.
Il s’ agit de soif, mictions plus fréquentes, nausées, vomissements, somnolence, sécheresse et rougeur cutanée, sécheresse buccale, perte d’ appétit et odeur acétonique de l’ haleine.
Dans le diabète de type 1, les épisodes hyperglycémiques non traités peuvent conduire à une acidocétose diabétique, potentiellement létale.
Une hypoglycémie peut survenir si la dose d’ insuline est trop élevée pour les besoins du patient (voir rubriques 4.8 et 4.9).
L'omission d’ un repas ou un exercice physique important non prévu peut entraîner une hypoglycémie.
Les patients dont le contrôle glycémique est nettement amélioré, par exemple dans le cadre d’ une insulinothérapie intensifiée, peuvent constater un changement des signes précurseurs habituels d’ hypoglycémie et doivent donc être avertis de cette éventualité.
Les signes précurseurs habituels peuvent disparaître chez les patients présentant un diabète ancien.
En cas de changement de type ou de marque d’ insuline, le patient devra faire l’ objet d’ un suivi médical attentif.
Les changements de concentration, de marque (fabricant), de type (insuline d’ action
Si un ajustement de la posologie s’ avère nécessaire lors du passage à Mixtard, il pourra être effectué dès la première injection ou pendant les premières semaines ou les premiers mois.
Comme avec toute insulinothérapie, des réactions au site d’ injection peuvent survenir, se traduisant par une douleur, des démangeaisons, un urticaire, un gonflement et une inflammation.
Une rotation continue des sites d’ injection dans une même région peut aider à diminuer ou éviter ces réactions.
Ces réactions disparaissent généralement en l’ espace de quelques jours à quelques semaines.
Dans de rares cas, les réactions au site d’ injection peuvent nécéssiter l’ arrêt de Mixtard.
Quelques patients ayant ressenti des réactions hypoglycémiques après transfert d’ une insuline animale ont rapporté que leurs signes précurseurs d’ hypoglycémie étaient moins prononcés ou différents de ceux provoqués par leur précédente insuline.
Il est conseillé aux patients prévoyant d’ effectuer un voyage lors duquel ils subiront un décalage horaire de consulter leur médecin car ils pourront avoir besoin de prendre leur insuline et leurs repas à des heures différentes des heures habituelles.
Les suspensions d’ insuline ne doivent pas être utilisées dans les pompes à perfusion d’ insuline.
Mixtard contient du métacrésol qui peut entraîner des réactions allergiques.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Un certain nombre de médicaments sont connus pour interagir avec le métabolisme du glucose.
Les interactions possibles doivent donc être prises en compte par le médecin et celui -ci doit toujours demander à ses patients s’ ils prennent d’ autres médicaments.
Antidiabétiques oraux (ADO), inhibiteurs de la monoamine-oxydase (IMAO), bêtabloquants non sélectifs, inhibiteurs de l'enzyme de conversion de l’ angiotensine (IEC), salicylés, alcool, stéroïdes anabolisants et sulfamides.
Contraceptifs oraux, thiazidiques, glucocorticoïdes, hormones thyroïdiennes et bêta- sympathomimétiques, hormone de croissance et danazol.
Les bêtabloquants peuvent masquer les symptômes d'hypoglycémie et retarder la récupération après une hypoglycémie.
L’ octréotide/ le lanréotide peuvent réduire ou accroître les besoins en insuline.
L'alcool peut intensifier et prolonger l'effet hypoglycémiant de l'insuline.
4.6 Grossesse et allaitement
Il n'existe aucune restriction au traitement du diabète par l'insuline pendant la grossesse car l'insuline ne franchit pas la barrière placentaire.
L’ hypoglycémie et l’ hyperglycémie pouvant toutes deux survenir lors d’ un traitement mal contrôlé du diabète, accroissent les risques de malformations et de mort in utero.
Un contrôle intensif du traitement des femmes enceintes diabétiques est recommandé pendant toute la durée de la grossesse et en cas de projet de grossesse.
Les besoins en insuline chutent habituellement au cours du premier trimestre puis augmentent au cours
Après l’ accouchement, les besoins en insuline reviennent rapidement au niveau antérieur à la grossesse.
L'insulinothérapie de la mère qui allaite ne présente aucun risque pour le bébé.
Cependant, il pourra être nécessaire de modifier la posologie de Mixtard.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les capacités de concentration et les réflexes du patient peuvent être diminués en cas d’ hypoglycémie.
Ceci pourrait constituer un risque pour le patient dans les situations où ces facultés sont indispensables (par exemple la conduite automobile ou l’ utilisation de machines).
Les patients doivent être informés des précautions à prendre afin d’ éviter toute hypoglycémie pendant la conduite de véhicules.
Ceci est particulièrement important chez les patients peu ou mal familiarisés avec les signes précurseurs d’ hypoglycémie ou sujets à de fréquents épisodes hypoglycémiques.
Dans de telles circonstances, l’ aptitude à conduire des véhicules doit être évaluée.
4.8 Effets indésirables
Comme pour les autres insulines, l’ effet indésirable le plus fréquent est généralement l’ hypoglycémie.
Celle -ci survient lorsque la dose d’ insuline est trop importante par rapport aux besoins insuliniques.
Lors des essais cliniques et depuis la mise sur le marché, la fréquence des hypoglycémies a varié en fonction de la population de patients et des doses utilisées, c’ est pourquoi il n’ est pas possible de l’ évaluer.
L’ hypoglycémie sévère peut entraîner une perte de connaissance et/ ou des convulsions et causer une altération transitoire ou définitive des fonctions cérébrales, voire le décès.
Les fréquences des effets indésirables issus des études cliniques, et considérés comme imputables à Mixtard, sont répertoriées ci-dessous.
Les fréquences sont définies comme suit: peu fréquent (≥ 1/ 1 000 à < 1/ 100).
Les cas spontanés isolés sont considérés comme très rares (< 1/ 10 000), y compris les cas isolés.
Au sein de chaque fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Affections du système nerveux Peu fréquent - Neuropathie périphérique Une amélioration rapide du contrôle glycémique peut être associée à un état appelé « neuropathie douloureuse aiguë », qui est habituellement réversible.
Affections oculaires Très rare - Anomalies de la réfraction Des anomalies de la réfraction peuvent survenir au début de l'insulinothérapie.
Ces symptômes sont habituellement transitoires.
Peu fréquent - Rétinopathie diabétique L’ amélioration des contrôles glycémiques à long terme diminue le risque de progression de la rétinopathie diabétique.
Cependant, une intensification de l’ insulinothérapie avec amélioration soudaine du contrôle glycémique peut être associée à une aggravation transitoire de la rétinopathie diabétique.
Affections de la peau et du tissu sous-cutané Peu fréquent - Lipodystrophie L’ apparition d’ une lipodystrophie au niveau du site d'injection est possible lorsque l’ alternance des sites d'injection dans une même zone n’ est pas respectée.
Troubles généraux et anomalies au site d’ administration Peu fréquent - Réactions au site d’ injection Des réactions au site d’ injection (rougeur, tuméfaction, démangeaisons, douleur et hématome au site
Ces réactions sont habituellement transitoires et disparaissent généralement lors de la poursuite du traitement.
Peu fréquent - Œ dème Un œ dème peut survenir au début de l'insulinothérapie.
Ces symptômes sont habituellement transitoires.
Affections du système immunitaire Peu fréquent - Urticaire, rash Très rare – Réactions anaphylactiques Les symptômes d’ hypersensibilité généralisée peuvent inclure des éruptions cutanées généralisées, démangeaisons, sueurs, troubles gastro-intestinaux, oedème angioneurotique, difficultés respiratoires, palpitations, baisse de la pression artérielle et évanouissement/ perte de connaissance.
Les réactions d’ hypersensibilité généralisée peuvent menacer le pronostic vital.
4.9 Surdosage
Pour les insulines, il n'existe pas de définition spécifique du surdosage.
Cependant, une hypoglycémie peut évoluer par étapes successives: • Les épisodes d'hypoglycémie modérée peuvent être traités par administration orale de glucose ou de produits sucrés.
On conseille donc aux patients diabétiques d’ avoir sur eux quelques morceaux de sucre, des bonbons, des biscuits ou des jus de fruit sucrés. • Les épisodes d'hypoglycémie sévère, avec perte de connaissance du patient, peuvent être traités par administration intramusculaire ou sous-cutanée de glucagon (0,5 à 1 mg) par une personne formée à cet effet, ou par administration intraveineuse de glucose par le personnel médical.
Si le patient ne répond pas au glucagon dans un délai de 10 à 15 minutes, du glucose devra aussi être
Dès que le patient a repris connaissance, une prise orale
de glucides est recommandée afin de prévenir une rechute.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Insulines et analogues pour injection, d’ action combinée intermédiaire et rapide, insuline (humaine).
Code ATC:
A10A D01.
L'effet hypoglycémiant de l'insuline est dû à la liaison de l’ insuline aux récepteurs des cellules musculaires et adipeuses facilitant ainsi l’ assimilation du glucose et à l’ inhibition simultanée de la production hépatique de glucose.
Mixtard est une insuline d’ action mixte.
Mixtard commence à agir dans les 30 minutes qui suivent l’ injection, son effet maximum apparaît dans les 2 à 8 heures après injection et sa durée d’ action peut atteindre 24 heures.
Dans la circulation sanguine, l’ insuline a une demi-vie de quelques minutes.
Par conséquent, le profil d’ action d’ une préparation d’ insuline est uniquement déterminé par ses caractéristiques d’ absorption.
Ce processus est influencé par plusieurs facteurs (par exemple la dose d’ insuline, la voie et le site d’ injection, l’ épaisseur du tissu adipeux sous-cutané, le type de diabète).
Ceci explique les variations intra- et interindividuelles considérables observées au niveau de la pharmacocinétique des insulines.
72 Absorption Le profil d’ absorption est dû au fait qu’ il s’ agit d’ un mélange d’ insulines à absorption rapide et prolongée respectivement.
La concentration plasmatique maximale de l’ insuline d’ action rapide est atteinte 1,5 à 2,5 heures après l’ administration sous-cutanée.
Distribution Aucune forte liaison aux protéines plasmatiques, à l’ exception d’ éventuels anticorps anti-insuline présents dans la circulation, n’ a été observée.
Métabolisme L’ insuline humaine serait dégradée par une insuline-protéase ou par des enzymes de dégradation de l’ insuline et, peut-être, par une protéine disulfure isomérase.
Aucun des métabolites formés après clivage n’ est actif.
Élimination La demi-vie terminale est déterminée par la vitesse d’ absorption à partir du tissu sous-cutané.
Les études ont mis en évidence une demi-vie terminale de 5 à 10 heures environ.
5.3 Données de sécurité précliniques
Les données non cliniques issues des études conventionnelles de pharmacologie de sécurité, toxicologie en administration répétée, génotoxicité, cancérogénèse, et des fonctions de reproduction, n’ ont pas révélé de risque particulier pour l’ homme.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Chlorure de zinc Glycérol Métacrésol Phénol Phosphate disodique dihydraté Hydroxyde de sodium (pour l’ ajustement du pH) Acide chlorhydrique (pour l’ ajustement du pH) Sulfate de protamine Eau pour préparations injectables
6.2 Incompatibilités
Les insulines doivent être mélangées uniquement avec des constituants avec lesquels leur compatibilité est connue.
Les suspensions d’ insuline ne doivent pas être ajoutées aux solutés de perfusion.
6.3 Durée de conservation
30 mois lorsque conservé entre 2°C et 8°C.
6 semaines lorsqu’ utilisé ou conservé à température ambiante (sans dépasser 30°C).
6.4 Précautions particulières de conservation
Avant utilisation: conserver au réfrigérateur (entre 2°C et 8°C).
73 Ne pas conserver à l’ intérieur ni trop près du compartiment de congélation ou d’ un élément de refroidissement.
Ne pas congeler.
En cours d’ utilisation: ne pas mettre au réfrigérateur.
A conserver à une température ne dépassant pas 30°C.
Conserver le capuchon sur le stylo à l’ abri de la lumière.
Mettre à l’ abri de la chaleur excessive et de la lumière.
6.5 Nature et contenu de l’ emballage extérieur
Stylo prérempli (stylo jetable multidose) composé d’ un stylo injecteur et d’ une cartouche (3 ml) en verre (type 1) munie d’ un piston en caoutchouc bromobutyl et d’ un bouchon en caoutchouc bromobutyl/ polyisoprène.
La cartouche contient une bille de verre qui facilite la remise en suspension.
Le stylo injecteur est en plastique.
Boîtes de:
5 et 10 stylos préremplis x 3 ml.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
Les stylos doivent exclusivement être utilisés avec des produits compatibles garantissant leur fonctionnement sûr et efficace.
Mixtard NovoLet est réservé à l’ utilisation par un seul patient.
Le contenant ne doit pas être rerempli.
Les préparations d'insuline qui ont été congelées ne doivent pas être utilisées.
Après avoir sorti Mixtard NovoLet du réfrigérateur, il est recommandé d’ attendre qu’ il arrive à température ambiante (ne dépassant pas 25°C) avant de remettre l’ insuline en suspension, comme indiqué dans les instructions concernant la première utilisation.
Les suspensions d’ insuline qui ne sont pas uniformément blanches et opaques après remise en suspension ne peuvent pas être utilisées.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Danemark
8.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 02/ 231/ 024-025
74 9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
07 octobre 2002
Date de dernier renouvellement:
18 septembre 2007
10.
DATE DE MISE A JOUR DU TEXTE
75 1.
DENOMINATION DU MEDICAMENT
Mixtard 40 NovoLet 100 UI/ ml suspension injectable en stylo prérempli
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Insuline humaine, ADNr (produite par la technique de l’ ADN recombinant sur Saccharomyces cerevisiae).
1 ml contient 100 UI d’ insuline humaine 1 stylo prérempli contient 3 ml, soit 300 UI
Une unité internationale (UI) correspond à 0,035 mg d’ insuline humaine anhydre.
Mixtard est un mélange d’ insuline soluble et d’ insuline isophane (NPH).
Mixtard 40 se compose de 40% d’ insuline soluble et de 60% d’ insuline isophane.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Suspension injectable en stylo prérempli.
Suspension aqueuse, blanche et opaque.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement du diabète.
4.2 Posologie et mode d’ administration
Mixtard est une insuline d’ action mixte.
Sa formulation biphasique contient à la fois une insuline d’ action rapide et une insuline d’ action prolongée.
Les insulines prémélangées sont généralement administrées une ou deux fois par jour lorsqu'un effet initial rapide associé à un effet plus prolongé est recherché.
Posologie La posologie dépend de chaque individu et est déterminée en fonction des besoins du patient.
Les besoins individuels en insuline se situent généralement entre 0,3 et 1,0 UI/ kg/ jour.
Les besoins journaliers en insuline peuvent être plus élevés chez les patients présentant une résistance à l’ insuline (par exemple lors de la puberté ou en cas d’ obésité) et plus faibles chez les patients présentant une insulinosécrétion endogène résiduelle.
Chez les patients diabétiques, un contrôle glycémique optimisé retarde l’ apparition des complications diabétiques tardives.
C’ est pourquoi il est recommandé de surveiller attentivement la glycémie.
Une injection doit être suivie, dans les 30 minutes, d’ un repas ou d’ un en-cas contenant des glucides.
Ajustement de la posologie Les maladies concomitantes, en particulier les infections et les états fébriles, augmentent généralement les besoins en insuline du patient.
76 Les troubles rénaux ou hépatiques peuvent réduire les besoins en insuline.
Un ajustement de la posologie peut également être nécessaire si le patient modifie son activité physique ou son régime alimentaire.
Un ajustement de la posologie peut être nécessaire lorsque le patient est transféré d’ une préparation d’ insuline à une autre (voir rubrique 4.4).
Administration Par voie sous-cutanée.
Les suspensions d'insuline ne doivent jamais être administrées par voie intraveineuse.
Mixtard est administré par voie sous-cutanée au niveau de la cuisse ou de la paroi abdominale.
Les injections peuvent aussi être réalisées dans la région fessière ou dans la région deltoïde.
Une injection par voie sous-cutanée dans la paroi abdominale assure une absorption plus rapide que dans les autres sites d’ injection.
L’ injection dans un pli cutané diminue le risque d’ injection intramusculaire accidentelle.
Après l'injection, l'aiguille doit demeurer sous la peau pendant au moins 6 secondes pour garantir l’ injection de la totalité de la dose.
Pour éviter les lipodystrophies, les sites d’ injection devront être alternés au sein d’ une même région corporelle.
Mixtard NovoLet est conçu pour être utilisé avec les aiguilles NovoFine.
NovoLet permet d’ injecter de 2 à 78 unités, par paliers de 2 unités.
L’ air doit être éliminé du stylo avant chaque injection, jusqu’ à ce que le sélecteur de dose revienne à zéro et qu’ une goutte d’ insuline apparaisse au bout de l’ aiguille.
Pour sélectionner la dose, tourner le sélecteur de dose, qui revient à zéro pendant l’ injection.
Mixtard est accompagné d’ une notice, dont les instructions doivent être respectées.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients (voir rubrique 6.1) Hypoglycémie.
4.4 Mises en garde spéciales et précautions d’ emploi
Une posologie inadaptée ou un arrêt du traitement, en particulier chez les diabétiques de type 1, peut entraîner une hyperglycémie.
En général, les premiers symptômes de l’ hyperglycémie apparaissent progressivement, en quelques heures ou quelques jours.
Il s’ agit de soif, mictions plus fréquentes, nausées, vomissements, somnolence, sécheresse et rougeur cutanée, sécheresse buccale, perte d’ appétit et odeur acétonique de l’ haleine.
Dans le diabète de type 1, les épisodes hyperglycémiques non traités peuvent conduire à une acidocétose diabétique, potentiellement létale.
Une hypoglycémie peut survenir si la dose d’ insuline est trop élevée pour les besoins du patient (voir rubriques 4.8 et 4.9).
L'omission d’ un repas ou un exercice physique important non prévu peut entraîner une hypoglycémie.
Les patients dont le contrôle glycémique est nettement amélioré, par exemple dans le cadre d’ une insulinothérapie intensifiée, peuvent constater un changement des signes précurseurs habituels d’ hypoglycémie et doivent donc être avertis de cette éventualité.
Les signes précurseurs habituels peuvent disparaître chez les patients présentant un diabète ancien.
En cas de changement de type ou de marque d’ insuline, le patient devra faire l’ objet d’ un suivi médical attentif.
Les changements de concentration, de marque (fabricant), de type (insuline d’ action
Si un ajustement de la posologie s’ avère nécessaire lors du passage à Mixtard, il pourra être effectué dès la première injection ou pendant les premières semaines ou les premiers mois.
Comme avec toute insulinothérapie, des réactions au site d’ injection peuvent survenir, se traduisant par une douleur, des démangeaisons, un urticaire, un gonflement et une inflammation.
Une rotation continue des sites d’ injection dans une même région peut aider à diminuer ou éviter ces réactions.
Ces réactions disparaissent généralement en l’ espace de quelques jours à quelques semaines.
Dans de rares cas, les réactions au site d’ injection peuvent nécéssiter l’ arrêt de Mixtard.
Quelques patients ayant ressenti des réactions hypoglycémiques après transfert d’ une insuline animale ont rapporté que leurs signes précurseurs d’ hypoglycémie étaient moins prononcés ou différents de ceux provoqués par leur précédente insuline.
Il est conseillé aux patients prévoyant d’ effectuer un voyage lors duquel ils subiront un décalage horaire de consulter leur médecin car ils pourront avoir besoin de prendre leur insuline et leurs repas à des heures différentes des heures habituelles.
Les suspensions d’ insuline ne doivent pas être utilisées dans les pompes à perfusion d’ insuline.
Mixtard contient du métacrésol qui peut entraîner des réactions allergiques.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Un certain nombre de médicaments sont connus pour interagir avec le métabolisme du glucose.
Les interactions possibles doivent donc être prises en compte par le médecin et celui -ci doit toujours demander à ses patients s’ ils prennent d’ autres médicaments.
Antidiabétiques oraux (ADO), inhibiteurs de la monoamine-oxydase (IMAO), bêtabloquants non sélectifs, inhibiteurs de l'enzyme de conversion de l’ angiotensine (IEC), salicylés, alcool, stéroïdes anabolisants et sulfamides.
Contraceptifs oraux, thiazidiques, glucocorticoïdes, hormones thyroïdiennes et bêta- sympathomimétiques, hormone de croissance et danazol.
Les bêtabloquants peuvent masquer les symptômes d'hypoglycémie et retarder la récupération après une hypoglycémie.
L’ octréotide/ le lanréotide peuvent réduire ou accroître les besoins en insuline.
L'alcool peut intensifier et prolonger l'effet hypoglycémiant de l'insuline.
4.6 Grossesse et allaitement
Il n'existe aucune restriction au traitement du diabète par l'insuline pendant la grossesse car l'insuline ne franchit pas la barrière placentaire.
L’ hypoglycémie et l’ hyperglycémie pouvant toutes deux survenir lors d’ un traitement mal contrôlé du diabète, accroissent les risques de malformations et de mort in utero.
Un contrôle intensif du traitement des femmes enceintes diabétiques est recommandé pendant toute la durée de la grossesse et en cas de projet de grossesse.
Les besoins en insuline chutent habituellement au cours du premier trimestre puis augmentent au cours des deuxième et troisième trimestres.
78 Après l’ accouchement, les besoins en insuline reviennent rapidement au niveau antérieur à la grossesse.
L'insulinothérapie de la mère qui allaite ne présente aucun risque pour le bébé.
Cependant, il pourra être nécessaire de modifier la posologie de Mixtard.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les capacités de concentration et les réflexes du patient peuvent être diminués en cas d’ hypoglycémie.
Ceci pourrait constituer un risque pour le patient dans les situations où ces facultés sont indispensables (par exemple la conduite automobile ou l’ utilisation de machines).
Les patients doivent être informés des précautions à prendre afin d’ éviter toute hypoglycémie pendant la conduite de véhicules.
Ceci est particulièrement important chez les patients peu ou mal familiarisés avec les signes précurseurs d’ hypoglycémie ou sujets à de fréquents épisodes hypoglycémiques.
Dans de telles circonstances, l’ aptitude à conduire des véhicules doit être évaluée.
4.8 Effets indésirables
Comme pour les autres insulines, l’ effet indésirable le plus fréquent est généralement l’ hypoglycémie.
Celle -ci survient lorsque la dose d’ insuline est trop importante par rapport aux besoins insuliniques.
Lors des essais cliniques et depuis la mise sur le marché, la fréquence des hypoglycémies a varié en fonction de la population de patients et des doses utilisées, c’ est pourquoi il n’ est pas possible de l’ évaluer.
L’ hypoglycémie sévère peut entraîner une perte de connaissance et/ ou des convulsions et causer une altération transitoire ou définitive des fonctions cérébrales, voire le décès.
Les fréquences des effets indésirables issus des études cliniques, et considérés comme imputables à Mixtard, sont répertoriées ci-dessous.
Les fréquences sont définies comme suit: peu fréquent (≥ 1/ 1 000 à < 1/ 100).
Les cas spontanés isolés sont considérés comme très rares (< 1/ 10 000), y compris les cas isolés.
Au sein de chaque fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité
Affections du système nerveux Peu fréquent - Neuropathie périphérique Une amélioration rapide du contrôle glycémique peut être associée à un état appelé « neuropathie douloureuse aiguë », qui est habituellement réversible.
Affections oculaires Très rare - Anomalies de la réfraction Des anomalies de la réfraction peuvent survenir au début de l'insulinothérapie.
Ces symptômes sont habituellement transitoires.
Peu fréquent - Rétinopathie diabétique L’ amélioration des contrôles glycémiques à long terme diminue le risque de progression de la rétinopathie diabétique.
Cependant, une intensification de l’ insulinothérapie avec amélioration soudaine du contrôle glycémique peut être associée à une aggravation transitoire de la rétinopathie diabétique.
Affections de la peau et du tissu sous-cutané Peu fréquent - Lipodystrophie L’ apparition d’ une lipodystrophie au niveau du site d'injection est possible lorsque l’ alternance des sites d'injection dans une même zone n’ est pas respectée.
Ces réactions sont habituellement
79 transitoires et disparaissent généralement lors de la poursuite du traitement.
Peu fréquent - Œ dème Un œ dème peut survenir au début de l'insulinothérapie.
Ces symptômes sont habituellement transitoires.
Affections du système immunitaire Peu fréquent - Urticaire, rash Très rare – Réactions anaphylactiques Les symptômes d’ hypersensibilité généralisée peuvent inclure des éruptions cutanées généralisées, démangeaisons, sueurs, troubles gastro-intestinaux, oedème angioneurotique, difficultés respiratoires, palpitations, baisse de la pression artérielle et évanouissement/ perte de connaissance.
Les réactions d’ hypersensibilité généralisée peuvent menacer le pronostic vital.
4.9 Surdosage
Pour les insulines, il n'existe pas de définition spécifique du surdosage.
Cependant, une hypoglycémie peut évoluer par étapes successives: • Les épisodes d'hypoglycémie modérée peuvent être traités par administration orale de glucose ou de produits sucrés.
On conseille donc aux patients diabétiques d’ avoir sur eux quelques morceaux de sucre, des bonbons, des biscuits ou des jus de fruit sucrés. • Les épisodes d'hypoglycémie sévère, avec perte de connaissance du patient, peuvent être traités par administration intramusculaire ou sous-cutanée de glucagon (0,5 à 1 mg) par une personne formée à cet effet, ou par administration intraveineuse de glucose par le personnel médical.
Si le patient ne répond pas au glucagon dans un délai de 10 à 15 minutes, du glucose devra aussi être administré par voie intraveineuse. • Dès que le patient a repris connaissance, une prise orale de glucides est recommandée afin de prévenir une rechute.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Insulines et analogues pour injection, d’ action combinée intermédiaire et rapide, insuline (humaine).
Code ATC:
A10A D01.
L'effet hypoglycémiant de l'insuline est dû à la liaison de l’ insuline aux récepteurs des cellules musculaires et adipeuses facilitant ainsi l’ assimilation du glucose et à l’ inhibition simultanée de la production hépatique de glucose.
Mixtard est une insuline d’ action mixte.
Mixtard commence à agir dans les 30 minutes qui suivent l’ injection, son effet maximum apparaît dans les 2 à 8 heures après injection et sa durée d’ action peut atteindre 24 heures.
Dans la circulation sanguine, l’ insuline a une demi-vie de quelques minutes.
Par conséquent, le profil d’ action d’ une préparation d’ insuline est uniquement déterminé par ses caractéristiques d’ absorption.
Ce processus est influencé par plusieurs facteurs (par exemple la dose d’ insuline, la voie et le site d’ injection, l’ épaisseur du tissu adipeux sous-cutané, le type de diabète).
Ceci explique les variations intra- et interindividuelles considérables observées au niveau de la pharmacocinétique des insulines.
80 Absorption Le profil d’ absorption est dû au fait qu’ il s’ agit d’ un mélange d’ insulines à absorption rapide et prolongée respectivement.
La concentration plasmatique maximale de l’ insuline d’ action rapide est atteinte 1,5 à 2,5 heures après l’ administration sous-cutanée.
Distribution Aucune forte liaison aux protéines plasmatiques, à l’ exception d’ éventuels anticorps anti-insuline présents dans la circulation, n’ a été observée.
Métabolisme L’ insuline humaine serait dégradée par une insuline-protéase ou par des enzymes de dégradation de l’ insuline et, peut-être, par une protéine disulfure isomérase.
Aucun des métabolites formés après clivage n’ est actif.
Élimination La demi-vie terminale est déterminée par la vitesse d’ absorption à partir du tissu sous-cutané.
Les études ont mis en évidence une demi-vie terminale de 5 à 10 heures environ.
5.3 Données de sécurité précliniques
Les données non cliniques issues des études conventionnelles de pharmacologie de sécurité, toxicologie en administration répétée, génotoxicité, cancérogénèse, et des fonctions de reproduction, n’ ont pas révélé de risque particulier pour l’ homme.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Chlorure de zinc Glycérol Métacrésol Phénol Phosphate disodique dihydraté Hydroxyde de sodium (pour l’ ajustement du pH) Acide chlorhydrique (pour l’ ajustement du pH) Sulfate de protamine Eau pour préparations injectables
6.2 Incompatibilités
Les insulines doivent être mélangées uniquement avec des constituants avec lesquels leur compatibilité est connue.
Les suspensions d’ insuline ne doivent pas être ajoutées aux solutés de perfusion.
6.3 Durée de conservation
30 mois lorsque conservé entre 2°C et 8°C.
6 semaines lorsqu’ utilisé ou conservé à température ambiante (sans dépasser 30°C).
6.4 Précautions particulières de conservation
Avant utilisation: conserver au réfrigérateur (entre 2°C et 8°C).
81 Ne pas conserver à l’ intérieur ni trop près du compartiment de congélation ou d’ un élément de refroidissement.
Ne pas congeler.
En cours d’ utilisation: ne pas mettre au réfrigérateur.
A conserver à une température ne dépassant pas 30°C.
Conserver le capuchon sur le stylo à l’ abri de la lumière.
Mettre à l’ abri de la chaleur excessive et de la lumière.
6.5 Nature et contenu de l’ emballage extérieur
Stylo prérempli (stylo jetable multidose) composé d’ un stylo injecteur et d’ une cartouche (3 ml) en verre (type 1) munie d’ un piston en caoutchouc bromobutyl et d’ un bouchon en caoutchouc bromobutyl/ polyisoprène.
La cartouche contient une bille de verre qui facilite la remise en suspension.
Le stylo injecteur est en plastique.
Boîtes de:
5 et 10 stylos préremplis x 3 ml Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
Les stylos doivent exclusivement être utilisés avec des produits compatibles garantissant leur fonctionnement sûr et efficace.
Mixtard NovoLet est réservé à l’ utilisation par un seul patient.
Le contenant ne doit pas être rerempli.
Les préparations d'insuline qui ont été congelées ne doivent pas être utilisées.
Après avoir sorti Mixtard NovoLet du réfrigérateur, il est recommandé d’ attendre qu’ il arrive à température ambiante (ne dépassant pas 25°C) avant de remettre l’ insuline en suspension, comme indiqué dans les instructions concernant la première utilisation.
Les suspensions d’ insuline qui ne sont pas uniformément blanches et opaques après remise en suspension ne peuvent pas être utilisées.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Danemark
8.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 02/ 231/ 026-027
82 9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
07 octobre 2002
Date de dernier renouvellement:
18 septembre 2007
10.
DATE DE MISE A JOUR DU TEXTE
83 1.
DENOMINATION DU MEDICAMENT
Mixtard 50 NovoLet 100 UI/ ml suspension injectable en stylo prérempli
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Insuline humaine, ADNr (produite par la technique de l’ ADN recombinant sur Saccharomyces cerevisiae).
1 ml contient 100 UI d’ insuline humaine 1 stylo prérempli contient 3 ml, soit 300 UI
Une unité internationale (UI) correspond à 0,035 mg d’ insuline humaine anhydre.
Mixtard est un mélange d’ insuline soluble et d’ insuline isophane (NPH).
Mixtard 50 se compose de 50% d’ insuline soluble et de 50% d’ insuline isophane.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Suspension injectable en stylo prérempli.
Suspension aqueuse, blanche et opaque.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement du diabète.
4.2 Posologie et mode d’ administration
Mixtard est une insuline d’ action mixte.
Sa formulation biphasique contient à la fois une insuline d’ action rapide et une insuline d’ action prolongée.
Les insulines prémélangées sont généralement administrées une ou deux fois par jour lorsqu'un effet initial rapide associé à un effet plus prolongé est recherché.
Posologie La posologie dépend de chaque individu et est déterminée en fonction des besoins du patient.
Les besoins individuels en insuline se situent généralement entre 0,3 et 1,0 UI/ kg/ jour.
Les besoins journaliers en insuline peuvent être plus élevés chez les patients présentant une résistance à l’ insuline (par exemple lors de la puberté ou en cas d’ obésité) et plus faibles chez les patients présentant une insulinosécrétion endogène résiduelle.
Chez les patients diabétiques, un contrôle glycémique optimisé retarde l’ apparition des complications diabétiques tardives.
C’ est pourquoi il est recommandé de surveiller attentivement la glycémie.
Une injection doit être suivie, dans les 30 minutes, d’ un repas ou d’ un en-cas contenant des glucides.
Ajustement de la posologie Les maladies concomitantes, en particulier les infections et les états fébriles, augmentent généralement les besoins en insuline du patient.
84 Les troubles rénaux ou hépatiques peuvent réduire les besoins en insuline.
Un ajustement de la posologie peut également être nécessaire si le patient modifie son activité physique ou son régime alimentaire.
Un ajustement de la posologie peut être nécessaire lorsque le patient est transféré d’ une préparation d’ insuline à une autre (voir rubrique 4.4).
Administration Par voie sous-cutanée.
Les suspensions d'insuline ne doivent jamais être administrées par voie intraveineuse.
Mixtard est administré par voie sous-cutanée au niveau de la cuisse ou de la paroi abdominale.
Les injections peuvent aussi être réalisées dans la région fessière ou dans la région deltoïde.
Une injection par voie sous-cutanée dans la paroi abdominale assure une absorption plus rapide que dans les autres sites d’ injection.
L’ injection dans un pli cutané diminue le risque d’ injection intramusculaire accidentelle.
Après l'injection, l'aiguille doit demeurer sous la peau pendant au moins 6 secondes pour garantir l’ injection de la totalité de la dose.
Pour éviter les lipodystrophies, les sites d’ injection devront être alternés au sein d’ une même région corporelle.
Mixtard NovoLet est conçu pour être utilisé avec les aiguilles NovoFine.
NovoLet permet d’ injecter de 2 à 78 unités, par paliers de 2 unités.
L’ air doit être éliminé du stylo avant chaque injection, jusqu’ à ce que le sélecteur de dose revienne à zéro et qu’ une goutte d’ insuline apparaisse au bout de l’ aiguille.
Pour sélectionner la dose, tourner le sélecteur de dose, qui revient à zéro pendant l’ injection.
Mixtard est accompagné d’ une notice, dont les instructions doivent être respectées.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients (voir rubrique 6.1) Hypoglycémie.
4.4 Mises en garde spéciales et particulières d’ emploi
Une posologie inadaptée ou un arrêt du traitement, en particulier chez les diabétiques de type 1, peut entraîner une hyperglycémie.
En général, les premiers symptômes de l’ hyperglycémie apparaissent progressivement, en quelques heures ou quelques jours.
Il s’ agit de soif, mictions plus fréquentes, nausées, vomissements, somnolence, sécheresse et rougeur cutanée, sécheresse buccale, perte d’ appétit et odeur acétonique de l’ haleine.
Dans le diabète de type 1, les épisodes hyperglycémiques non traités peuvent conduire à une acidocétose diabétique, potentiellement létale.
Une hypoglycémie peut survenir si la dose d’ insuline est trop élevée pour les besoins du patient (voir rubriques 4.8 et 4.9).
L'omission d’ un repas ou un exercice physique important non prévu peut entraîner une hypoglycémie.
Les patients dont le contrôle glycémique est nettement amélioré, par exemple dans le cadre d’ une insulinothérapie intensifiée, peuvent constater un changement des signes précurseurs habituels d’ hypoglycémie et doivent donc être avertis de cette éventualité.
Les signes précurseurs habituels peuvent disparaître chez les patients présentant un diabète ancien.
En cas de changement de type ou de marque d’ insuline, le patient devra faire l’ objet d’ un suivi médical attentif.
Les changements de concentration, de marque (fabricant), de type (insuline d’ action
Si un ajustement de la posologie s’ avère nécessaire lors du passage à Mixtard, il pourra être effectué dès la première injection ou pendant les premières semaines ou les premiers mois.
Comme avec toute insulinothérapie, des réactions au site d’ injection peuvent survenir, se traduisant par une douleur, des démangeaisons, un urticaire, un gonflement et une inflammation.
Une rotation continue des sites d’ injection dans une même région peut aider à diminuer ou éviter ces réactions.
Ces réactions disparaissent généralement en l’ espace de quelques jours à quelques semaines.
Dans de rares cas, les réactions au site d’ injection peuvent nécéssiter l’ arrêt de Mixtard.
Quelques patients ayant ressenti des réactions hypoglycémiques après transfert d’ une insuline animale ont rapporté que leurs signes précurseurs d’ hypoglycémie étaient moins prononcés ou différents de ceux provoqués par leur précédente insuline.
Il est conseillé aux patients prévoyant d’ effectuer un voyage lors duquel ils subiront un décalage horaire de consulter leur médecin car ils pourront avoir besoin de prendre leur insuline et leurs repas à des heures différentes des heures habituelles.
Les suspensions d’ insuline ne doivent pas être utilisées dans les pompes à perfusion d’ insuline.
Mixtard contient du métacrésol qui peut entraîner des réactions allergiques.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Un certain nombre de médicaments sont connus pour interagir avec le métabolisme du glucose.
Les interactions possibles doivent donc être prises en compte par le médecin et celui -ci doit toujours demander à ses patients s’ ils prennent d’ autres médicaments.
Antidiabétiques oraux (ADO), inhibiteurs de la monoamine-oxydase (IMAO), bêtabloquants non sélectifs, inhibiteurs de l'enzyme de conversion de l’ angiotensine (IEC), salicylés, alcool, stéroïdes anabolisants et sulfamides.
Contraceptifs oraux, thiazidiques, glucocorticoïdes, hormones thyroïdiennes et bêta- sympathomimétiques, hormone de croissance et danazol.
Les bêtabloquants peuvent masquer les symptômes d'hypoglycémie et retarder la récupération après une hypoglycémie.
L’ octréotide/ le lanréotide peuvent réduire ou accroître les besoins en insuline.
L'alcool peut intensifier et prolonger l'effet hypoglycémiant de l'insuline.
4.6 Grossesse et allaitement
Il n'existe aucune restriction au traitement du diabète par l'insuline pendant la grossesse car l'insuline ne franchit pas la barrière placentaire.
L’ hypoglycémie et l’ hyperglycémie pouvant toutes deux survenir lors d’ un traitement mal contrôlé du diabète, accroissent les risques de malformations et de mort in utero.
Un contrôle intensif du traitement des femmes enceintes diabétiques est recommandé pendant toute la durée de la grossesse et en cas de projet de grossesse.
Les besoins en insuline chutent habituellement au cours du premier trimestre puis augmentent au cours des deuxième et troisième trimestres.
86 Après l’ accouchement, les besoins en insuline reviennent rapidement au niveau antérieur à la grossesse.
L'insulinothérapie de la mère qui allaite ne présente aucun risque pour le bébé.
Cependant, il pourra être nécessaire de modifier la posologie de Mixtard.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les capacités de concentration et les réflexes du patient peuvent être diminués en cas d’ hypoglycémie.
Ceci pourrait constituer un risque pour le patient dans les situations où ces facultés sont indispensables (par exemple la conduite automobile ou l’ utilisation de machines).
Les patients doivent être informés des précautions à prendre afin d’ éviter toute hypoglycémie pendant la conduite de véhicules.
Ceci est particulièrement important chez les patients peu ou mal familiarisés avec les signes précurseurs d’ hypoglycémie ou sujets à de fréquents épisodes hypoglycémiques.
Dans de telles circonstances, l’ aptitude à conduire des véhicules doit être évaluée.
4.8 Effets indésirables
Comme pour les autres insulines, l’ effet indésirable le plus fréquent est généralement l’ hypoglycémie.
Celle -ci survient lorsque la dose d’ insuline est trop importante par rapport aux besoins insuliniques.
Lors des essais cliniques et depuis la mise sur le marché, la fréquence des hypoglycémies a varié en fonction de la population de patients et des doses utilisées, c’ est pourquoi il n’ est pas possible de l’ évaluer.
L’ hypoglycémie sévère peut entraîner une perte de connaissance et/ ou des convulsions et causer une altération transitoire ou définitive des fonctions cérébrales, voire le décès.
Les fréquences des effets indésirables issus des études cliniques, et considérés comme imputables à Mixtard, sont répertoriées ci-dessous.
Les fréquences sont définies comme suit: peu fréquent (≥ 1/ 1 000 à < 1/ 100).
Les cas spontanés isolés sont considérés comme très rares (< 1/ 10 000), y compris les cas isolés.
Au sein de chaque fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Affections du système nerveux Peu fréquent - Neuropathie périphérique Une amélioration rapide du contrôle glycémique peut être associée à un état appelé « neuropathie douloureuse aiguë », qui est habituellement réversible.
Affections oculaires Très rare - Anomalies de la réfraction Des anomalies de la réfraction peuvent survenir au début de l'insulinothérapie.
Ces symptômes sont habituellement transitoires.
Peu fréquent - Rétinopathie diabétique L’ amélioration des contrôles glycémiques à long terme diminue le risque de progression de la rétinopathie diabétique.
Cependant, une intensification de l’ insulinothérapie avec amélioration soudaine du contrôle glycémique peut être associée à une aggravation transitoire de la rétinopathie diabétique.
Affections de la peau et du tissu sous-cutané Peu fréquent - Lipodystrophie L’ apparition d’ une lipodystrophie au niveau du site d'injection est possible lorsque l’ alternance des sites d'injection dans une même zone n’ est pas respectée.
Ces réactions sont habituellement
87 transitoires et disparaissent généralement lors de la poursuite du traitement.
Peu fréquent - Œ dème Un œ dème peut survenir au début de l'insulinothérapie.
Ces symptômes sont habituellement transitoires.
Affections du système immunitaire Peu fréquent - Urticaire, rash Très rare – Réactions anaphylactiques Les symptômes d’ hypersensibilité généralisée peuvent inclure des éruptions cutanées généralisées, démangeaisons, sueurs, troubles gastro-intestinaux, oedème angioneurotique, difficultés respiratoires, palpitations, baisse de la pression artérielle et évanouissement/ perte de connaissance.
Les réactions d’ hypersensibilité généralisée peuvent menacer le pronostic vital.
4.9 Surdosage
Pour les insulines, il n'existe pas de définition spécifique du surdosage.
Cependant, une hypoglycémie peut évoluer par étapes successives: • Les épisodes d'hypoglycémie modérée peuvent être traités par administration orale de glucose ou de produits sucrés.
On conseille donc aux patients diabétiques d’ avoir sur eux quelques morceaux de sucre, des bonbons, des biscuits ou des jus de fruit sucrés. • Les épisodes d'hypoglycémie sévère, avec perte de connaissance du patient, peuvent être traités par administration intramusculaire ou sous-cutanée de glucagon (0,5 à 1 mg) par une personne formée à cet effet, ou par administration intraveineuse de glucose par le personnel médical.
Si le patient ne répond pas au glucagon dans un délai de 10 à 15 minutes, du glucose devra aussi être administré par voie intraveineuse. • Dès que le patient a repris connaissance, une prise orale de glucides est recommandée afin de prévenir une rechute.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Insulines et analogues pour injection, d’ action combinée intermédiaire et rapide, insuline (humaine).
Code ATC:
A10A D01.
L'effet hypoglycémiant de l'insuline est dû à la liaison de l’ insuline aux récepteurs des cellules musculaires et adipeuses facilitant ainsi l’ assimilation du glucose et à l’ inhibition simultanée de la production hépatique de glucose.
Mixtard est une insuline d’ action mixte.
Mixtard commence à agir dans les 30 minutes qui suivent l’ injection, son effet maximum apparaît dans les 2 à 8 heures après injection et sa durée d’ action peut atteindre 24 heures.
Dans la circulation sanguine, l’ insuline a une demi-vie de quelques minutes.
Par conséquent, le profil d’ action d’ une préparation d’ insuline est uniquement déterminé par ses caractéristiques d’ absorption.
Ce processus est influencé par plusieurs facteurs (par exemple la dose d’ insuline, la voie et le site d’ injection, l’ épaisseur du tissu adipeux sous-cutané, le type de diabète).
Ceci explique les variations intra- et interindividuelles considérables observées au niveau de la pharmacocinétique des insulines.
88 Absorption Le profil d’ absorption est dû au fait qu’ il s’ agit d’ un mélange d’ insulines à absorption rapide et prolongée respectivement.
La concentration plasmatique maximale de l’ insuline d’ action rapide est atteinte 1,5 à 2,5 heures après l’ administration sous-cutanée.
Distribution Aucune forte liaison aux protéines plasmatiques, à l’ exception d’ éventuels anticorps anti-insuline présents dans la circulation, n’ a été observée.
Métabolisme L’ insuline humaine serait dégradée par une insuline-protéase ou par des enzymes de dégradation de l’ insuline et, peut-être, par une protéine disulfure isomérase.
Aucun des métabolites formés après clivage n’ est actif.
Élimination La demi-vie terminale est déterminée par la vitesse d’ absorption à partir du tissu sous-cutané.
Les études ont mis en évidence une demi-vie terminale de 5 à 10 heures environ.
5.3 Données de sécurité précliniques
Les données non cliniques issues des études conventionnelles de pharmacologie de sécurité, toxicologie en administration répétée, génotoxicité, cancérogénèse, et des fonctions de reproduction, n’ ont pas révélé de risque particulier pour l’ homme.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Chlorure de zinc Glycérol Métacrésol Phénol Phosphate disodique dihydraté Hydroxyde de sodium (pour l’ ajustement du pH) Acide chlorhydrique (pour l’ ajustement du pH) Sulfate de protamine Eau pour préparations injectables
6.2 Incompatibilités
Les insulines doivent être mélangées uniquement avec des constituants avec lesquels leur compatibilité est connue.
Les suspensions d’ insuline ne doivent pas être ajoutées aux solutés de perfusion.
6.3 Durée de conservation
30 mois lorsque conservé entre 2°C et 8°C.
6 semaines lorsqu’ utilisé ou conservé à température ambiante (sans dépasser 30°C).
6.4 Précautions particulières de conservation
Avant utilisation: conserver au réfrigérateur (entre 2°C et 8°C).
89 Ne pas conserver à l’ intérieur ni trop près du compartiment de congélation ou d’ un élément de refroidissement.
Ne pas congeler.
En cours d’ utilisation: ne pas mettre au réfrigérateur.
A conserver à une température ne dépassant pas 30°C.
Mettre à l’ abri de la chaleur excessive et de la lumière.
6.5 Nature et contenu de l’ emballage extérieur
Stylo prérempli (stylo jetable multidose) composé d’ un stylo injecteur et d’ une cartouche (3 ml) en verre (type 1) munie d’ un piston en caoutchouc bromobutyl et d’ un bouchon en caoutchouc bromobutyl/ polyisoprène.
La cartouche contient une bille de verre qui facilite la remise en suspension.
Le stylo injecteur est en plastique.
Boîtes de:
5 et 10 stylos préremplis x 3 ml.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
Les stylos doivent exclusivement être utilisés avec des produits compatibles garantissant leur fonctionnement sûr et efficace.
Mixtard NovoLet est réservé à l’ utilisation par un seul patient.
Le contenant ne doit pas être rerempli.
Les préparations d'insuline qui ont été congelées ne doivent pas être utilisées.
Après avoir sorti Mixtard NovoLet du réfrigérateur, il est recommandé d’ attendre qu’ il arrive à température ambiante (ne dépassant pas 25°C) avant de remettre l’ insuline en suspension, comme indiqué dans les instructions concernant la première utilisation.
Les suspensions d’ insuline qui ne sont pas uniformément blanches et opaques après remise en suspension ne peuvent pas être utilisées.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Danemark
8.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 02/ 231/ 028-029
90 9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
07 octobre 2002
Date de dernier renouvellement:
18 septembre 2007
10.
DATE DE MISE A JOUR DU TEXTE
91 1.
DENOMINATION DU MEDICAMENT
Mixtard 30 InnoLet 100 UI/ ml suspension injectable en stylo prérempli
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Insuline humaine, ADNr (produite par la technique de l’ ADN recombinant sur Saccharomyces cerevisiae).
1 ml contient 100 UI d’ insuline humaine 1 stylo prérempli contient 3 ml, soit 300 UI
Une unité internationale (UI) correspond à 0,035 mg d’ insuline humaine anhydre.
Mixtard est un mélange d’ insuline soluble et d’ insuline isophane (NPH).
Mixtard 30 se compose de 30% d’ insuline soluble et de 70% d’ insuline isophane.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Suspension injectable en stylo prérempli.
Suspension aqueuse, blanche et opaque.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement du diabète.
4.2 Posologie et mode d’ administration
Mixtard est une insuline d’ action mixte.
Sa formulation biphasique contient à la fois une insuline d’ action rapide et une insuline d’ action prolongée.
Les insulines prémélangées sont généralement administrées une ou deux fois par jour lorsqu'un effet initial rapide associé à un effet plus prolongé est recherché.
Posologie La posologie dépend de chaque individu et est déterminée en fonction des besoins du patient.
Les besoins individuels en insuline se situent généralement entre 0,3 et 1,0 UI/ kg/ jour.
Les besoins journaliers en insuline peuvent être plus élevés chez les patients présentant une résistance à l’ insuline (par exemple lors de la puberté ou en cas d’ obésité) et plus faibles chez les patients présentant une insulinosécrétion endogène résiduelle.
Chez les patients diabétiques, un contrôle glycémique optimisé retarde l’ apparition des complications diabétiques tardives.
C’ est pourquoi il est recommandé de surveiller attentivement la glycémie.
Une injection doit être suivie, dans les 30 minutes, d’ un repas ou d’ un en-cas contenant des glucides.
Ajustement de la posologie Les maladies concomitantes, en particulier les infections et les états fébriles, augmentent généralement les besoins en insuline du patient.
92 Les troubles rénaux ou hépatiques peuvent réduire les besoins en insuline.
Un ajustement de la posologie peut également être nécessaire si le patient modifie son activité physique ou son régime alimentaire.
Un ajustement de la posologie peut être nécessaire lorsque le patient est transféré d’ une préparation d’ insuline à une autre (voir rubrique 4.4).
Administration Par voie sous-cutanée.
Les suspensions d'insuline ne doivent jamais être administrées par voie intraveineuse.
Mixtard est administré par voie sous-cutanée au niveau de la cuisse ou de la paroi abdominale.
Les injections peuvent aussi être réalisées dans la région fessière ou dans la région deltoïde.
Une injection par voie sous-cutanée dans la paroi abdominale assure une absorption plus rapide que dans les autres sites d’ injection.
L’ injection dans un pli cutané diminue le risque d’ injection intramusculaire accidentelle.
Après l'injection, l'aiguille doit demeurer sous la peau pendant au moins 6 secondes pour garantir l’ injection de la totalité de la dose.
Pour éviter les lipodystrophies, les sites d’ injection devront être alternés au sein d’ une même région corporelle.
Mixtard InnoLet est conçu pour être utilisé avec les aiguilles NovoFine munies d’ une protection courte d’ une longueur maximale de 8 mm.
Un S figure sur la boîte de ce type d'aiguilles.
InnoLet permet d’ injecter de 1 à 50 unités par paliers de 1 unité.
L’ air doit être éliminé du stylo avant chaque injection, jusqu’ à ce que le sélecteur de dose revienne à zéro et qu’ une goutte d’ insuline apparaisse au bout de l’ aiguille.
Pour sélectionner la dose, tourner le sélecteur de dose, qui revient à zéro pendant l’ injection.
Mixtard est accompagné d’ une notice, dont les instructions doivent être respectées.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients (voir rubrique 6.1) Hypoglycémie.
4.4 Mises en garde spéciales et précautions d’ emploi
Une posologie inadaptée ou un arrêt du traitement, en particulier chez les diabétiques de type 1, peut entraîner une hyperglycémie.
En général, les premiers symptômes de l’ hyperglycémie apparaissent progressivement, en quelques heures ou quelques jours.
Il s’ agit de soif, mictions plus fréquentes, nausées, vomissements, somnolence, sécheresse et rougeur cutanée, sécheresse buccale, perte d’ appétit et odeur acétonique de l’ haleine.
Dans le diabète de type 1, les épisodes hyperglycémiques non traités peuvent conduire à une acidocétose diabétique, potentiellement létale.
Une hypoglycémie peut survenir si la dose d’ insuline est trop élevée pour les besoins du patient (voir rubriques 4.8 et 4.9).
L'omission d’ un repas ou un exercice physique important non prévu peut entraîner une hypoglycémie.
Les patients dont le contrôle glycémique est nettement amélioré, par exemple dans le cadre d’ une insulinothérapie intensifiée, peuvent constater un changement des signes précurseurs habituels d’ hypoglycémie et doivent donc être avertis de cette éventualité.
Les signes précurseurs habituels peuvent disparaître chez les patients présentant un diabète ancien.
93 En cas de changement de type ou de marque d’ insuline, le patient devra faire l’ objet d’ un suivi médical attentif.
Les changements de concentration, de marque (fabricant), de type (insuline d’ action rapide, intermédiaire, prolongée, etc.), d’ origine (animale, humaine ou analogue de l’ insuline humaine) et/ ou de méthode de fabrication (ADN recombinant ou insuline d’ origine animale) peuvent nécessiter un changement de posologie.
Si un ajustement de la posologie s’ avère nécessaire lors du passage à Mixtard, il pourra être effectué dès la première injection ou pendant les premières semaines ou les premiers mois.
Comme avec toute insulinothérapie, des réactions au site d’ injection peuvent survenir, se traduisant par une douleur, des démangeaisons, un urticaire, un gonflement et une inflammation.
Une rotation continue des sites d’ injection dans une même région peut aider à diminuer ou éviter ces réactions.
Ces réactions disparaissent généralement en l’ espace de quelques jours à quelques semaines.
Dans de rares cas, les réactions au site d’ injection peuvent nécéssiter l’ arrêt de Mixtard.
Quelques patients ayant ressenti des réactions hypoglycémiques après transfert d’ une insuline animale ont rapporté que leurs signes précurseurs d’ hypoglycémie étaient moins prononcés ou différents de ceux provoqués par leur précédente insuline.
Il est conseillé aux patients prévoyant d’ effectuer un voyage lors duquel ils subiront un décalage horaire de consulter leur médecin car ils pourront avoir besoin de prendre leur insuline et leurs repas à des heures différentes des heures habituelles.
Les suspensions d’ insuline ne doivent pas être utilisées dans les pompes à perfusion d’ insuline.
Mixtard contient du métacrésol qui peut entraîner des réactions allergiques.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Un certain nombre de médicaments sont connus pour interagir avec le métabolisme du glucose.
Les interactions possibles doivent donc être prises en compte par le médecin et celui -ci doit toujours demander à ses patients s’ ils prennent d’ autres médicaments.
Antidiabétiques oraux (ADO), inhibiteurs de la monoamine-oxydase (IMAO), bêtabloquants non sélectifs, inhibiteurs de l'enzyme de conversion de l’ angiotensine (IEC), salicylés, alcool, stéroïdes anabolisants et sulfamides.
Contraceptifs oraux, thiazidiques, glucocorticoïdes, hormones thyroïdiennes et bêta- sympathomimétiques, hormone de croissance et danazol.
Les bêtabloquants peuvent masquer les symptômes d'hypoglycémie et retarder la récupération après une hypoglycémie.
L’ octréotide/ le lanréotide peuvent réduire ou accroître les besoins en insuline.
L'alcool peut intensifier et prolonger l'effet hypoglycémiant de l'insuline.
4.6 Grossesse et allaitement
Il n'existe aucune restriction au traitement du diabète par l'insuline pendant la grossesse car l'insuline ne franchit pas la barrière placentaire.
L’ hypoglycémie et l’ hyperglycémie pouvant toutes deux survenir lors d’ un traitement mal contrôlé du diabète, accroissent les risques de malformations et de mort in utero.
Un contrôle intensif du traitement des femmes enceintes diabétiques est recommandé pendant toute la durée de la grossesse et en cas de projet de grossesse.
94 Les besoins en insuline chutent habituellement au cours du premier trimestre puis augmentent au cours des deuxième et troisième trimestres.
Après l’ accouchement, les besoins en insuline reviennent rapidement au niveau antérieur à la grossesse.
L'insulinothérapie de la mère qui allaite ne présente aucun risque pour le bébé.
Cependant, il pourra être nécessaire de modifier la posologie de Mixtard.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les capacités de concentration et les réflexes du patient peuvent être diminués en cas d’ hypoglycémie.
Ceci pourrait constituer un risque pour le patient dans les situations où ces facultés sont indispensables (par exemple la conduite automobile ou l’ utilisation de machines).
Les patients doivent être informés des précautions à prendre afin d’ éviter toute hypoglycémie pendant la conduite de véhicules.
Ceci est particulièrement important chez les patients peu ou mal familiarisés avec les signes précurseurs d’ hypoglycémie ou sujets à de fréquents épisodes hypoglycémiques.
Dans de telles circonstances, l’ aptitude à conduire des véhicules doit être évaluée.
4.8 Effets indésirables
Comme pour les autres insulines, l’ effet indésirable le plus fréquent est généralement l’ hypoglycémie.
Celle -ci survient lorsque la dose d’ insuline est trop importante par rapport aux besoins insuliniques.
Lors des essais cliniques et depuis la mise sur le marché, la fréquence des hypoglycémies a varié en fonction de la population de patients et des doses utilisées, c’ est pourquoi il n’ est pas possible de l’ évaluer.
L’ hypoglycémie sévère peut entraîner une perte de connaissance et/ ou des convulsions et causer une altération transitoire ou définitive des fonctions cérébrales, voire le décès.
Les fréquences des effets indésirables issus des études cliniques, et considérés comme imputables à Mixtard, sont répertoriées ci-dessous.
Les fréquences sont définies comme suit: peu fréquent (≥ 1/ 1 000 à < 1/ 100).
Les cas spontanés isolés sont considérés comme très rares (< 1/ 10 000), y compris les cas isolés.
Au sein de chaque fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Affections du système nerveux Peu fréquent - Neuropathie périphérique Une amélioration rapide du contrôle glycémique peut être associée à un état appelé « neuropathie douloureuse aiguë », qui est habituellement réversible.
Affections oculaires Très rare - Anomalies de la réfraction Des anomalies de la réfraction peuvent survenir au début de l'insulinothérapie.
Ces symptômes sont habituellement transitoires.
Peu fréquent - Rétinopathie diabétique L’ amélioration des contrôles glycémiques à long terme diminue le risque de progression de la rétinopathie diabétique.
Cependant, une intensification de l’ insulinothérapie avec amélioration soudaine du contrôle glycémique peut être associée à une aggravation transitoire de la rétinopathie diabétique.
Affections de la peau et du tissu sous-cutané Peu fréquent - Lipodystrophie L’ apparition d’ une lipodystrophie au niveau du site d'injection est possible lorsque l’ alternance des sites d'injection dans une même zone n’ est pas respectée.
Troubles généraux et anomalies au site d’ administration Peu fréquent - Réactions au site d’ injection
Ces réactions sont habituellement transitoires et disparaissent généralement lors de la poursuite du traitement.
Peu fréquent - Œ dème Un œ dème peut survenir au début de l'insulinothérapie.
Ces symptômes sont habituellement transitoires.
Affections du système immunitaire Peu fréquent - Urticaire, rash Très rare – Réactions anaphylactiques Les symptômes d’ hypersensibilité généralisée peuvent inclure des éruptions cutanées généralisées, démangeaisons, sueurs, troubles gastro-intestinaux, oedème angioneurotique, difficultés respiratoires, palpitations, baisse de la pression artérielle et évanouissement/ perte de connaissance.
Les réactions d’ hypersensibilité généralisée peuvent menacer le pronostic vital.
4.9 Surdosage
Pour les insulines, il n'existe pas de définition spécifique du surdosage.
Cependant, une hypoglycémie peut évoluer par étapes successives: • Les épisodes d'hypoglycémie modérée peuvent être traités par administration orale de glucose ou de produits sucrés.
On conseille donc aux patients diabétiques d’ avoir sur eux quelques morceaux de sucre, des bonbons, des biscuits ou des jus de fruit sucrés. • Les épisodes d'hypoglycémie sévère, avec perte de connaissance du patient, peuvent être traités par administration intramusculaire ou sous-cutanée de glucagon (0,5 à 1 mg) par une personne formée à cet effet, ou par administration intraveineuse de glucose par le personnel médical.
Si le patient ne répond pas au glucagon dans un délai de 10 à 15 minutes, du glucose devra aussi être administré par voie intraveineuse. • Dès que le patient a repris connaissance, une prise orale de glucides est recommandée afin deprévenir une rechute.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Insulines et analogues pour injection, d’ action combinée intermédiaire et rapide, insuline (humaine).
Code ATC:
A10A D01.
L'effet hypoglycémiant de l'insuline est dû à la liaison de l’ insuline aux récepteurs des cellules musculaires et adipeuses facilitant ainsi l’ assimilation du glucose et à l’ inhibition simultanée de la production hépatique de glucose.
Mixtard est une insuline d’ action mixte.
Mixtard commence à agir dans les 30 minutes qui suivent l’ injection, son effet maximum apparaît dans les 2 à 8 heures après injection et sa durée d’ action peut atteindre 24 heures.
Dans la circulation sanguine, l’ insuline a une demi-vie de quelques minutes.
Par conséquent, le profil d’ action d’ une préparation d’ insuline est uniquement déterminé par ses caractéristiques d’ absorption.
Ce processus est influencé par plusieurs facteurs (par exemple la dose d’ insuline, la voie et le site d’ injection, l’ épaisseur du tissu adipeux sous-cutané, le type de diabète).
Ceci explique les variations intra- et interindividuelles considérables observées au niveau de la pharmacocinétique des insulines.
96 Absorption Le profil d’ absorption est dû au fait qu’ il s’ agit d’ un mélange d’ insulines à absorption rapide et prolongée respectivement.
La concentration plasmatique maximale de l’ insuline d’ action rapide est atteinte 1,5 à 2,5 heures après l’ administration sous-cutanée.
Distribution Aucune forte liaison aux protéines plasmatiques, à l’ exception d’ éventuels anticorps anti-insuline présents dans la circulation, n’ a été observée.
Métabolisme L’ insuline humaine serait dégradée par une insuline-protéase ou par des enzymes de dégradation de l’ insuline et, peut-être, par une protéine disulfure isomérase.
Aucun des métabolites formés après clivage n’ est actif.
Élimination La demi-vie terminale est déterminée par la vitesse d’ absorption à partir du tissu sous-cutané.
Les études ont mis en évidence une demi-vie terminale de 5 à 10 heures environ.
5.3 Données de sécurité précliniques
Les données non cliniques issues des études conventionnelles de pharmacologie de sécurité, toxicologie en administration répétée, génotoxicité, cancérogénèse, et des fonctions de reproduction, n’ ont pas révélé de risque particulier pour l’ homme.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Chlorure de zinc Glycérol Métacrésol Phénol Phosphate disodique dihydraté Hydroxyde de sodium (pour l’ ajustement du pH) Acide chlorhydrique (pour l’ ajustement du pH) Sulfate de protamine Eau pour préparations injectables
6.2 Incompatibilités
Les insulines doivent être mélangées uniquement avec des constituants avec lesquels leur compatibilité est connue.
Les suspensions d’ insuline ne doivent pas être ajoutées aux solutés de perfusion.
6.3 Durée de conservation
30 mois lorsque conservé entre 2°C et 8°C.
6 semaines lorsqu’ utilisé ou conservé à température ambiante (sans dépasser 30°C).
6.4 Précautions particulières de conservation
Avant utilisation: conserver au réfrigérateur (entre 2°C et 8°C).
97 Ne pas conserver à l’ intérieur ni trop près du compartiment de congélation ou d’ un élément de refroidissement.
Ne pas congeler.
En cours d’ utilisation: ne pas mettre au réfrigérateur.
A conserver à une température ne dépassant pas 30°C.
Mettre à l’ abri de la chaleur excessive et de la lumière.
6.5 Nature et contenu de l’ emballage extérieur
Stylo prérempli (stylo jetable multidose) composé d’ un stylo injecteur et d’ une cartouche (3 ml) en verre (type 1) munie d’ un piston en caoutchouc bromobutyl et d’ un bouchon en caoutchouc bromobutyl/ polyisoprène.
La cartouche contient une bille de verre qui facilite la remise en suspension.
Le stylo injecteur est en plastique.
Boîtes de:
1, 5 et 10 stylos préremplis x 3 ml.
Toutes les présentations peuvent ne pas être commercialisées.
Les stylos doivent exclusivement être utilisés avec des produits compatibles garantissant leur fonctionnement sûr et efficace.
Mixtard InnoLet est réservé à l’ utilisation par un seul patient.
Le contenant ne doit pas être rerempli.
Les préparations d'insuline qui ont été congelées ne doivent pas être utilisées.
Après avoir sorti Mixtard InnoLet du réfrigérateur, il est recommandé d’ attendre qu’ il arrive à température ambiante (ne dépassant pas 25°C) avant de remettre l’ insuline en suspension, comme indiqué dans les instructions concernant la première utilisation.
Les suspensions d’ insuline qui ne sont pas uniformément blanches et opaques après remise en suspension ne peuvent pas être utilisées.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Danemark
8.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 02/ 231/ 030-032
98 9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
07 octobre 2002
Date de dernier renouvellement:
18 septembre 2007
10.
DATE DE MISE A JOUR DU TEXTE
99 1.
DENOMINATION DU MEDICAMENT
Mixtard 30 FlexPen 100 UI/ ml suspension injectable en stylo prérempli
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Insuline humaine, ADNr (produite par la technique de l’ ADN recombinant sur Saccharomyces cerevisiae).
1 ml contient 100 UI d’ insuline humaine 1 stylo prérempli contient 3 ml, soit 300 UI
Une unité internationale (UI) correspond à 0,035 mg d’ insuline humaine anhydre.
Mixtard est un mélange d’ insuline soluble et d’ insuline isophane (NPH).
Mixtard 30 se compose de 30% d’ insuline soluble et de 70% d’ insuline isophane.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Suspension injectable en stylo prérempli.
Suspension aqueuse, blanche et opaque.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement du diabète.
4.2 Posologie et mode d’ administration
Mixtard est une insuline d’ action mixte.
Sa formulation biphasique contient à la fois une insuline d’ action rapide et une insuline d’ action prolongée.
Les insulines prémélangées sont généralement administrées une ou deux fois par jour lorsqu'un effet initial rapide associé à un effet plus prolongé est recherché.
Posologie La posologie dépend de chaque individu et est déterminée en fonction des besoins du patient.
Les besoins individuels en insuline se situent généralement entre 0,3 et 1,0 UI/ kg/ jour.
Les besoins journaliers en insuline peuvent être plus élevés chez les patients présentant une résistance à l’ insuline (par exemple lors de la puberté ou en cas d’ obésité) et plus faibles chez les patients présentant une insulinosécrétion endogène résiduelle.
Chez les patients diabétiques, un contrôle glycémique optimisé retarde l’ apparition des complications diabétiques tardives.
C’ est pourquoi il est recommandé de surveiller attentivement la glycémie.
Une injection doit être suivie, dans les 30 minutes, d’ un repas ou d’ un en-cas contenant des glucides.
Ajustement de la posologie Les maladies concomitantes, en particulier les infections et les états fébriles, augmentent généralement les besoins en insuline du patient.
100 Les troubles rénaux ou hépatiques peuvent réduire les besoins en insuline.
Un ajustement de la posologie peut également être nécessaire si le patient modifie son activité physique ou son régime alimentaire.
Un ajustement de la posologie peut être nécessaire lorsque le patient est transféré d’ une préparation d’ insuline à une autre (voir rubrique 4.4).
Administration Par voie sous-cutanée.
Les suspensions d'insuline ne doivent jamais être administrées par voie intraveineuse.
Mixtard est administré par voie sous-cutanée au niveau de la cuisse ou de la paroi abdominale.
Les injections peuvent aussi être réalisées dans la région fessière ou dans la région deltoïde.
Une injection par voie sous-cutanée dans la paroi abdominale assure une absorption plus rapide que dans les autres sites d’ injection.
L’ injection dans un pli cutané diminue le risque d’ injection intramusculaire accidentelle.
Après l'injection, l'aiguille doit demeurer sous la peau pendant au moins 6 secondes pour garantir l’ injection de la totalité de la dose.
Pour éviter les lipodystrophies, les sites d’ injection devront être alternés au sein d’ une même région corporelle.
Mixtard FlexPen est conçu pour être utilisé avec les aiguilles NovoFine munies d’ une protection courte d’ une longueur de 8 mm ou plus courte.
Un S figure sur la boîte de ce type d'aiguilles.
FlexPen permet d’ injecter de 1 à 60 unités par paliers de 1 unité.
L’ air doit être éliminé du stylo avant chaque injection, jusqu’ à ce que le sélecteur de dose revienne à zéro et qu’ une goutte d’ insuline apparaisse au bout de l’ aiguille.
Pour sélectionner la dose, tourner le sélecteur de dose, qui revient à zéro pendant l’ injection.
Mixtard est accompagné d’ une notice, dont les instructions doivent être respectées.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients (voir rubrique 6.1) Hypoglycémie.
4.4 Mises en garde spéciales et précautions d’ emploi
Une posologie inadaptée ou un arrêt du traitement, en particulier chez les diabétiques de type 1, peut entraîner une hyperglycémie.
En général, les premiers symptômes de l’ hyperglycémie apparaissent progressivement, en quelques heures ou quelques jours.
Il s’ agit de soif, mictions plus fréquentes, nausées, vomissements, somnolence, sécheresse et rougeur cutanée, sécheresse buccale, perte d’ appétit et odeur acétonique de l’ haleine.
Dans le diabète de type 1, les épisodes hyperglycémiques non traités peuvent conduire à une acidocétose diabétique, potentiellement létale.
Une hypoglycémie peut survenir si la dose d’ insuline est trop élevée pour les besoins du patient (voir rubriques 4.8 et 4.9).
L'omission d’ un repas ou un exercice physique important non prévu peut entraîner une hypoglycémie.
Les patients dont le contrôle glycémique est nettement amélioré, par exemple dans le cadre d’ une insulinothérapie intensifiée, peuvent constater un changement des signes précurseurs habituels d’ hypoglycémie et doivent donc être avertis de cette éventualité.
Les signes précurseurs habituels peuvent disparaître chez les patients présentant un diabète ancien.
101 En cas de changement de type ou de marque d’ insuline, le patient devra faire l’ objet d’ un suivi médical attentif.
Les changements de concentration, de marque (fabricant), de type (insuline d’ action rapide, intermédiaire, prolongée, etc.), d’ origine (animale, humaine ou analogue de l’ insuline humaine) et/ ou de méthode de fabrication (ADN recombinant ou insuline d’ origine animale) peuvent nécessiter un changement de posologie.
Si un ajustement de la posologie s’ avère nécessaire lors du passage à Mixtard, il pourra être effectué dès la première injection ou pendant les premières semaines ou les premiers mois.
Comme avec toute insulinothérapie, des réactions au site d’ injection peuvent survenir, se traduisant par une douleur, des démangeaisons, un urticaire, un gonflement et une inflammation.
Une rotation continue des sites d’ injection dans une même région peut aider à diminuer ou éviter ces réactions.
Ces réactions disparaissent généralement en l’ espace de quelques jours à quelques semaines.
Dans de rares cas, les réactions au site d’ injection peuvent nécéssiter l’ arrêt de Mixtard.
Quelques patients ayant ressenti des réactions hypoglycémiques après transfert d’ une insuline animale ont rapporté que leurs signes précurseurs d’ hypoglycémie étaient moins prononcés ou différents de ceux provoqués par leur précédente insuline.
Il est conseillé aux patients prévoyant d’ effectuer un voyage lors duquel ils subiront un décalage horaire de consulter leur médecin car ils pourront avoir besoin de prendre leur insuline et leurs repas à des heures différentes des heures habituelles.
Les suspensions d’ insuline ne doivent pas être utilisées dans les pompes à perfusion d’ insuline.
Mixtard contient du métacrésol qui peut entraîner des réactions allergiques.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Un certain nombre de médicaments sont connus pour interagir avec le métabolisme du glucose.
Les interactions possibles doivent donc être prises en compte par le médecin et celui -ci doit toujours demander à ses patients s’ ils prennent d’ autres médicaments.
Antidiabétiques oraux (ADO), inhibiteurs de la monoamine-oxydase (IMAO), bêtabloquants non sélectifs, inhibiteurs de l'enzyme de conversion de l’ angiotensine (IEC), salicylés, alcool, stéroïdes anabolisants et sulfamides.
Contraceptifs oraux, thiazidiques, glucocorticoïdes, hormones thyroïdiennes et bêta- sympathomimétiques, hormone de croissance et danazol.
Les bêtabloquants peuvent masquer les symptômes d'hypoglycémie et retarder la récupération après une hypoglycémie.
L’ octréotide/ le lanréotide peuvent réduire ou accroître les besoins en insuline.
L'alcool peut intensifier et prolonger l'effet hypoglycémiant de l'insuline.
4.6 Grossesse et allaitement
Il n'existe aucune restriction au traitement du diabète par l'insuline pendant la grossesse car l'insuline ne franchit pas la barrière placentaire.
L’ hypoglycémie et l’ hyperglycémie pouvant toutes deux survenir lors d’ un traitement mal contrôlé du diabète, accroissent les risques de malformations et de mort in utero.
Un contrôle intensif du traitement des femmes enceintes diabétiques est recommandé pendant toute la durée de la grossesse et en cas de projet de grossesse.
102 Les besoins en insuline chutent habituellement au cours du premier trimestre puis augmentent au cours des deuxième et troisième trimestres.
Après l’ accouchement, les besoins en insuline reviennent rapidement au niveau antérieur à la grossesse.
L'insulinothérapie de la mère qui allaite ne présente aucun risque pour le bébé.
Cependant, il pourra être nécessaire de modifier la posologie de Mixtard.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les capacités de concentration et les réflexes du patient peuvent être diminués en cas d’ hypoglycémie.
Ceci pourrait constituer un risque pour le patient dans les situations où ces facultés sont indispensables (par exemple la conduite automobile ou l’ utilisation de machines).
Les patients doivent être informés des précautions à prendre afin d’ éviter toute hypoglycémie pendant la conduite de véhicules.
Ceci est particulièrement important chez les patients peu ou mal familiarisés avec les signes précurseurs d’ hypoglycémie ou sujets à de fréquents épisodes hypoglycémiques.
Dans de telles circonstances, l’ aptitude à conduire des véhicules doit être évaluée.
4.8 Effets indésirables
Comme pour les autres insulines, l’ effet indésirable le plus fréquent est généralement l’ hypoglycémie.
Celle -ci survient lorsque la dose d’ insuline est trop importante par rapport aux besoins insuliniques.
Lors des essais cliniques et depuis la mise sur le marché, la fréquence des hypoglycémies a varié en fonction de la population de patients et des doses utilisées, c’ est pourquoi il n’ est pas possible de l’ évaluer.
L’ hypoglycémie sévère peut entraîner une perte de connaissance et/ ou des convulsions et causer une altération transitoire ou définitive des fonctions cérébrales, voire le décès.
Les fréquences des effets indésirables issus des études cliniques, et considérés comme imputables à Mixtard, sont répertoriées ci-dessous.
Les fréquences sont définies comme suit: peu fréquent (≥ 1/ 1 000 à < 1/ 100).
Les cas spontanés isolés sont considérés comme très rares (< 1/ 10 000), y compris les cas isolés.
Au sein de chaque fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Affections du système nerveux Peu fréquent - Neuropathie périphérique Une amélioration rapide du contrôle glycémique peut être associée à un état appelé « neuropathie douloureuse aiguë », qui est habituellement réversible.
Affections oculaires Très rare - Anomalies de la réfraction Des anomalies de la réfraction peuvent survenir au début de l'insulinothérapie.
Ces symptômes sont habituellement transitoires.
Peu fréquent - Rétinopathie diabétique L’ amélioration des contrôles glycémiques à long terme diminue le risque de progression de la rétinopathie diabétique.
Cependant, une intensification de l’ insulinothérapie avec amélioration soudaine du contrôle glycémique peut être associée à une aggravation transitoire de la rétinopathie diabétique.
Affections de la peau et du tissu sous-cutané Peu fréquent - Lipodystrophie L’ apparition d’ une lipodystrophie au niveau du site d'injection est possible lorsque l’ alternance des sites d'injection dans une même zone n’ est pas respectée.
Troubles généraux et anomalies au site d’ administration Peu fréquent - Réactions au site d’ injection
Ces réactions sont habituellement transitoires et disparaissent généralement lors de la poursuite du traitement.
Peu fréquent - Œ dème Un œ dème peut survenir au début de l'insulinothérapie.
Ces symptômes sont habituellement transitoires.
Affections du système immunitaire Peu fréquent - Urticaire, rash Très rare – Réactions anaphylactiques Les symptômes d’ hypersensibilité généralisée peuvent inclure des éruptions cutanées généralisées, démangeaisons, sueurs, troubles gastro-intestinaux, oedème angioneurotique, difficultés respiratoires, palpitations, baisse de la pression artérielle et évanouissement/ perte de connaissance.
Les réactions d’ hypersensibilité généralisée peuvent menacer le pronostic vital.
4.9 Surdosage
Pour les insulines, il n'existe pas de définition spécifique du surdosage.
Cependant, une hypoglycémie peut évoluer par étapes successives: • Les épisodes d'hypoglycémie modérée peuvent être traités par administration orale de glucose ou de produits sucrés.
On conseille donc aux patients diabétiques d’ avoir sur eux quelques morceaux de sucre, des bonbons, des biscuits ou des jus de fruit sucrés. • Les épisodes d'hypoglycémie sévère, avec perte de connaissance du patient, peuvent être traités par administration intramusculaire ou sous-cutanée de glucagon (0,5 à 1 mg) par une personne formée à cet effet, ou par administration intraveineuse de glucose par le personnel médical.
Si le patient ne répond pas au glucagon dans un délai de 10 à 15 minutes, du glucose devra aussi être administré par voie intraveineuse. • Dès que le patient a repris connaissance, une prise orale de glucides est recommandée afin de prévenir une rechute.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Insulines et analogues pour injection, d’ action combinée intermédiaire et rapide, insuline (humaine).
Code ATC:
A10A D01.
L'effet hypoglycémiant de l'insuline est dû à la liaison de l’ insuline aux récepteurs des cellules musculaires et adipeuses facilitant ainsi l’ assimilation du glucose et à l’ inhibition simultanée de la production hépatique de glucose.
Mixtard est une insuline d’ action mixte.
Mixtard commence à agir dans les 30 minutes qui suivent l’ injection, son effet maximum apparaît dans les 2 à 8 heures après injection et sa durée d’ action peut atteindre 24 heures.
Dans la circulation sanguine, l’ insuline a une demi-vie de quelques minutes.
Par conséquent, le profil d’ action d’ une préparation d’ insuline est uniquement déterminé par ses caractéristiques d’ absorption.
Ce processus est influencé par plusieurs facteurs (par exemple la dose d’ insuline, la voie et le site d’ injection, l’ épaisseur du tissu adipeux sous-cutané, le type de diabète).
Ceci explique les variations intra- et interindividuelles considérables observées au niveau de la pharmacocinétique des insulines.
104 Absorption Le profil d’ absorption est dû au fait qu’ il s’ agit d’ un mélange d’ insulines à absorption rapide et prolongée respectivement.
La concentration plasmatique maximale de l’ insuline d’ action rapide est atteinte 1,5 à 2,5 heures après l’ administration sous-cutanée.
Distribution Aucune forte liaison aux protéines plasmatiques, à l’ exception d’ éventuels anticorps anti-insuline présents dans la circulation, n’ a été observée.
Métabolisme L’ insuline humaine serait dégradée par une insuline-protéase ou par des enzymes de dégradation de l’ insuline et, peut-être, par une protéine disulfure isomérase.
Aucun des métabolites formés après clivage n’ est actif.
Élimination La demi-vie terminale est déterminée par la vitesse d’ absorption à partir du tissu sous-cutané.
Les études ont mis en évidence une demi-vie terminale de 5 à 10 heures environ.
5.3 Données de sécurité précliniques
Les données non cliniques issues des études conventionnelles de pharmacologie de sécurité, toxicologie en administration répétée, génotoxicité, cancérogénèse, et des fonctions de reproduction, n’ ont pas révélé de risque particulier pour l’ homme.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Chlorure de zinc Glycérol Métacrésol Phénol Phosphate disodique dihydraté Hydroxyde de sodium (pour l’ ajustement du pH) Acide chlorhydrique (pour l’ ajustement du pH) Sulfate de protamine Eau pour préparations injectables
6.2 Incompatibilités
Les insulines doivent être mélangées uniquement avec des constituants avec lesquels leur compatibilité est connue.
Les suspensions d’ insuline ne doivent pas être ajoutées aux solutés de perfusion.
6.3 Durée de conservation
30 mois lorsque conservé entre 2°C et 8°C.
6 semaines lorsqu’ utilisé ou conservé à température ambiante (sans dépasser 30°C).
6.4 Précautions particulières de conservation
Avant utilisation: conserver au réfrigérateur (entre 2°C et 8°C).
105 Ne pas conserver à l’ intérieur ni trop près du compartiment de congélation ou d’ un élément de refroidissement.
Ne pas congeler.
En cours d’ utilisation: ne pas mettre au réfrigérateur.
A conserver à une température ne dépassant pas 30°C.
Mettre à l’ abri de la chaleur excessive et de la lumière.
6.5 Nature et contenu de l’ emballage extérieur
Stylo prérempli (stylo jetable multidose) composé d’ un stylo injecteur et d’ une cartouche (3 ml) en verre (type 1) munie d’ un piston en caoutchouc bromobutyl et d’ un bouchon en caoutchouc bromobutyl/ polyisoprène.
La cartouche contient une bille de verre qui facilite la remise en suspension.
Le stylo injecteur est en plastique.
Boîtes de:
1, 5 et 10 stylos préremplis x 3 ml.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
Les stylos doivent exclusivement être utilisés avec des produits compatibles garantissant leur fonctionnement sûr et efficace.
Mixtard FlexPen est réservé à l’ utilisation par un seul patient.
Le contenant ne doit pas être rerempli.
Les préparations d'insuline qui ont été congelées ne doivent pas être utilisées.
Après avoir sorti Mixtard FlexPen du réfrigérateur, il est recommandé d’ attendre qu’ il arrive à température ambiante (ne dépassant pas 25°C) avant de remettre l’ insuline en suspension, comme indiqué dans les instructions concernant la première utilisation.
Les suspensions d’ insuline qui ne sont pas uniformément blanches et opaques après remise en suspension ne peuvent pas être utilisées.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Danemark
8.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 02/ 231/ 033-035
106 9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
07 octobre 2002
Date de dernier renouvellement:
18 septembre 2007
10.
DATE DE MISE A JOUR DU TEXTE
107 ANNEXE II
A.
FABRICANT DE LA SUBSTANCE ACTIVE D’ ORIGINE BIOLOGIQUE ET TITULAIRES DE L’ AUTORISATION DE FABRICATION RESPONSABLES DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
108 A.
FABRICANT DE LA SUBSTANCE ACTIVE D'ORIGINE BIOLOGIQUE ET TITULAIRES DE L’ AUTORISATION DE FABRICATION RESPONSABLES DE LA LIBERATION DES LOTS
Nom et adresse du fabricant de la substance active d'origine biologique
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Danemark
Novo Nordisk A/ S Hallas Allé DK-4400 Kalundborg Danemark
Nom et adresse des fabricants responsables de la libération des lots
Mixtard 30, Mixtard 10, 20, 40, 50 Penfill, Mixtard 10, 20, 30, 40, 50 NovoLet, Mixtard 30 InnoLet:
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Danemark
Mixtard 30 Penfill et FlexPen:
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Danemark
Novo Nordisk Production SAS 45, Avenue d’ Orléans F-28002 Chartres France
Le nom et l’ adresse du fabricant responsable de la libération du lot concerné doivent figurer sur la notice du médicament.
B.
CONDITIONS RELATIVES A L'AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale.
• CONDITIONS OU RESTRICTIONS EN VUE D’ UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
109 ANNEXE III
ETIQUETAGE ET NOTICE
110 A.
ETIQUETAGE
111 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR ET SURLE CONDITIONNEMENT PRIMAIRE
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
Mixtard 30, 40 UI/ ml suspension injectable en flacon Insuline humaine, (ADNr),
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 ml de suspension contient 40 UI (1,4 mg) d’ insuline humaine, (ADNr) (30% d’ insuline soluble et 70% d’ insuline isophane).
3.
LISTE DES EXCIPIENTS
chlorure de zinc, glycérol, métacrésol, phénol, phosphate disodique dihydraté, hydroxyde de sodium, acide chlorhydrique, sulfate de protamine et eau pour préparations injectables
4.
FORME PHARMACEUTIQUE ET CONTENU
Suspension injectable 1 x 10 ml 5 x 10 ml
5.
MODE ET VOIE D‘ ADMINISTRATION
Voie sous-cutanée Remettre en suspension conformément aux instructions de la notice Lire attentivement la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP/ En cours d’ utilisation: utiliser dans les 6 semaines
112 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur (entre 2°C et 8°C) Ne pas congeler Conserver le flacon dans l’ emballage extérieur à l’ abri de la lumière En cours d’ utilisation: ne pas mettre au réfrigérateur.
A conserver à une température ne dépassant pas 25°C.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Danemark
12.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 02/ 231/ 001 1 x 10 ml EU/ 1/ 02/ 231/ 002 5 x 10 ml
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Mixtard 30 flacon 40 UI/ ml
113 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE DU FLACON
1.
DENOMINATION DU MEDICAMENT ET VOIE D’ ADMINISTRATION
Mixtard 30, 40 UI/ ml suspension injectable Insuline humaine, (ADNr) Voie SC
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP/
4.
NUMERO DE LOT
Lot:
5.
CONTENU EN POIDS, VOLUME OU UNITE
10 ml
6.
AUTRES
Novo Nordisk A/ S
114 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
Mixtard 30, 100 UI/ ml suspension injectable en flacon Insuline humaine, (ADNr)
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 ml de suspension contient 100 UI (3,5 mg) d’ insuline humaine, (ADNr) (30% d’ insuline soluble et 70% d’ insuline isophane).
3.
LISTE DES EXCIPIENTS
chlorure de zinc, glycérol, métacrésol, phénol, phosphate disodique dihydraté, hydroxyde de sodium, acide chlorhydrique, sulfate de protamine et eau pour préparations injectables
4.
FORME PHARMACEUTIQUE ET CONTENU
Suspension injectable 1 x 10 ml 5 x 10 ml
5.
MODE ET VOIE D‘ ADMINISTRATION
Voie sous-cutanée Remettre en suspension conformément aux instructions de la notice Lire attentivement la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP/ En cours d’ utilisation: utiliser dans les 6 semaines
115 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur (entre 2°C et 8°C) Ne pas congeler Conserver le flacon dans l’ emballage extérieur à l’ abri de la lumière En cours d’ utilisation: ne pas mettre au réfrigérateur.
A conserver à une température ne dépassant pas 25°C.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Danemark
12.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 02/ 231/ 003 1 x 10 ml EU/ 1/ 02/ 231/ 004 5 x 10 ml
13.
NUMERO DU LOT
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Mixtard 30 flacon 100 UI/ ml
116 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE DU FLACON
1.
DENOMINATION DU MEDICAMENT ET VOIE D’ ADMINISTRATION
Mixtard 30 100 UI/ ml suspension injectable Insuline humaine, (ADNr) Voie SC
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP/
4.
NUMERO DE LOT
Lot:
5.
CONTENU EN POIDS, VOLUME OU UNITE
10 ml
6.
AUTRES
Novo Nordisk A/ S
117 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
Mixtard 30 40 UI/ ml suspension injectable en flacon Insuline humaine, (ADNr)
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 ml de suspension contient 40 UI (1,4 mg) d’ insuline humaine, (ADNr) (30% d’ insuline soluble et 70% d’ insuline isophane).
3.
LISTE DES EXCIPIENTS
chlorure de zinc, glycérol, métacrésol, phénol, phosphate disodique dihydraté, hydroxyde de sodium, acide chlorhydrique, sulfate de protamine et eau pour préparations injectables
4.
FORME PHARMACEUTIQUE ET CONTENU
Suspension injectable 1 x 10 ml Elément d'un emballage multiple - Les flacons ne peuvent être vendus individuellement
5.
MODE ET VOIE D‘ ADMINISTRATION
Voie sous-cutanée Remettre en suspension conformément aux instructions de la notice Lire attentivement la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP/ En cours d’ utilisation: utiliser dans les 6 semaines
118 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur (entre 2°C et 8°C) Ne pas congeler Conserver le flacon dans l’ emballage extérieur à l’ abri de la lumière En cours d’ utilisation: ne pas mettre au réfrigérateur.
A conserver à une température ne dépassant pas 25°C.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Danemark
12.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 02/ 231/ 036
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Mixtard 30 flacon 40 UI/ ml
119 MENTIONS PARTICULIERES DEVANT FIGURER SUR L'ETIQUETTE APPLIQUEE SUR LE FILM TRANSPARENT ENTOURANT L'EMBALLAGE MULTIPLE
ETIQUETTE APPLIQUEE SUR L’ EMBALLAGE MULTIPLE
1.
DENOMINATION DU MEDICAMENT
Mixtard 30 40 UI/ ml suspension injectable en flacon Insuline humaine, (ADNr)
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 ml de suspension contient 40 UI (1,4 mg) d’ insuline humaine, (ADNr) (30% d’ insuline soluble et 70% d’ insuline isophane).
3.
LISTE DES EXCIPIENTS
chlorure de zinc, glycérol, métacrésol, phénol, phosphate disodique dihydraté, hydroxyde de sodium, acide chlorhydrique, sulfate de protamine et eau pour préparations injectables
4.
FORME PHARMACEUTIQUE ET CONTENU
Suspension injectable 5 x (1 x 10 ml) Emballage multiple - Les flacons ne peuvent être vendus individuellement
5.
MODE ET VOIE D‘ ADMINISTRATION
Voie sous-cutanée Remettre en suspension conformément aux instructions de la notice Lire attentivement la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP/ En cours d’ utilisation: utiliser dans les 6 semaines
120 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur (entre 2°C et 8°C) Ne pas congeler Conserver le flacon dans l’ emballage extérieur à l’ abri de la lumière En cours d’ utilisation: ne pas mettre au réfrigérateur.
A conserver à une température ne dépassant pas 25°C.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Danemark
12.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 02/ 231/ 036
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
121 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
Mixtard 30 100 UI/ ml suspension injectable en flacon Insuline humaine, (ADNr)
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 ml de suspension contient 100 UI (3,5 mg) d’ insuline humaine, (ADNr) (30% d’ insuline soluble et 70% d’ insuline isophane).
3.
LISTE DES EXCIPIENTS
chlorure de zinc, glycérol, métacrésol, phénol, phosphate disodique dihydraté, hydroxyde de sodium, acide chlorhydrique, sulfate de protamine et eau pour préparations injectables
4.
FORME PHARMACEUTIQUE ET CONTENU
Suspension injectable 1 x 10 ml Elément d'un emballage multiple - Les flacons ne peuvent être vendus individuellement
5.
MODE ET VOIE D‘ ADMINISTRATION
Voie sous-cutanée Remettre en suspension conformément aux instructions de la notice Lire attentivement la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP/ En cours d’ utilisation: utiliser dans les 6 semaines
122 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur (entre 2°C et 8°C) Ne pas congeler Conserver le flacon dans l’ emballage extérieur à l’ abri de la lumière En cours d’ utilisation: ne pas mettre au réfrigérateur.
A conserver à une température ne dépassant pas 25°C.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Danemark
12.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 02/ 231/ 037
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Mixtard 30 flacon 100 UI/ ml
123 MENTIONS PARTICULIERES DEVANT FIGURER SUR L'EMBALLAGE.
ETIQUETTE APPLIQUEE SUR L’ EMBALLAGE MULTIPLE
1.
DENOMINATION DU MEDICAMENT
Mixtard 30 100 UI/ ml suspension injectable en flacon Insuline humaine, (ADNr)
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 ml de suspension contient 100 UI (3,5 mg) d’ insuline humaine, (ADNr) (30% d’ insuline soluble et 70% d’ insuline isophane).
3.
LISTE DES EXCIPIENTS
chlorure de zinc, glycérol, métacrésol, phénol, phosphate disodique dihydraté, hydroxyde de sodium, acide chlorhydrique, sulfate de protamine et eau pour préparations injectables
4.
FORME PHARMACEUTIQUE ET CONTENU
Suspension injectable 5 x (1 x 10 ml) Emballage multiple - Les flacons ne peuvent être vendus individuellement
5.
MODE ET VOIE D‘ ADMINISTRATION
Voie sous-cutanée Remettre en suspension conformément aux instructions de la notice Lire attentivement la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP/ En cours d’ utilisation: utiliser dans les 6 semaines
124 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur (entre 2°C et 8°C) Ne pas congeler Conserver le flacon dans l’ emballage extérieur à l’ abri de la lumière En cours d’ utilisation: ne pas mettre au réfrigérateur.
A conserver à une température ne dépassant pas 25°C.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Danemark
12.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 02/ 231/ 037
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
125 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
Mixtard 10 Penfill 100 UI/ ml suspension injectable en cartouche Insuline humaine, (ADNr)
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 ml de suspension contient 100 UI (3,5 mg) d’ insuline humaine, (ADNr) (10% d’ insuline soluble et 90% d’ insuline isophane).
3.
LISTE DES EXCIPIENTS
chlorure de zinc, glycérol, métacrésol, phénol, phosphate disodique dihydraté, hydroxyde de sodium, acide chlorhydrique, sulfate de protamine et eau pour préparations injectables
4.
FORME PHARMACEUTIQUE ET CONTENU
Suspension injectable 1 x 3 ml 5 x 3 ml 10 x 3 ml
5.
MODE ET VOIE D‘ ADMINISTRATION
Voie sous-cutanée Cartouches Penfill à utiliser avec les systèmes d’ administration d’ insuline Novo Nordisk Remettre en suspension conformément aux instructions de la notice Lire attentivement la notice avant utilisation Mixtard 10 Penfill est réservé à l’ utilisation par un seul patient
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP/ En cours d’ utilisation: utiliser dans les 6 semaines
126 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur (entre 2°C et 8°C) Ne pas congeler Conserver la cartouche dans l’ emballage extérieur à l’ abri de la lumière En cours d’ utilisation: ne pas mettre au réfrigérateur.
A conserver à une température ne dépassant pas 30°C.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Danemark
12.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 02/ 231/ 005 1 x 3 ml EU/ 1/ 02/ 231/ 006 5 x 3 ml EU/ 1/ 02/ 231/ 007 10 x 3 ml
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Mixtard 10 Penfill
127 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE DU PENFILL
1.
DENOMINATION DU MEDICAMENT ET VOIE D’ ADMINISTRATION
Mixtard 10 Penfill 100 UI/ ml suspension injectable Insuline humaine, (ADNr) Voie SC
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot:
5.
CONTENU EN POIDS, VOLUME OU UNITE
3 ml
6.
AUTRES
Novo Nordisk A/ S
128 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
Mixtard 20 Penfill 100 UI/ ml suspension injectable en cartouche Insuline humaine, (ADNr)
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 ml de suspension contient 100 UI (3,5 mg) d’ insuline humaine, (ADNr) (10% d’ insuline soluble et 90% d’ insuline isophane).
3.
LISTE DES EXCIPIENTS
chlorure de zinc, glycérol, métacrésol, phénol, phosphate disodique dihydraté, hydroxyde de sodium, acide chlorhydrique, sulfate de protamine et eau pour préparations injectables
4.
FORME PHARMACEUTIQUE ET CONTENU
Suspension injectable 1 x 3 ml 5 x 3 ml 10 x 3 ml
5.
MODE ET VOIE D‘ ADMINISTRATION
Voie sous-cutanée Cartouches Penfill à utiliser avec les systèmes d’ administration d’ insuline Novo Nordisk Remettre en suspension conformément aux instructions de la notice Lire attentivement la notice avant utilisation Mixtard 20 Penfill est réservé à l’ utilisation par un seul patient
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP/ En cours d’ utilisation: utiliser dans les 6 semaines
129 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur (entre 2°C et 8°C) Ne pas congeler Conserver la cartouche dans l’ emballage extérieur à l’ abri de la lumière En cours d’ utilisation: ne pas mettre au réfrigérateur.
A conserver à une température ne dépassant pas 30°C.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Danemark
12.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 02/ 231/ 008 1 x 3 ml EU/ 1/ 02/ 231/ 009 5 x 3 ml EU/ 1/ 02/ 231/ 010 10 x 3 ml
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Mixtard 20 Penfill
130 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE DU PENFILL
1.
DENOMINATION DU MEDICAMENT ET VOIE D’ ADMINISTRATION
Mixtard 20 Penfill 100 UI/ ml suspension injectable Insuline humaine, (ADNr) Voie SC
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP/
4.
NUMERO DE LOT
Lot:
5.
CONTENU EN POIDS, VOLUME OU UNITE
3 ml
6.
AUTRES
Novo Nordisk A/ S
131 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
Mixtard 30 Penfill 100 UI/ ml suspension injectable en cartouche Insuline humaine, (ADNr),
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 ml de suspension contient 100 UI (3,5 mg) d’ insuline humaine, (ADNr) (30% d’ insuline soluble et 70% d’ insuline isophane).
3.
LISTE DES EXCIPIENTS
chlorure de zinc, glycérol, métacrésol, phénol, phosphate disodique dihydraté, hydroxyde de sodium, acide chlorhydrique, sulfate de protamine et eau pour préparations injectables
4.
FORME PHARMACEUTIQUE ET CONTENU
Suspension injectable 1 x 3 ml 5 x 3 ml 10 x 3 ml
5.
MODE ET VOIE D‘ ADMINISTRATION
Voie sous-cutanée Cartouches Penfill à utiliser avec les systèmes d’ administration d’ insuline Novo Nordisk Remettre en suspension conformément aux instructions de la notice Lire attentivement la notice avant utilisation Mixtard 30 Penfill est réservé à l’ utilisation par un seul patient
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP/ En cours d’ utilisation: utiliser dans les 6 semaines
132 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur (entre 2°C et 8°C) Ne pas congeler Conserver la cartouche dans l’ emballage extérieur à l’ abri de la lumière En cours d’ utilisation: ne pas mettre au réfrigérateur.
A conserver à une température ne dépassant pas 30°C.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Danemark
12.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 02/ 231/ 011 1 x 3 ml EU/ 1/ 02/ 231/ 012 5 x 3 ml EU/ 1/ 02/ 231/ 013 10 x 3 ml
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Mixtard 30 Penfill
133 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE DU PENFILL
1.
DENOMINATION DU MEDICAMENT ET VOIE D’ ADMINISTRATION
Mixtard 30 Penfill 100 UI/ ml suspension injectable Insuline humaine, (ADNr) Voie SC
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP/
4.
NUMERO DE LOT
Lot:
5.
CONTENU EN POIDS, VOLUME OU UNITE
3 ml
6.
AUTRES
Novo Nordisk A/ S
134 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
Mixtard 40 Penfill 100 UI/ ml suspension injectable en cartouche Insuline humaine, (ADNr)
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 ml de suspension contient 100 UI (3,5 mg) d’ insuline humaine, (ADNr) (40% d’ insuline soluble et 60% d’ insuline isophane).
3.
LISTE DES EXCIPIENTS
chlorure de zinc, glycérol, métacrésol, phénol, phosphate disodique dihydraté, hydroxyde de sodium, acide chlorhydrique, sulfate de protamine et eau pour préparations injectables
4.
FORME PHARMACEUTIQUE ET CONTENU
Suspension injectable 1 x 3 ml 5 x 3 ml 10 x 3 ml
5.
MODE ET VOIE D‘ ADMINISTRATION
Voie sous-cutanée Cartouches Penfill à utiliser avec les systèmes d’ administration d’ insuline Novo Nordisk Remettre en suspension conformément aux instructions de la notice Lire attentivement la notice avant utilisation Mixtard 40 Penfill est réservé à l’ utilisation par un seul patient
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP/ En cours d’ utilisation: utiliser dans les 6 semaines
135 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur (entre 2°C et 8°C) Ne pas congeler Conserver la cartouche dans l’ emballage extérieur à l’ abri de la lumière En cours d’ utilisation: ne pas mettre au réfrigérateur.
A conserver à une température ne dépassant pas 30°C.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Danemark
12.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 02/ 231/ 014 1 x 3 ml EU/ 1/ 02/ 231/ 015 5 x 3 ml EU/ 1/ 02/ 231/ 016 10 x 3 ml
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Mixtard 40 Penfill
136 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE DU PENFILL
1.
DENOMINATION DU MEDICAMENT ET VOIE D’ ADMINISTRATION
Mixtard 40 Penfill 100 UI/ ml suspension injectable Insuline humaine, (ADNr) Voie SC
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot:
5.
CONTENU EN POIDS, VOLUME OU UNITE
3 ml
6.
AUTRES
Novo Nordisk A/ S
137 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
Mixtard 50 Penfill 100 UI/ ml suspension injectable en cartouche Insuline humaine, (ADNr)
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 ml de suspension contient 100 UI (3,5 mg) d’ insuline humaine, (ADNr) (50% d’ insuline soluble et 50% d’ insuline isophane).
3.
LISTE DES EXCIPIENTS
chlorure de zinc, glycérol, métacrésol, phénol, phosphate disodique dihydraté, hydroxyde de sodium, acide chlorhydrique, sulfate de protamine et eau pour préparations injectables
4.
FORME PHARMACEUTIQUE ET CONTENU
Suspension injectable 1 x 3 ml 5 x 3 ml 10 x 3 ml
5.
MODE ET VOIE D‘ ADMINISTRATION
Voie sous-cutanée Cartouches Penfill à utiliser avec les systèmes d’ administration d’ insuline Novo Nordisk Remettre en suspension conformément aux instructions de la notice Lire attentivement la notice avant utilisation Mixtard 50 Penfill est réservé à l’ utilisation par un seul patient
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP/ En cours d’ utilisation: utiliser dans les 6 semaines
138 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur (entre 2°C et 8°C) Ne pas congeler Conserver la cartouche dans l’ emballage extérieur à l’ abri de la lumière En cours d’ utilisation: ne pas mettre au réfrigérateur.
A conserver à une température ne dépassant pas 30°C
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Danemark
12.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 02/ 231/ 017 1 x 3 ml EU/ 1/ 02/ 231/ 018 5 x 3 ml EU/ 1/ 02/ 231/ 019 10 x 3 ml
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Mixtard 50 Penfill
139 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE DU PENFILL
1.
DENOMINATION DU MEDICAMENT ET VOIE D’ ADMINISTRATION
Mixtard 50 Penfill 100 UI/ ml suspension injectable Insuline humaine, (ADNr) Voie SC
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP/
4.
NUMERO DE LOT
Lot:
5.
CONTENU EN POIDS, VOLUME OU UNITE
3 ml
6.
AUTRES
Novo Nordisk A/ S
140 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
Mixtard 10 NovoLet 100 UI/ ml suspension injectable en stylo prérempli Insuline humaine, (ADNr)
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 ml de suspension contient 100 UI (3,5 mg) d’ insuline humaine, (ADNr) (10% d’ insuline soluble et 90% d’ insuline isophane).
3.
LISTE DES EXCIPIENTS
chlorure de zinc, glycérol, métacrésol, phénol, phosphate disodique dihydraté, hydroxyde de sodium, acide chlorhydrique, sulfate de protamine et eau pour préparations injectables
4.
FORME PHARMACEUTIQUE ET CONTENU
Suspension injectable 5 x 3 ml 10 x 3 ml
5.
MODE ET VOIE D‘ ADMINISTRATION
Voie sous-cutanée Mixtard 10 NovoLet est conçu pour être utilisé avec les aiguilles NovoFine Remettre en suspension conformément aux instructions de la notice Lire attentivement la notice avant utilisation Mixtard 10 NovoLet est réservé à l’ utilisation par un seul patient
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP/ En cours d’ utilisation: utiliser dans les 6 semaines
141 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur (entre 2°C et 8°C) Ne pas congeler A conserver à l’ abri de la lumière En cours d’ utilisation: ne pas mettre au réfrigérateur.
A conserver à une température ne dépassant pas 30°C.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Danemark
12.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 02/ 231/ 020 5 x 3 ml EU/ 1/ 02/ 231/ 021 10 x 3 ml
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Mixtard 10 NovoLet
142 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE DU NOVOLET
1.
DENOMINATION DU MEDICAMENT ET VOIE D’ ADMINISTRATION
Mixtard 10 NovoLet 100 UI/ ml suspension injectable Insuline humaine, (ADNr) Voie SC
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP/
4.
NUMERO DE LOT
Lot:
5.
CONTENU EN POIDS, VOLUME OU UNITE
3 ml
6.
AUTRES
Novo Nordisk A/ S
143 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
Mixtard 20 NovoLet 100 UI/ ml suspension injectable en stylo prérempli Insuline humaine, (ADNr)
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 ml de suspension contient 100 UI (3,5 mg) d’ insuline humaine, (ADNr) (20% d’ insuline soluble et 80% d’ insuline isophane),
3.
LISTE DES EXCIPIENTS
chlorure de zinc, glycérol, métacrésol, phénol, phosphate disodique dihydraté, hydroxyde de sodium, acide chlorhydrique, sulfate de protamine et eau pour préparations injectables
4.
FORME PHARMACEUTIQUE ET CONTENU
Suspension injectable 5 x 3 ml 10 x 3 ml
5.
MODE ET VOIE D‘ ADMINISTRATION
Voie sous-cutanée Mixtard 20 NovoLet est conçu pour être utilisé avec les aiguilles NovoFine Remettre en suspension conformément aux instructions de la notice Lire attentivement la notice avant utilisation Mixtard 20 NovoLet est réservé à l’ utilisation par un seul patient
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP/ En cours d’ utilisation: utiliser dans les 6 semaines
144 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur (entre 2°C et 8°C) Ne pas congeler A conserver à l’ abri de la lumière En cours d’ utilisation: ne pas mettre au réfrigérateur.
A conserver à une température ne dépassant pas 30°C.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Danemark
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 02/ 231/ 022 5 x 3 ml EU/ 1/ 02/ 231/ 023 10 x 3 ml
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Mixtard 20 NovoLet
145 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE DU NOVOLET
1.
DENOMINATION DU MEDICAMENT ET VOIE D’ ADMINISTRATION
Mixtard 20 NovoLet 100 UI/ ml suspension injectable Insuline humaine, (ADNr) Voie SC
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot:
5.
CONTENU EN POIDS, VOLUME OU UNITE
3 ml
6.
AUTRES
Novo Nordisk A/ S
146 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
Mixtard 30 NovoLet 100 UI/ ml suspension injectable en stylo prérempli Insuline humaine, (ADNr)
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 ml de suspension contient 100 UI (3,5 mg) d’ insuline humaine, (ADNr) (30% d’ insuline soluble et 70% d’ insuline isophane),
3.
LISTE DES EXCIPIENTS
chlorure de zinc, glycérol, métacrésol, phénol, phosphate disodique dihydraté, hydroxyde de sodium, acide chlorhydrique, sulfate de protamine et eau pour préparations injectables
4.
FORME PHARMACEUTIQUE ET CONTENU
Suspension injectable 5 x 3 ml 10 x 3 ml
5.
MODE ET VOIE D‘ ADMINISTRATION
Voie sous-cutanée Mixtard 30 NovoLet est conçu pour être utilisé avec les aiguilles NovoFine Remettre en suspension conformément aux instructions de la notice Lire attentivement la notice avant utilisation Mixtard 30 NovoLet est réservé à l’ utilisation par un seul patient
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP/ En cours d’ utilisation: utiliser dans les 6 semaines
147 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur (entre 2°C et 8°C) Ne pas congeler A conserver à l’ abri de la lumière En cours d’ utilisation: ne pas mettre au réfrigérateur.
A conserver à une température ne dépassant pas 30°C.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Danemark
12.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 02/ 231/ 024 5 x 3 ml EU/ 1/ 02/ 231/ 025 10 x 3 ml
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Mixtard 30 NovoLet
148 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE DU NOVOLET
1.
DENOMINATION DU MEDICAMENT ET VOIE D’ ADMINISTRATION
Mixtard 30 NovoLet 100 UI/ ml suspension injectable Insuline humaine, (ADNr) Voie SC
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot:
5.
CONTENU EN POIDS, VOLUME OU UNITE
3 ml
6.
AUTRES
Novo Nordisk A/ S
149 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
Mixtard 40 NovoLet 100 UI/ ml suspension injectable en stylo prérempli Insuline humaine, (ADNr)
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 ml de suspension contient 100 UI (3,5 mg) d’ insuline humaine, (ADNr) (40% d’ insuline soluble et 60% d’ insuline isophane).
3.
LISTE DES EXCIPIENTS
chlorure de zinc, glycérol, métacrésol, phénol, phosphate disodique dihydraté, hydroxyde de sodium, acide chlorhydrique, sulfate de protamine et eau pour préparations injectables
4.
FORME PHARMACEUTIQUE ET CONTENU
Suspension injectable 5 x 3 ml 10 x 3 ml
5.
MODE ET VOIE D‘ ADMINISTRATION
Voie sous-cutanée Mixtard 40 NovoLet est conçu pour être utilisé avec les aiguilles NovoFine Remettre en suspension conformément aux instructions de la notice Lire attentivement la notice avant utilisation Mixtard 40 NovoLet est réservé à l’ utilisation par un seul patient
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP/ En cours d’ utilisation: utiliser dans les 6 semaines
150 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur (entre 2°C et 8°C) Ne pas congeler A conserver à l’ abri de la lumière En cours d’ utilisation: ne pas mettre au réfrigérateur.
A conserver à une température ne dépassant pas 30°C.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Danemark
12.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 02/ 231/ 026 5 x 3 ml EU/ 1/ 02/ 231/ 027 10 x 3 ml
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Mixtard 40 NovoLet
151 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE DU NOVOLET
1.
DENOMINATION DU MEDICAMENT ET VOIE D’ ADMINISTRATION
Mixtard 40 NovoLet 100 UI/ ml suspension injectable Insuline humaine, (ADNr) Voie SC
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot:
5.
CONTENU EN POIDS, VOLUME OU UNITE
3 ml
6.
AUTRES
Novo Nordisk A/ S
152 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
Mixtard 50 NovoLet 100 UI/ ml suspension injectable en stylo prérempli Insuline humaine, (ADNr)
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 ml de suspension contient 100 UI (3,5 mg) d’ insuline humaine, (ADNr) (50% d’ insuline soluble et 50% d’ insuline isophane).
3.
LISTE DES EXCIPIENTS
chlorure de zinc, glycérol, métacrésol, phénol, phosphate disodique dihydraté, hydroxyde de sodium, acide chlorhydrique, sulfate de protamine et eau pour préparations injectables
4.
FORME PHARMACEUTIQUE ET CONTENU
Suspension injectable 5 x 3 ml 10 x 3 ml
5.
MODE ET VOIE D‘ ADMINISTRATION
Voie sous-cutanée Mixtard 50 NovoLet est conçu pour être utilisé avec les aiguilles NovoFine Remettre en suspension conformément aux instructions de la notice Lire attentivement la notice avant utilisation Mixtard 50 NovoLet est réservé à l’ utilisation par un seul patient
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP/ En cours d’ utilisation: utiliser dans les 6 semaines
153 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur (entre 2°C et 8°C) Ne pas congeler A conserver à l’ abri de la lumière En cours d’ utilisation: ne pas mettre au réfrigérateur.
A conserver à une température ne dépassant pas 30°C.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Danemark
12.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 02/ 231/ 028 5 x 3 ml EU/ 1/ 02/ 231/ 029 10 x 3 ml
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Mixtard 50 NovoLet
154 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE DU NOVOLET
1.
DENOMINATION DU MEDICAMENT ET VOIE D’ ADMINISTRATION
Mixtard 50 NovoLet 100 UI/ ml suspension injectable Insuline humaine, (ADNr) Voie SC
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot:
5.
CONTENU EN POIDS, VOLUME OU UNITE
3 ml
6.
AUTRES
Novo Nordisk A/ S
155 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
Mixtard 30 InnoLet 100 UI/ ml suspension injectable en stylo prérempli Insuline humaine, (ADNr)
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 ml de suspension contient 100 UI (3,5 mg) d’ insuline humaine, (ADNr) (30% d’ insuline soluble et 70% d’ insuline isophane).
3.
LISTE DES EXCIPIENTS
chlorure de zinc, glycérol, métacrésol, phénol, phosphate disodique dihydraté, hydroxyde de sodium, acide chlorhydrique, sulfate de protamine et eau pour préparations injectables
4.
FORME PHARMACEUTIQUE ET CONTENU
Suspension injectable 1 x 3 ml 5 x 3 ml 10 x 3 ml
5.
MODE ET VOIE D‘ ADMINISTRATION
Voie sous-cutanée Mixtard 30 InnoLet est conçu pour être utilisé avec les aiguilles NovoFine S Remettre en suspension conformément aux instructions de la notice Lire attentivement la notice avant utilisation Mixtard 30 InnoLet est réservé à l’ utilisation par un seul patient
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP/ En cours d’ utilisation: utiliser dans les 6 semaines
156 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur (entre 2°C et 8°C) Ne pas congeler A conserver à l’ abri de la lumière En cours d’ utilisation: ne pas mettre au réfrigérateur.
A conserver à une température ne dépassant pas 30°C.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Danemark
12.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 02/ 231/ 030 1 x 3 ml EU/ 1/ 02/ 231/ 031 5 x 3 ml EU/ 1/ 02/ 231/ 032 10 x 3 ml
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Mixtard 30 InnoLet
157 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE DE L’ INNOLET
1.
DENOMINATION DU MEDICAMENT ET VOIE D’ ADMINISTRATION
Mixtard 30 InnoLet 100 UI/ ml suspension injectable Insuline humaine, (ADNr) Voie SC
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot:
5.
CONTENU EN POIDS, VOLUME OU UNITE
3 ml
6.
AUTRES
Novo Nordisk A/ S
158 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
Mixtard 30 FlexPen 100 UI/ ml suspension injectable en stylo prérempli Insuline humaine, (ADNr)
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 ml de suspension contient 100 UI (3,5 mg) d’ insuline humaine, (ADNr) (30% d’ insuline soluble et 70% d’ insuline isophane).
3.
LISTE DES EXCIPIENTS
chlorure de zinc, glycérol, métacrésol, phénol, phosphate disodique dihydraté, hydroxyde de sodium, acide chlorhydrique, sulfate de protamine et eau pour préparations injectables
4.
FORME PHARMACEUTIQUE ET CONTENU
Suspension injectable 1 x 3 ml 5 x 3 ml 10 x 3 ml
5.
MODE ET VOIE D‘ ADMINISTRATION
Voie sous-cutanée Conçu pour être utilisé avec les aiguilles NovoFine ou NovoTwist à usage unique d’ une longueur maximale de 8 mm Les aiguilles ne sont pas incluses Remettre en suspension conformément aux instructions de la notice Lire attentivement la notice avant utilisation Mixtard 30 FlexPen est réservé à l’ utilisation par un seul patient
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
159 8.
DATE DE PEREMPTION
EXP/ En cours d’ utilisation: utiliser dans les 6 semaines
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur (entre 2°C et 8°C) Ne pas congeler A conserver à l’ abri de la lumière En cours d’ utilisation: ne pas mettre au réfrigérateur.
A conserver à une température ne dépassant pas 30°C.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Danemark
12.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 02/ 231/ 033 1 x 3 ml EU/ 1/ 02/ 231/ 034 5 x 3 ml EU/ 1/ 02/ 231/ 035 10 x 3 ml
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Mixtard 30 FlexPen
160 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE DU FLEXPEN
1.
DENOMINATION DU MEDICAMENT ET VOIE D’ ADMINISTRATION
Mixtard 30 FlexPen 100 UI/ ml suspension injectable Insuline humaine, (ADNr) Voie SC
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot:
5.
CONTENU EN POIDS, VOLUME OU UNITE
3 ml
6.
AUTRES
Novo Nordisk A/ S
161 B.
NOTICE
INFORMATION DE L’ UTILISATEUR
Mixtard 30 40 UI/ ml suspension injectable en flacon Insuline humaine (ADNr)
Veuillez lire attentivement l'intégralité de cette notice avant d’ utiliser votre insuline. – Gardez cette notice, vous pourriez avoir besoin de la relire. – Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre médecin, à votre infirmière d’ éducation ou à votre pharmacien. – Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre, même en cas de symptômes identiques, cela pourrait lui être nocif. – Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez -en à votre médecin, à votre infirmière d’ éducation ou à votre pharmacien.
1.
QU’ EST-CE QUE MIXTARD ET DANS QUEL CAS EST-IL UTILISE
Mixtard est une insuline humaine utilisée pour traiter le diabète.
Mixtard est un mélange d’ insuline d’ action rapide et d’ insuline d’ action prolongée.
Ceci signifie qu’ il commence à faire baisser votre taux de sucre dans le sang une demi-heure environ après l’ administration et que l’ effet dure environ 24 heures.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’ UTILISER MIXTARD
► Si vous êtes allergique (hypersensible) à cette insuline, au métacrésol ou à l’ un des autres composants (voir section 7 Informations supplémentaires).
Les signes d’ allergie sont décrits à la section 5 Quels sont les effets indésirables éventuels ► Si vous sentez arriver une hypoglycémie (signe d’ un taux de sucre trop bas dans le sang).
Pour plus d’ informations sur les hypoglycémies, reportez -vous à la section 4 Que faire en cas d’ urgence.
Faites attention avec Mixtard
► si vous avez des problèmes de reins, de foie, de glandes surrénales, d’ hypophyse ou de thyroïde ► si vous buvez de l’ alcool: faites attention aux signes d’ hypoglycémie et ne buvez jamais d’ alcool l’ estomac vide ► si vous faites plus d’ exercice que d’ habitude ou si vous voulez modifier votre régime alimentaire ► si vous êtes malade: continuez à prendre votre insuline ► si vous partez en voyage à l’ étranger: les décalages horaires entre pays peuvent modifier vos besoins en insuline et les horaires d’ injection.
De nombreux médicaments influent sur l’ action du glucose dans votre corps et peuvent avoir un impact sur votre dose d’ insuline.
Les principaux médicaments susceptibles de modifier votre traitement à l’ insuline sont indiqués ci-dessous.
Veuillez indiquer à votre médecin ou à votre pharmacien si vous prenez ou avez pris récemment un autre médicament, même s’ il s’ agit d’ un médicament obtenu sans ordonnance.
Vos besoins en insuline peuvent changer si vous prenez aussi: antidiabétiques oraux, inhibiteurs de la monoamine-oxydase (IMAO), bêtabloquants, inhibiteurs de l'enzyme de conversion de
Grossesse et allaitement
Si vous conduisez un véhicule ou utilisez des machines: faites attention aux signes d’ hypoglycémie.
Vos capacités de concentration et vos réflexes peuvent être diminués en cas d’ hypoglycémie.
Vous ne devez jamais prendre le volant ou utiliser une machine si vous sentez arriver une hypoglycémie.
Si vous avez souvent des hypoglycémies ou si vous avez des difficultés à les reconnaître, consultez votre médecin pour savoir si vous pouvez conduire ou utiliser des machines.
3.
COMMENT UTILISER MIXTARD
Parlez de vos besoins en insuline avec votre médecin et votre infirmière d’ éducation.
Suivez attentivement leurs conseils.
Cette notice vous donne des indications générales.
Si votre médecin vous a fait changer de type ou de marque d’ insuline, il pourra être nécessaire qu’ il ajuste votre dose.
Prenez un repas ou un en-cas contenant des glucides dans les 30 minutes qui suivent l’ injection.
Il est recommandé de contrôler régulièrement votre taux de sucre dans le sang.
► contrôlez l’ étiquette pour vous assurer que vous disposez du type d’ insuline correct ► désinfectez la membrane en caoutchouc à l’ aide d’ une compresse antiseptique.
► dans une pompe à perfusion d’ insuline ► si la capsule de protection est détachée ou manquante.
Chaque flacon possède une capsule de protection inviolable en plastique.
Si elle n’ est pas en parfait état quand vous achetez votre flacon, ramenez le flacon à votre pharmacien ► s’ il n’ a pas été conservé correctement ou s’ il a été congelé (voir 6 Comment conserver Mixtard) ► s’ il n’ apparaît pas uniformément blanc et opaque lorsqu’ il est remis en suspension.
Comment utiliser cette insuline
Mixtard doit être injecté sous la peau (voie sous-cutanée).
N’ injectez jamais votre insuline directement dans une veine ou dans un muscle.
Alternez toujours les sites d’ injection pour éviter les épaississements de la peau (voir 5 Quels sont les effets indésirables éventuels).
Les meilleurs endroits pour réaliser vos injections sont: le ventre (abdomen), la fesse, le dessus de la cuisse ou le haut du bras.
Votre insuline agira plus rapidement si vous l’ injectez au niveau de l’ abdomen.
Les flacons de Mixtard doivent être utilisés avec des seringues à insuline portant une graduation adéquate.
Avant d’ injecter cette insuline
1. faites rouler le flacon entre vos mains jusqu’ à ce que le liquide soit uniformément blanc et opaque.
La remise en suspension est plus facile si l’ insuline a atteint la température ambiante
Injection de l’ insuline
injectez l’ insuline sous la peau.
Utilisez la méthode d’ injection conseillée par votre médecin ou ► votre infirmière d’ éducation gardez l’ aiguille sous la peau pendant au moins 6 secondes afin d’ être certain que la totalité de ► la dose a été délivrée.
4.
QUE FAIRE EN CAS D’ URGENCE
Une hypoglycémie se produit lorsque le taux de sucre dans le sang est trop bas.
Les signes qui annoncent une hypoglycémie peuvent apparaître soudainement et sont les suivants: sueurs froides, pâleur et froideur de la peau, maux de tête, rythme cardiaque rapide, nausées, sensation de faim excessive, troubles visuels passagers, somnolence, fatigue et faiblesse inhabituelles, nervosité ou tremblement, anxiété, confusion, difficultés de concentration.
Si vous ressentez l’ un de ces signes, avalez des comprimés de glucose ou un produit riche en sucre (bonbons, biscuits, jus de fruits) puis reposez -vous.
Ne prenez pas d’ insuline si vous sentez arriver une hypoglycémie.
Vous devez toujours avoir sur vous des comprimés de glucose, des bonbons, des biscuits ou des jus de fruits, si nécessaire.
Dites aux membres de votre famille, à vos amis et à vos collègues proches que si vous vous évanouissez (perdez connaissance), ils doivent vous allonger sur le côté et appeler immédiatement un médecin.
Ils ne doivent rien vous donner à manger ni à boire car vous pourriez vous étouffer. ► Si elle n’ est pas traitée, l’ hypoglycémie sévère peut causer des lésions cérébrales (temporaires ou permanentes) et même la mort. ► Consultez votre médecin si vous vous évanouissez à la suite d’ une hypoglycémie ou si vous avez souvent des hypoglycémies.
Il est peut-être nécessaire de modifier votre dose d’ insuline, les horaires d’ injection, votre régime alimentaire ou votre activité physique.
Utilisation de glucagon
Vous pouvez reprendre connaissance plus rapidement si une personne ayant appris à le faire vous administre du glucagon.
Si on vous injecte du glucagon, vous devez aussi absorber du glucose ou un produit sucré dès que vous reprenez connaissance.
Si vous ne répondez pas au traitement par glucagon, vous devrez être traité à l’ hôpital.
Demandez un avis médical après injection de glucagon: il est nécessaire de trouver la cause de votre hypoglycémie afin d’ éviter d’ en faire une autre.
Vous pouvez faire une hypoglycémie si votre taux de sucre dans le sang est trop bas.
Cela peut arriver: • si vous prenez trop d’ insuline • si vous mangez trop peu ou sautez un repas • si vous faites plus d’ efforts physiques que d’ habitude.
Votre taux de sucre dans le sang peut devenir trop élevé (c’ est ce qu’ on appelle une hyperglycémie).
Les signes annonciateurs apparaissent progressivement.
Ces symptômes sont les suivants: envie fréquente d’ uriner, soif, perte d’ appétit, sensation de malaise (nausées ou vomissements), somnolence ou fatigue, rougeur et sécheresse de la peau, sécheresse de la bouche et odeur fruitée (acétonique) de l’ haleine.
Si vous ressentez l’ un de ces signes, contrôlez votre taux de sucre dans le sang, recherchez si possible la présence de corps cétoniques dans vos urines puis contactez immédiatement un médecin.
Ces signes peuvent indiquer que vous souffrez d’ un état très grave appelé acidocétose diabétique.
Si vous ne le soignez pas, il peut entraîner un coma diabétique et même la mort.
• oubli de votre dose d’ insuline • prises répétées d’ une dose d’ insuline inférieure à vos besoins • infection ou fièvre • repas plus importants que d’ habitude • exercice moins important que d’ habitude.
5.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Mixtard peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Mixtard peut entraîner une hypoglycémie (faible taux de sucre dans le sang).
Voir les recommandations de la section 4 Que faire en cas d’ urgence.
Effets indésirables peu fréquemment rapportés
(chez moins de 1 patient sur 100)
Altérations au site d’ injection (Lipodystrophie).
Si vous injectez trop souvent dans une même zone, le tissu adipeux sous la peau peut s’ amincir (lipoatrophie) ou s’ épaissir (lipohypertrophie).
Changer de site d’ injection entre chaque injection peut aider à prévenir de telles modifications de la peau.
Si vous remarquez que votre peau s’ amincit ou s’ épaissit au site d’ injection, parlez -en à votre médecin ou à votre infirmière d’ éducation car ces altérations peuvent devenir plus sévères ou modifier l’ absorption de l’ insuline si l’ injection est réalisée dans une telle zone.
Signes d’ allergie.
Des réactions (rougeur, gonflement, démangeaison) au site d’ injection peuvent survenir (réactions allergiques locales).
Généralement, ces réactions disparaissent après quelques semaines de traitement insulinique.
Si elles ne disparaissent pas, consultez votre médecin.
Consultez immédiatement un médecin: • si les signes d’ allergie s’ étendent à d'autres parties du corps, ou • si vous ne vous sentez soudainement pas bien, si vous commencez à transpirer, à être malade (vomissement), si vous avez des difficultés à respirer, un rythme cardiaque rapide, si vous avez des vertiges, si vous sentez que vous allez vous évanouir.
Vous pouvez présenter une réaction allergique sérieuse très rare à Mixtard ou à l’ un de ses composants (appelée réaction allergique systémique).
Voir aussi les précautions dans la section 2 Quelles sont les informations à connaître avant d’ utiliser Mixtard.
Rétinopathie diabétique (atteinte du fond de l’œ il).
Si vous avez une rétinopathie diabétique, une amélioration très rapide de votre taux de sucre dans le sang peut aggraver la rétinopathie.
Consultez votre médecin.
Gonflement des articulations.
Lorsque vous commencez votre traitement à l’ insuline, la rétention d’ eau peut provoquer un gonflement de vos chevilles et des autres articulations.
Cela disparaît rapidement.
166 Neuropathie douloureuse (douleur d’ origine neurologique).
Une amélioration très rapide de votre taux de sucre dans le sang peut entraîner des douleurs à type de brûlure, de picotement ou d’ électricité.
Il s’ agit d’ une neuropathie douloureuse aiguë qui disparaît généralement.
Si cela ne disparaît pas, consultez votre médecin.
(chez moins de 1 patient sur 10 000)
Troubles de la vision.
Lorsque vous débutez votre insulinothérapie, votre vision peut être perturbée mais cette réaction disparaît généralement.
Si vous ressentez un des effets mentionnés comme graves ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin, votre infirmière d’ éducation ou votre pharmacien.
6.
COMMENT CONSERVER MIXTARD
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Mixtard après la date de péremption mentionnée sur l’ étiquette et sur la boîte.
Les flacons non utilisés sont à conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas les conserver à l’ intérieur ni trop près du compartiment de congélation ou d’ un élément de refroidissement.
Ne pas congeler.
Conserver les flacons dans l’ emballage d’ origine.
Les flacons en cours d’ utilisation ou sur le point d’ être utilisés ne sont pas à conserver au réfrigérateur.
Après avoir sorti le flacon du réfrigérateur, il est recommandé d’ attendre qu’ il arrive à température ambiante avant de remettre l’ insuline en suspension, comme indiqué dans les instructions concernant la première utilisation.
Voir section 3 Comment utiliser Mixtard.
Vous pouvez les garder sur vous et les conserver à température ambiante (ne dépassant pas 25°C) pour une durée maximale de 6 semaines.
Conserver toujours le flacon dans l’ emballage extérieur quand vous ne l’ utilisez pas, afin de le protéger de la lumière.
Mixtard doit être protégé de la chaleur excessive et de la lumière.
Mixtard ne doit pas être jeté au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
7.
INFORMATIONS SUPPLEMENTAIRES
Que contient Mixtard 30 – La substance active est l’ insuline humaine produite par biotechnologie recombinante (30% sous forme soluble et 70% sous forme d’ insuline isophane).
1 ml contient 40 UI d’ insuline humaine.
1 flacon contient 10 ml soit 400 UI.
– Les autres composants sont le chlorure de zinc, le glycérol, le métacrésol, le phénol, le phosphate disodique dihydraté, l’ hydroxyde de sodium, l’ acide chlorhydrique, le sulfate de protamine et l’ eau pour préparations injectables.
Qu’ est ce que Mixtard et contenu de l’ emballage extérieur La suspension injectable se présente comme une suspension opaque, blanche et aqueuse.
Novo Nordisk A/ S Novo Allé, DK-2880 Bagsvaerd, Danemark
La dernière date à laquelle cette notice a été approuvée est
INFORMATION DE L’ UTILISATEUR
Mixtard 30 100 UI/ ml suspension injectable en flacon Insuline humaine (ADNr)
Veuillez lire attentivement l'intégralité de cette notice avant d’ utiliser votre insuline. – Gardez cette notice, vous pourriez avoir besoin de la relire. – Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre médecin, à votre infirmière d’ éducation ou à votre pharmacien. – Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre, même en cas de symptômes identiques, cela pourrait lui être nocif. – Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez -en à votre médecin, à votre infirmière d’ éducation ou à votre pharmacien.
1.
QU’ EST-CE QUE MIXTARD ET DANS QUEL CAS EST-IL UTILISE
Mixtard est une insuline humaine utilisée pour traiter le diabète.
Mixtard est un mélange d’ insuline d’ action rapide et d’ insuline d’ action prolongée.
Ceci signifie qu’ il commence à faire baisser votre taux de sucre dans le sang une demi-heure environ après l’ administration et que l’ effet dure environ 24 heures.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’ UTILISER MIXTARD
N’ utilisez jamais Mixtard
► Si vous êtes allergique (hypersensible) à cette insuline, au métacrésol ou à l’ un des autres composants (voir section 7 Informations supplémentaires).
Les signes d’ allergie sont décrits à la section 5 Quels sont les effets indésirables éventuels ► Si vous sentez arriver une hypoglycémie (signe d’ un taux de sucre trop bas dans le sang).
Pour plus d’ informations sur les hypoglycémies, reportez -vous à la section 4 Que faire en cas d’ urgence.
Faites attention avec Mixtard
► si vous avez des problèmes de reins, de foie, de glandes surrénales, d’ hypophyse ou de thyroïde ► si vous buvez de l’ alcool: faites attention aux signes d’ hypoglycémie et ne buvez jamais d’ alcool l’ estomac vide ► si vous faites plus d’ exercice que d’ habitude ou si vous voulez modifier votre régime alimentaire ► si vous êtes malade: continuez à prendre votre insuline ► si vous partez en voyage à l’ étranger: les décalages horaires entre pays peuvent modifier vos besoins en insuline et les horaires d’ injection.
De nombreux médicaments influent sur l’ action du glucose dans votre corps et peuvent avoir un impact sur votre dose d’ insuline.
Les principaux médicaments susceptibles de modifier votre traitement à l’ insuline sont indiqués ci-dessous.
Veuillez indiquer à votre médecin ou à votre pharmacien si vous prenez ou avez pris récemment un autre médicament, même s’ il s’ agit d’ un médicament obtenu sans ordonnance.
Vos besoins en insuline peuvent changer si vous prenez aussi: antidiabétiques oraux, inhibiteurs de la monoamine-oxydase (IMAO), bêtabloquants, inhibiteurs de l'enzyme de conversion de
Grossesse et allaitement
Si vous êtes enceinte, si vous prévoyez une grossesse ou si vous allaitez: demandez conseil à votre médecin.
Si vous conduisez un véhicule ou utilisez des machines: faites attention aux signes d’ hypoglycémie.
Vos capacités de concentration et vos réflexes peuvent être diminués en cas d’ hypoglycémie.
Vous ne devez jamais prendre le volant ou utiliser une machine si vous sentez arriver une hypoglycémie.
Si vous avez souvent des hypoglycémies ou si vous avez des difficultés à les reconnaître, consultez votre médecin pour savoir si vous pouvez conduire ou utiliser des machines.
3.
COMMENT UTILISER MIXTARD
Parlez de vos besoins en insuline avec votre médecin et votre infirmière d’ éducation.
Suivez attentivement leurs conseils.
Cette notice vous donne des indications générales.
Si votre médecin vous a fait changer de type ou de marque d’ insuline, il pourra être nécessaire qu’ il ajuste votre dose.
Prenez un repas ou un en-cas contenant des glucides dans les 30 minutes qui suivent l’ injection.
Il est recommandé de contrôler régulièrement votre taux de sucre dans le sang.
► contrôlez l’ étiquette pour vous assurer que vous disposez du type d’ insuline correct ► désinfectez la membrane en caoutchouc à l’ aide d’ une compresse antiseptique.
► dans une pompe à perfusion d’ insuline ► si la capsule de protection est détachée ou manquante.
Chaque flacon possède une capsule de protection inviolable en plastique.
Si elle n’ est pas en parfait état quand vous achetez votre flacon, ramenez le flacon à votre pharmacien ► s’ il n’ a pas été conservé correctement ou s’ il a été congelé (voir 6 Comment conserver Mixtard) ► s’ il n’ apparaît pas uniformément blanc et opaque lorsqu’ il est remis en suspension.
Comment utiliser cette insuline
N’ injectez jamais votre insuline directement dans une veine ou dans un muscle.
Alternez toujours les sites d’ injection pour éviter les épaississements de la peau (voir 5 Quels sont les effets indésirables éventuels).
Les meilleurs endroits pour réaliser vos injections sont: le ventre (abdomen), la fesse, le dessus de la cuisse ou le haut du bras.
Votre insuline agira plus rapidement si vous l’ injectez au niveau de l’ abdomen.
Avant d’ injecter cette insuline
1. faites rouler le flacon entre vos mains jusqu’ à ce que le liquide soit uniformément blanc et opaque.
La remise en suspension est plus facile si l’ insuline a atteint la température ambiante 2. aspirez de l’ air dans la seringue, en même quantité que la dose d’ insuline dont vous avez besoin
Injection de l’ insuline
Utilisez la méthode d’ injection conseillée par votre médecin ► ou votre infirmière d’ éducation gardez l’ aiguille sous la peau pendant au moins 6 secondes afin d’ être certain que la totalité de ► la dose a été délivrée.
4.
QUE FAIRE EN CAS D’ URGENCE
Si vous avez une hypoglycémie
Une hypoglycémie se produit lorsque le taux de sucre dans le sang est trop bas.
Les signes qui annoncent une hypoglycémie peuvent apparaître soudainement et sont les suivants: sueurs froides, pâleur et froideur de la peau, maux de tête, rythme cardiaque rapide, nausées, sensation de faim excessive, troubles visuels passagers, somnolence, fatigue et faiblesse inhabituelles, nervosité ou tremblement, anxiété, confusion, difficultés de concentration.
Si vous ressentez l’ un de ces signes, avalez des comprimés de glucose ou un produit riche en sucre (bonbons, biscuits, jus de fruits) puis reposez -vous.
Ne prenez pas d’ insuline si vous sentez arriver une hypoglycémie.
Vous devez toujours avoir sur vous des comprimés de glucose, des bonbons, des biscuits ou des jus de fruits, si nécessaire.
Dites aux membres de votre famille, à vos amis et à vos collègues proches que si vous vous évanouissez (perdez connaissance), ils doivent vous allonger sur le côté et appeler immédiatement un médecin.
Ils ne doivent rien vous donner à manger ni à boire car vous pourriez vous étouffer. ► Si elle n’ est pas traitée, l’ hypoglycémie sévère peut causer des lésions cérébrales (temporaires ou permanentes) et même la mort. ► Consultez votre médecin si vous vous évanouissez à la suite d’ une hypoglycémie ou si vous avez souvent des hypoglycémies.
Il est peut-être nécessaire de modifier votre dose d’ insuline, les horaires d’ injection, votre régime alimentaire ou votre activité physique.
Utilisation de glucagon
Vous pouvez reprendre connaissance plus rapidement si une personne ayant appris à le faire vous administre du glucagon.
Si on vous injecte du glucagon, vous devez aussi absorber du glucose ou un produit sucré dès que vous reprenez connaissance.
Si vous ne répondez pas au traitement par glucagon, vous devrez être traité à l’ hôpital.
Demandez un avis médical après injection de glucagon: il est nécessaire de trouver la cause de votre hypoglycémie afin d’ éviter d’ en faire une autre.
Vous pouvez faire une hypoglycémie si votre taux de sucre dans le sang est trop bas.
Cela peut arriver: • si vous prenez trop d’ insuline • si vous mangez trop peu ou sautez un repas • si vous faites plus d’ efforts physiques que d’ habitude.
Votre taux de sucre dans le sang peut devenir trop élevé (c’ est ce qu’ on appelle une hyperglycémie).
Les signes annonciateurs apparaissent progressivement.
Ces symptômes sont les suivants: envie fréquente d’ uriner, soif, perte d’ appétit, sensation de malaise (nausées ou vomissements), somnolence ou fatigue, rougeur et sécheresse de la peau, sécheresse de la bouche et odeur fruitée (acétonique) de l’ haleine.
Si vous ressentez l’ un de ces signes, contrôlez votre taux de sucre dans le sang et recherchez si possible la présence de corps cétoniques dans vos urines puis contactez immédiatement un médecin.
Ces signes peuvent indiquer que vous souffrez d’ un état très grave appelé acidocétose diabétique.
Si vous ne le soignez pas, il peut entraîner un coma diabétique et même la mort.
• oubli de votre dose d’ insuline • prises répétées d’ une dose d’ insuline inférieure à vos besoins • infection ou fièvre • repas plus importants que d’ habitude • exercice moins important que d’ habitude.
5.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Mixtard peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Mixtard peut entraîner une hypoglycémie (faible taux de sucre dans le sang).
Voir les recommandations de la section 4 Que faire en cas d’ urgence.
Effets indésirables peu fréquemment rapportés
(chez moins de 1 patient sur 100)
Altérations au site d’ injection (Lipodystrophie).
Si vous injectez trop souvent dans une même zone, le tissu adipeux sous la peau peut s’ amincir (lipoatrophie) ou s’ épaissir (lipohypertrophie).
Changer de site d’ injection entre chaque injection peut aider à prévenir de telles modifications de la peau.
Si vous remarquez que votre peau s’ amincit ou s’ épaissit au site d’ injection, parlez -en à votre médecin ou à votre infirmière d’ éducation car ces altérations peuvent devenir plus sévères ou modifier l’ absorption de l’ insuline si l’ injection est réalisée dans une telle zone.
Signes d’ allergie.
Des réactions (rougeur, gonflement, démangeaison) au site d’ injection peuvent survenir (réactions allergiques locales).
Généralement, ces réactions disparaissent après quelques semaines de traitement insulinique.
Si elles ne disparaissent pas, consultez votre médecin.
Consultez immédiatement un médecin: • si les signes d’ allergie s’ étendent à d'autres parties du corps, ou • si vous ne vous sentez soudainement pas bien, si vous commencez à transpirer, à être malade (vomissement), si vous avez des difficultés à respirer, un rythme cardiaque rapide, si vous avez des vertiges, si vous sentez que vous allez vous évanouir.
Vous pouvez présenter une réaction allergique sérieuse très rare à Mixtard ou à l’ un de ses composants (appelée réaction allergique systémique).
Voir aussi les précautions dans la section 2 Quelles sont les informations à connaître avant d’ utiliser Mixtard.
Rétinopathie diabétique (atteinte du fond de l’œ il).
Si vous avez une rétinopathie diabétique, une amélioration très rapide de votre taux de sucre dans le sang peut aggraver la rétinopathie.
Consultez votre médecin.
Gonflement des articulations.
Lorsque vous commencez votre traitement à l’ insuline, la rétention d’ eau peut provoquer un gonflement de vos chevilles et des autres articulations.
Cela disparaît rapidement.
172 Neuropathie douloureuse (douleur d’ origine neurologique).
Une amélioration très rapide de votre taux de sucre dans le sang peut entraîner des douleurs à type de brûlure, de picotement ou d’ électricité.
Il s’ agit d’ une neuropathie douloureuse aiguë qui disparaît généralement.
Si cela ne disparaît pas, consultez votre médecin.
(chez moins de 1 patient sur 10 000)
Troubles de la vision.
Lorsque vous débutez votre insulinothérapie, votre vision peut être perturbée mais cette réaction disparaît généralement.
Si vous ressentez un des effets mentionnés comme graves ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin, votre infirmière d’ éducation ou votre pharmacien.
6.
COMMENT CONSERVER MIXTARD
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Mixtard après la date de péremption mentionnée sur l’ étiquette et sur la boîte.
La date de péremption fait référence au dernier jour du mois.
Ne pas les conserver à l’ intérieur ni trop près du compartiment de congélation ou d’ un élément de refroidissement.
Ne pas congeler.
Conserver les flacons dans l’ emballage d’ origine.
Après avoir sorti le flacon du réfrigérateur, il est recommandé d’ attendre qu’ il arrive à température ambiante avant de remettre l’ insuline en suspension, comme indiqué dans les instructions concernant la première utilisation.
Voir section 3 Comment utiliser Mixtard.
Vous pouvez les garder sur vous et les conserver à température ambiante (ne dépassant pas 25°C) pour une durée maximale de 6 semaines.
Conserver toujours le flacon dans l’ emballage extérieur quand vous ne l’ utilisez pas, afin de le protéger de la lumière.
Mixtard doit être protégé de la chaleur excessive et de la lumière.
Mixtard ne doit pas être jeté au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
7.
INFORMATIONS SUPPLEMENTAIRES
Que contient Mixtard 30 – La substance active est l’ insuline humaine produite par biotechnologie recombinante (30% sous forme soluble et 70% sous forme d’ insuline isophane).
1 ml contient 100 UI d’ insuline humaine.
1 flacon contient 10 ml soit 1000 UI.
– Les autres composants sont le chlorure de zinc, le glycérol, le métacrésol, le phénol, le phosphate disodique dihydraté, l’ hydroxyde de sodium, l’ acide chlorhydrique, le sulfate de protamine et l’ eau pour préparations injectables.
Elle est fournie en boîtes de 1 ou 5 flacons de 10 ml ou en emballage multiple de 5 x (1 x 10 ml) flacons.
Novo Nordisk A/ S Novo Allé, DK-2880 Bagsvaerd, Danemark
La dernière date à laquelle cette notice a été approuvée est
INFORMATION DE L’ UTILISATEUR
Mixtard 10 Penfill 100 UI/ ml suspension injectable en cartouche Insuline humaine (ADNr)
Veuillez lire attentivement l'intégralité de cette notice avant d’ utiliser votre insuline. – Gardez cette notice, vous pourriez avoir besoin de la relire. – Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre médecin, à votre infirmière d’ éducation ou à votre pharmacien. – Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre, même en cas de symptômes identiques, cela pourrait lui être nocif. – Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez -en à votre médecin, à votre infirmière d’ éducation ou à votre pharmacien.
1.
QU’ EST-CE QUE MIXTARD ET DANS QUEL CAS EST-IL UTILISE
Mixtard est une insuline humaine utilisée pour traiter le diabète.
Mixtard est un mélange d’ insuline d’ action rapide et d’ insuline d’ action prolongée.
Ceci signifie qu’ il commence à faire baisser votre taux de sucre dans le sang une demi-heure environ après l’ administration et que l’ effet dure environ 24 heures.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’ UTILISER MIXTARD
N’ utilisez jamais Mixtard
► Si vous êtes allergique (hypersensible) à cette insuline, au métacrésol ou à l’ un des autres composants (voir section 7 Informations supplémentaires).
Les signes d’ allergie sont décrits à la section 5 Quels sont les effets indésirables éventuels ► Si vous sentez arriver une hypoglycémie (signe d’ un taux de sucre trop bas dans le sang).
Pour plus d’ informations sur les hypoglycémies, reportez -vous à la section 4 Que faire en cas d’ urgence.
Faites attention avec Mixtard
► si vous avez des problèmes de reins, de foie, de glandes surrénales, d’ hypophyse ou de thyroïde ► si vous buvez de l’ alcool: faites attention aux signes d’ hypoglycémie et ne buvez jamais d’ alcool l’ estomac vide ► si vous faites plus d’ exercice que d’ habitude ou si vous voulez modifier votre régime alimentaire ► si vous êtes malade: continuez à prendre votre insuline ► si vous partez en voyage à l’ étranger: les décalages horaires entre pays peuvent modifier vos besoins en insuline et les horaires d’ injection.
De nombreux médicaments influent sur l’ action du glucose dans votre corps et peuvent avoir un impact sur votre dose d’ insuline.
Les principaux médicaments susceptibles de modifier votre traitement à l’ insuline sont indiqués ci-dessous.
Veuillez indiquer à votre médecin ou à votre pharmacien si vous prenez ou avez pris récemment un autre médicament, même s’ il s’ agit d’ un médicament obtenu sans ordonnance.
Vos besoins en insuline peuvent changer si vous prenez aussi: antidiabétiques oraux, inhibiteurs de la monoamine-oxydase (IMAO), bêtabloquants, inhibiteurs de l'enzyme de conversion de
Grossesse et allaitement
Si vous conduisez un véhicule ou utilisez des machines: faites attention aux signes d’ hypoglycémie.
Vos capacités de concentration et vos réflexes peuvent être diminués en cas d’ hypoglycémie.
Vous ne devez jamais prendre le volant ou utiliser une machine si vous sentez arriver une hypoglycémie.
Si vous avez souvent des hypoglycémies ou si vous avez des difficultés à les reconnaître, consultez votre médecin pour savoir si vous pouvez conduire ou utiliser des machines.
3.
COMMENT UTILISER MIXTARD
Parlez de vos besoins en insuline avec votre médecin et votre infirmière d’ éducation.
Suivez attentivement leurs conseils.
Cette notice vous donne des indications générales.
Si votre médecin vous a fait changer de type ou de marque d’ insuline, il pourra être nécessaire qu’ il ajuste votre dose.
Prenez un repas ou un en-cas contenant des glucides dans les 30 minutes qui suivent l’ injection.
Il est recommandé de contrôler régulièrement votre taux de sucre dans le sang.
► contrôlez l’ étiquette pour vous assurer que vous disposez du type d’ insuline correct ► vérifiez toujours la cartouche, y compris le piston (bouchon) en caoutchouc.
Ne l’ utilisez pas si elle est endommagée ou s’ il y a un espace entre le piston en caoutchouc et la bande blanche.
Dans ce cas, ramenez -la à votre pharmacien.
Pour plus d’ informations, consultez le mode d’ emploi de votre système d’ administration ► désinfectez la membrane en caoutchouc à l’ aide d’ une compresse antiseptique. ► Utilisez toujours une aiguille neuve pour chaque injection afin d’ éviter les contaminations.
► dans une pompe à perfusion d’ insuline ► si la cartouche Penfill ou le dispositif contenant la cartouche est tombé, a été endommagé ou a été écrasé, car il y a un risque de fuite d’ insuline ► s’ il n’ a pas été conservé correctement ou s’ il a été congelé (voir 6 Comment conserver Mixtard) ► s’ il n’ apparaît pas uniformément blanc et opaque lorsqu’ il est remis en suspension.
Ne reremplissez pas Mixtard 10 Penfill.
Les cartouches Penfill sont conçues pour être utilisées avec les systèmes d’ administration d’ insuline Novo Nordisk et les aiguilles NovoFine.
Si vous êtes traité avec Mixtard 10 Penfill et une autre insuline en cartouche Penfill, vous devez utiliser deux systèmes d’ administration d’ insuline, un pour chaque type d’ insuline.
La remise en suspension est plus facile quand l’ insuline est à température ambiante.
Avant d’ insérer la cartouche Penfill dans le système d’ administration d’ insuline, retournez -la au moins 20 fois entre la position a et la position b (voir schéma) afin que la bille de verre se déplace d'une 176 extrémité à l'autre de la cartouche.
Refaites ce geste au moins 10 fois avant chaque injection.
Ce mouvement doit être répété jusqu'à ce que le liquide soit uniformément blanc et opaque.
Passez immédiatement aux étapes suivantes de l'injection.
Vérifiez qu’ il reste au moins 12 unités d’ insuline dans la cartouche afin de permettre la remise en suspension.
S’ il reste moins de 12 unités, utilisez une cartouche neuve.
Comment utiliser cette insuline
N’ injectez jamais votre insuline directement dans une veine ou dans un muscle.
Alternez toujours les sites d’ injection pour éviter les épaississements de la peau (voir 5 Quels sont les effets indésirables éventuels).
Les meilleurs endroits pour réaliser vos injections sont: le ventre (abdomen), la fesse, le dessus de la cuisse ou le haut du bras.
Votre insuline agira plus rapidement si vous l’ injectez au niveau de l’ abdomen.
Comment injecter cette insuline
► injectez l’ insuline sous la peau.
Utilisez la méthode d’ injection conseillée par votre médecin ou votre infirmière d’ éducation et décrite dans le mode d’ emploi de votre système d’ administration ► gardez l’ aiguille sous la peau pendant au moins 6 secondes afin d’ être certain que la totalité de la dose a été délivrée ► Après chaque injection, assurez -vous d’ avoir retiré et jeté l’ aiguille et conservez Mixtard sans l’ aiguille attachée, sinon le liquide risque de s’ échapper, ce qui peut entraîner un dosage inexact.
4.
QUE FAIRE EN CAS D’ URGENCE
Une hypoglycémie se produit lorsque le taux de sucre dans le sang est trop bas.
Les signes qui annoncent une hypoglycémie peuvent apparaître soudainement et sont les suivants: sueurs froides, pâleur et froideur de la peau, maux de tête, rythme cardiaque rapide, nausées, sensation de faim excessive, troubles visuels passagers, somnolence, fatigue et faiblesse inhabituelles, nervosité ou tremblement, anxiété, confusion, difficultés de concentration.
Si vous ressentez l’ un de ces signes, avalez des comprimés de glucose ou un produit riche en sucre (bonbons, biscuits, jus de fruits) puis reposez -vous.
Ne prenez pas d’ insuline si vous sentez arriver une hypoglycémie.
Vous devez toujours avoir sur vous des comprimés de glucose, des bonbons, des biscuits ou des jus de fruits, si nécessaire.
Dites aux membres de votre famille, à vos amis et à vos collègues proches que si vous vous évanouissez (perdez connaissance), ils doivent vous allonger sur le côté et appeler immédiatement un médecin.
Ils ne doivent rien vous donner à manger ni à boire car vous pourriez vous étouffer. ► Si elle n’ est pas traitée, l’ hypoglycémie sévère peut causer des lésions cérébrales (temporaires ou permanentes) et même la mort. ► Consultez votre médecin si vous vous évanouissez à la suite d’ une hypoglycémie ou si vous avez souvent des hypoglycémies.
Il est peut-être nécessaire de modifier votre dose d’ insuline, les horaires d’ injection, votre régime alimentaire ou votre activité physique.
177 Utilisation de glucagon
Vous pouvez reprendre connaissance plus rapidement si une personne ayant appris à le faire vous administre du glucagon.
Si on vous injecte du glucagon, vous devez aussi absorber du glucose ou un produit sucré dès que vous reprenez connaissance.
Si vous ne répondez pas au traitement par glucagon, vous devrez être traité à l’ hôpital.
Demandez un avis médical après injection de glucagon: il est nécessaire de trouver la cause de votre hypoglycémie afin d’ éviter d’ en faire une autre.
Vous pouvez faire une hypoglycémie si votre taux de sucre dans le sang est trop bas.
Cela peut arriver: • si vous prenez trop d’ insuline • si vous mangez trop peu ou sautez un repas • si vous faites plus d’ efforts physiques que d’ habitude.
Si votre taux de sucre dans le sang devient trop élevé
Les signes annonciateurs apparaissent progressivement.
Ces symptômes sont les suivants: envie fréquente d’ uriner, soif, perte d’ appétit, sensation de malaise (nausées ou vomissements), somnolence ou fatigue, rougeur et sécheresse de la peau, sécheresse de la bouche et odeur fruitée (acétonique) de l’ haleine.
Si vous ressentez l’ un de ces signes, contrôlez votre taux de sucre dans le sang et recherchez si possible la présence de corps cétoniques dans vos urines puis contactez immédiatement un médecin.
Ces signes peuvent indiquer que vous souffrez d’ un état très grave appelé acidocétose diabétique.
Si vous ne le soignez pas, il peut entraîner un coma diabétique et même la mort.
Causes de l’ hyperglycémie
• oubli de votre dose d’ insuline • prises répétées d’ une dose d’ insuline inférieure à vos besoins • infection ou fièvre • repas plus importants que d’ habitude • exercice moins important que d’ habitude.
5.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Mixtard peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Mixtard peut entraîner une hypoglycémie (faible taux de sucre dans le sang).
Voir les recommandations de la section 4 Que faire en cas d’ urgence.
Effets indésirables peu fréquemment rapportés
(chez moins de 1 patient sur 100)
Altérations au site d’ injection (Lipodystrophie).
Si vous injectez trop souvent dans une même zone, le tissu adipeux sous la peau peut s’ amincir (lipoatrophie) ou s’ épaissir (lipohypertrophie).
Changer de site d’ injection entre chaque injection peut aider à prévenir de telles modifications de la peau.
Si vous remarquez que votre peau s’ amincit ou s’ épaissit au site d’ injection, parlez -en à votre médecin ou à votre infirmière d’ éducation car ces altérations peuvent devenir plus sévères ou modifier l’ absorption de l’ insuline si l’ injection est réalisée dans une telle zone.
Signes d’ allergie.
Des réactions (rougeur, gonflement, démangeaison) au site d’ injection peuvent survenir (réactions allergiques locales).
Généralement, ces réactions disparaissent après quelques semaines de traitement insulinique.
Si elles ne disparaissent pas, consultez votre médecin.
178 Consultez immédiatement un médecin: • si les signes d’ allergie s’ étendent à d'autres parties du corps, ou • si vous ne vous sentez soudainement pas bien, si vous commencez à transpirer, à être malade (vomissement), si vous avez des difficultés à respirer, un rythme cardiaque rapide, si vous avez des vertiges, si vous sentez que vous allez vous évanouir.
Vous pouvez présenter une réaction allergique sérieuse très rare à Mixtard ou à l’ un de ses composants (appelée réaction allergique systémique).
Voir aussi les précautions dans la section 2 Quelles sont les informations à connaître avant d’ utiliser Mixtard.
Rétinopathie diabétique (atteinte du fond de l’œ il).
Si vous avez une rétinopathie diabétique, une amélioration très rapide de votre taux de sucre dans le sang peut aggraver la rétinopathie.
Consultez votre médecin.
Gonflement des articulations.
Lorsque vous commencez votre traitement à l’ insuline, la rétention d’ eau peut provoquer un gonflement de vos chevilles et des autres articulations.
Cela disparaît rapidement.
Neuropathie douloureuse (douleur d’ origine neurologique).
Une amélioration très rapide de votre taux de sucre dans le sang peut entraîner des douleurs à type de brûlure, de picotement ou d’ électricité.
Il s’ agit d’ une neuropathie douloureuse aiguë qui disparaît généralement.
Si cela ne disparaît pas, consultez votre médecin.
Effets indésirables très rarement rapportés
(chez moins de 1 patient sur 10 000)
Troubles de la vision.
Lorsque vous débutez votre insulinothérapie, votre vision peut être perturbée mais cette réaction disparaît généralement.
Si vous ressentez un des effets mentionnés comme graves ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin, votre infirmière d’ éducation ou votre pharmacien.
6.
COMMENT CONSERVER MIXTARD
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Mixtard après la date de péremption mentionnée sur l’ étiquette et sur la boîte.
La date de péremption fait référence au dernier jour du mois.
Penfill non utilisé est à conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Conserver Penfill dans l’ emballage d’ origine.
Penfill en cours d’ utilisation ou sur le point d’ être utilisé n’ est pas à conserver au réfrigérateur.
Après avoir sorti Penfill du réfrigérateur, il est recommandé d’ attendre qu’ il arrive à température ambiante avant de remettre l’ insuline en suspension, comme indiqué dans les instructions concernant la première utilisation.
Voir section 3 Comment utiliser Mixtard.
Vous pouvez le garder sur vous et le conserver à température ambiante (ne dépassant pas 30°C) pour une durée maximale de 6 semaines.
Conserver toujours votre cartouche dans l’ emballage extérieur quand vous ne l’ utilisez pas, afin de la protéger de la lumière.
Mixtard doit être protégé de la chaleur excessive et de la lumière.
Mixtard ne doit pas être jeté au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
179 7.
INFORMATIONS SUPPLEMENTAIRES
Que contient Mixtard 10 – La substance active est l’ insuline humaine produite par biotechnologie recombinante (10% sous forme soluble et 90% sous forme d’ insuline isophane).
1 ml contient 100 UI d’ insuline humaine.
1 cartouche contient 3 ml soit 300 UI.
– Les autres composants sont le chlorure de zinc, le glycérol, le métacrésol, le phénol, le phosphate disodique dihydraté, l’ hydroxyde de sodium, l’ acide chlorhydrique, le sulfate de protamine et l’ eau pour préparations injectables.
Elle est fournie en boîtes de 1, 5 ou 10 cartouches de 3 ml Toutes les présentations peuvent ne pas être commercialisées.
Novo Nordisk A/ S Novo Allé, DK-2880 Bagsvaerd, Danemark
La dernière date à laquelle cette notice a été approuvée est
180 NOTICE INFORMATION DE L’ UTILISATEUR
Mixtard 20 Penfill 100 UI/ ml suspension injectable en cartouche Insuline humaine (ADNr)
Veuillez lire attentivement l'intégralité de cette notice avant d’ utiliser votre insuline. – Gardez cette notice, vous pourriez avoir besoin de la relire. – Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre médecin, à votre infirmière d’ éducation ou à votre pharmacien. – Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre, même en cas de symptômes identiques, cela pourrait lui être nocif. – Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez -en à votre médecin, à votre infirmière d’ éducation ou à votre pharmacien.
1.
QU’ EST-CE QUE MIXTARD ET DANS QUEL CAS EST-IL UTILISE
Mixtard est une insuline humaine utilisée pour traiter le diabète.
Mixtard est un mélange d’ insuline d’ action rapide et d’ insuline d’ action prolongée.
Ceci signifie qu’ il commence à faire baisser votre taux de sucre dans le sang une demi-heure environ après l’ administration et que l’ effet dure environ 24 heures.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’ UTILISER MIXTARD
► Si vous êtes allergique (hypersensible) à cette insuline, au métacrésol ou à l’ un des autres composants (voir section 7 Informations supplémentaires).
Les signes d’ allergie sont décrits à la section 5 Quels sont les effets indésirables éventuels ► Si vous sentez arriver une hypoglycémie (signe d’ un taux de sucre trop bas dans le sang).
Pour plus d’ informations sur les hypoglycémies, reportez -vous à la section 4 Que faire en cas d’ urgence.
Faites attention avec Mixtard
► si vous avez des problèmes de reins, de foie, de glandes surrénales, d’ hypophyse ou de thyroïde ► si vous buvez de l’ alcool: faites attention aux signes d’ hypoglycémie et ne buvez jamais d’ alcool l’ estomac vide ► si vous faites plus d’ exercice que d’ habitude ou si vous voulez modifier votre régime alimentaire ► si vous êtes malade: continuez à prendre votre insuline ► si vous partez en voyage à l’ étranger: les décalages horaires entre pays peuvent modifier vos besoins en insuline et les horaires d’ injection.
De nombreux médicaments influent sur l’ action du glucose dans votre corps et peuvent avoir un impact sur votre dose d’ insuline.
Les principaux médicaments susceptibles de modifier votre traitement à l’ insuline sont indiqués ci-dessous.
Veuillez indiquer à votre médecin ou à votre pharmacien si vous prenez ou avez pris récemment un autre médicament, même s’ il s’ agit d’ un médicament obtenu sans ordonnance.
Vos besoins en insuline peuvent changer si vous prenez aussi: antidiabétiques oraux, inhibiteurs de la monoamine-oxydase (IMAO), bêtabloquants, inhibiteurs de l'enzyme de conversion de
Grossesse et allaitement
Si vous conduisez un véhicule ou utilisez des machines: faites attention aux signes d’ hypoglycémie.
Vos capacités de concentration et vos réflexes peuvent être diminués en cas d’ hypoglycémie.
Vous ne devez jamais prendre le volant ou utiliser une machine si vous sentez arriver une hypoglycémie.
Si vous avez souvent des hypoglycémies ou si vous avez des difficultés à les reconnaître, consultez votre médecin pour savoir si vous pouvez conduire ou utiliser des machines.
3.
COMMENT UTILISER MIXTARD
Parlez de vos besoins en insuline avec votre médecin et votre infirmière d’ éducation.
Suivez attentivement leurs conseils.
Cette notice vous donne des indications générales.
Si votre médecin vous a fait changer de type ou de marque d’ insuline, il pourra être nécessaire qu’ il ajuste votre dose.
Prenez un repas ou un en-cas contenant des glucides dans les 30 minutes qui suivent l’ injection.
Il est recommandé de contrôler régulièrement votre taux de sucre dans le sang.
► contrôlez l’ étiquette pour vous assurer que vous disposez du type d’ insuline correct ► vérifiez toujours la cartouche, y compris le piston (bouchon) en caoutchouc.
Ne l’ utilisez pas si elle est endommagée ou s’ il y a un espace entre le piston en caoutchouc et la bande blanche.
Dans ce cas, ramenez -la à votre pharmacien.
Pour plus d’ informations, consultez le mode d’ emploi de votre système d’ administration ► désinfectez la membrane en caoutchouc à l’ aide d’ une compresse antiseptique. ► utilisez toujours une aiguille neuve pour chaque injection afin d’ éviter les contaminations.
► dans une pompe à perfusion d’ insuline ► si la cartouche Penfill ou le dispositif contenant la cartouche est tombé, a été endommagé ou a été écrasé, car il y a un risque de fuite de l’ insuline ► s’ il n’ a pas été conservé correctement ou s’ il a été congelé (voir 6 Comment conserver Mixtard) ► s’ il n’ apparaît pas uniformément blanc et opaque lorsqu’ il est remis en suspension.
Ne reremplissez pas Mixtard 20 Penfill.
Les cartouches Penfill sont conçues pour être utilisées avec les systèmes d’ administration d’ insuline Novo Nordisk et les aiguilles NovoFine.
Si vous êtes traité avec Mixtard 20 Penfill et une autre insuline en cartouche Penfill, vous devez utiliser deux systèmes d’ administration d’ insuline, un pour chaque type d’ insuline.
La remise en suspension est plus facile quand l’ insuline est à température ambiante.
Avant d’ insérer la cartouche Penfill dans le système d’ administration d’ insuline, retournez -la au moins 20 fois entre la position a et la position b (voir schéma) afin que la bille de verre se déplace d'une 182 extrémité à l'autre de la cartouche.
Refaites ce geste au moins 10 fois avant chaque injection.
Ce mouvement doit être répété jusqu'à ce que le liquide soit uniformément blanc et opaque.
Passez immédiatement aux étapes suivantes de l'injection.
Vérifiez qu’ il reste au moins 12 unités d’ insuline dans la cartouche afin de permettre la remise en suspension.
S’ il reste moins de 12 unités, utilisez une cartouche neuve.
Comment utiliser cette insuline
N’ injectez jamais votre insuline directement dans une veine ou dans un muscle.
Alternez toujours les sites d’ injection pour éviter les épaississements de la peau (voir 5 Quels sont les effets indésirables éventuels).
Les meilleurs endroits pour réaliser vos injections sont: le ventre (abdomen), la fesse, le dessus de la cuisse ou le haut du bras.
Votre insuline agira plus rapidement si vous l’ injectez au niveau de l’ abdomen.
► injectez l’ insuline sous la peau.
Utilisez la méthode d’ injection conseillée par votre médecin ou votre infirmière d’ éducation et décrite dans le mode d’ emploi de votre système d’ administration ► gardez l’ aiguille sous la peau pendant au moins 6 secondes afin d’ être certain que la totalité de la dose a été délivrée ► Après chaque injection, assurez -vous d’ avoir retiré et jeté l’ aiguille et conservez Mixtard sans l’ aiguille attachée, sinon le liquide risque de s’ échapper, ce qui peut entraîner un dosage inexact.
4.
QUE FAIRE EN CAS D’ URGENCE
Une hypoglycémie se produit lorsque le taux de sucre dans le sang est trop bas.
Les signes qui annoncent une hypoglycémie peuvent apparaître soudainement et sont les suivants: sueurs froides, pâleur et froideur de la peau, maux de tête, rythme cardiaque rapide, nausées, sensation de faim excessive, troubles visuels passagers, somnolence, fatigue et faiblesse inhabituelles, nervosité ou tremblement, anxiété, confusion, difficultés de concentration.
Si vous ressentez l’ un de ces signes, avalez des comprimés de glucose ou un produit riche en sucre (bonbons, biscuits, jus de fruits) puis reposez -vous.
Ne prenez pas d’ insuline si vous sentez arriver une hypoglycémie.
Vous devez toujours avoir sur vous des comprimés de glucose, des bonbons, des biscuits ou des jus de fruits, si nécessaire.
Dites aux membres de votre famille, à vos amis et à vos collègues proches que si vous vous évanouissez (perdez connaissance), ils doivent vous allonger sur le côté et appeler immédiatement un médecin.
Ils ne doivent rien vous donner à manger ni à boire car vous pourriez vous étouffer. ► Si elle n’ est pas traitée, l’ hypoglycémie sévère peut causer des lésions cérébrales (temporaires ou permanentes) et même la mort. ► Consultez votre médecin si vous vous évanouissez à la suite d’ une hypoglycémie ou si vous avez souvent des hypoglycémies.
Il est peut-être nécessaire de modifier votre dose d’ insuline, les horaires d’ injection, votre régime alimentaire ou votre activité physique.
183 Utilisation de glucagon
Vous pouvez reprendre connaissance plus rapidement si une personne ayant appris à le faire vous administre du glucagon.
Si on vous injecte du glucagon, vous devez aussi absorber du glucose ou un produit sucré dès que vous reprenez connaissance.
Si vous ne répondez pas au traitement par glucagon, vous devrez être traité à l’ hôpital.
Demandez un avis médical après injection de glucagon: il est nécessaire de trouver la cause de votre hypoglycémie afin d’ éviter d’ en faire une autre.
Vous pouvez faire une hypoglycémie si votre taux de sucre dans le sang est trop bas.
Cela peut arriver: • si vous prenez trop d’ insuline • si vous mangez trop peu ou sautez un repas • si vous faites plus d’ efforts physiques que d’ habitude.
Votre taux de sucre dans le sang peut devenir trop élevé (c’ est ce qu’ on appelle une hyperglycémie).
Les signes annonciateurs apparaissent progressivement.
Ces symptômes sont les suivants: envie fréquente d’ uriner, soif, perte d’ appétit, sensation de malaise (nausées ou vomissements), somnolence ou fatigue, rougeur et sécheresse de la peau, sécheresse de la bouche et odeur fruitée (acétonique) de l’ haleine.
Si vous ressentez l’ un de ces signes, contrôlez votre taux de sucre dans le sang et recherchez si possible la présence de corps cétoniques dans vos urines puis contactez immédiatement un médecin.
Ces signes peuvent indiquer que vous souffrez d’ un état très grave appelé acidocétose diabétique.
Si vous ne le soignez pas, il peut entraîner un coma diabétique et même la mort.
• oubli de votre dose d’ insuline • prises répétées d’ une dose d’ insuline inférieure à vos besoins • infection ou fièvre • repas plus importants que d’ habitude • exercice moins important que d’ habitude.
5.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Mixtard peut provoquer des effets indésirables mais ils ne surviennent pas systématiquement chez tout le monde.
Mixtard peut entraîner une hypoglycémie (faible taux de sucre dans le sang).
Voir les recommandations de la section 4 Que faire en cas d’ urgence.
Effets indésirables peu fréquemment rapportés
(chez moins de 1 patient sur 100)
Altérations au site d’ injection (Lipodystrophie).
Si vous injectez trop souvent dans une même zone, le tissu adipeux sous la peau peut s’ amincir (lipoatrophie) ou s’ épaissir (lipohypertrophie).
Changer de site d’ injection entre chaque injection peut aider à prévenir de telles modifications de la peau.
Si vous remarquez que votre peau s’ amincit ou s’ épaissit au site d’ injection, parlez -en à votre médecin ou à votre infirmière d’ éducation car ces altérations peuvent devenir plus sévères ou modifier l’ absorption de l’ insuline si l’ injection est réalisée dans une telle zone.
Signes d’ allergie.
Des réactions (rougeur, gonflement, démangeaison) au site d’ injection peuvent survenir (réactions allergiques locales).
Généralement, ces réactions disparaissent après quelques semaines de traitement insulinique.
Si elles ne disparaissent pas, consultez votre médecin.
184 Consultez immédiatement un médecin: • si les signes d’ allergie s’ étendent à d'autres parties du corps, ou • si vous ne vous sentez soudainement pas bien, si vous commencez à transpirer, à être malade (vomissement), si vous avez des difficultés à respirer, un rythme cardiaque rapide, si vous avez des vertiges, si vous sentez que vous allez vous évanouir.
Vous pouvez présenter une réaction allergique sérieuse très rare à Mixtard ou à l’ un de ses composants (appelée réaction allergique systémique).
Voir aussi les précautions dans la section 2 Quelles sont les informations à connaître avant d’ utiliser Mixtard.
Rétinopathie diabétique (atteinte du fond de l’œ il).
Si vous avez une rétinopathie diabétique, une amélioration très rapide de votre taux de sucre dans le sang peut aggraver la rétinopathie.
Consultez votre médecin.
Gonflement des articulations.
Lorsque vous commencez votre traitement à l’ insuline, la rétention d’ eau peut provoquer un gonflement de vos chevilles et des autres articulations.
Cela disparaît rapidement.
Neuropathie douloureuse (douleur d’ origine neurologique).
Une amélioration très rapide de votre taux de sucre dans le sang peut entraîner des douleurs à type de brûlure, de picotement ou d’ électricité.
Il s’ agit d’ une neuropathie douloureuse aiguë qui disparaît généralement.
Si cela ne disparaît pas, consultez votre médecin.
(chez moins de 1 patient sur 10 000)
Troubles de la vision.
Lorsque vous débutez votre insulinothérapie, votre vision peut être perturbée mais cette réaction disparaît généralement.
Si vous ressentez un des effets mentionnés comme graves ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin, votre infirmière d’ éducation ou votre pharmacien.
6.
COMMENT CONSERVER MIXTARD
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Mixtard après la date de péremption mentionnée sur l’ étiquette et sur la boîte.
La date de péremption fait référence au dernier jour du mois.
Penfill non utilisé est à conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas les conserver à l’ intérieur ni trop près du compartiment de congélation ou d’ un élément de refroidissement.
Ne pas congeler.
Penfill en cours d’ utilisation ou sur le point d’ être utilisé n’ est pas à conserver au réfrigérateur.
Après avoir sorti Penfill du réfrigérateur, il est recommandé d’ attendre qu’ il arrive à température ambiante avant de remettre l’ insuline en suspension, comme indiqué dans les instructions concernant la première utilisation.
Voir section 3 Comment utiliser Mixtard.
Vous pouvez le garder sur vous et le conserver à température ambiante (ne dépassant pas 30°C) pour une durée maximale de 6 semaines.
Conserver toujours votre cartouche dans l’ emballage extérieur quand vous ne l’ utilisez pas, afin de la protéger de la lumière.
Mixtard doit être protégé de la chaleur excessive et de la lumière.
Mixtard ne doit pas être jeté au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
185 7.
INFORMATIONS SUPPLEMENTAIRES
Que contient Mixtard 20 – La substance active est l’ insuline humaine produite par biotechnologie recombinante (20% sous forme soluble et 80% sous forme d’ insuline isophane).
1 ml contient 100 UI d’ insuline humaine.
1 cartouche contient 3 ml soit 300 UI.
– Les autres composants sont le chlorure de zinc, le glycérol, le métacrésol, le phénol, le phosphate disodique dihydraté, l’ hydroxyde de sodium, l’ acide chlorhydrique, le sulfate de protamine et l’ eau pour préparations injectables.
Elle est fournie en boîtes de 1, 5 ou 10 cartouches de 3 ml Toutes les présentations peuvent ne pas être commercialisées.
Novo Nordisk A/ S Novo Allé, DK-2880 Bagsvaerd, Danemark
La dernière date à laquelle cette notice a été approuvée est
INFORMATION DE L’ UTILISATEUR
Mixtard 30 Penfill 100 UI/ ml suspension injectable en cartouche Insuline humaine (ADNr)
Veuillez lire attentivement l'intégralité de cette notice avant d’ utiliser votre insuline. – Gardez cette notice, vous pourriez avoir besoin de la relire. – Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre médecin, à votre infirmière d’ éducation ou à votre pharmacien. – Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre, même en cas de symptômes identiques, cela pourrait lui être nocif. – Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez -en à votre médecin, à votre infirmière d’ éducation ou à votre pharmacien.
1.
QU’ EST-CE QUE MIXTARD ET DANS QUEL CAS EST-IL UTILISE
Mixtard est une insuline humaine utilisée pour traiter le diabète.
Mixtard est un mélange d’ insuline d’ action rapide et d’ insuline d’ action prolongée.
Ceci signifie qu’ il commence à faire baisser votre taux de sucre dans le sang une demi-heure environ après l’ administration et que l’ effet dure environ 24 heures.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’ UTILISER MIXTARD
► Si vous êtes allergique (hypersensible) à cette insuline, au métacrésol ou à l’ un des autres composants (voir section 7 Informations supplémentaires).
Les signes d’ allergie sont décrits à la section 5 Quels sont les effets indésirables éventuels ► Si vous sentez arriver une hypoglycémie (signe d’ un taux de sucre trop bas dans le sang).
Pour plus d’ informations sur les hypoglycémies, reportez -vous à la section 4 Que faire en cas d’ urgence.
Faites attention avec Mixtard
► si vous avez des problèmes de reins, de foie, de glandes surrénales, d’ hypophyse ou de thyroïde ► si vous buvez de l’ alcool: faites attention aux signes d’ hypoglycémie et ne buvez jamais d’ alcool l’ estomac vide ► si vous faites plus d’ exercice que d’ habitude ou si vous voulez modifier votre régime alimentaire ► si vous êtes malade: continuez à prendre votre insuline ► si vous partez en voyage à l’ étranger: les décalages horaires entre pays peuvent modifier vos besoins en insuline et les horaires d’ injection.
De nombreux médicaments influent sur l’ action du glucose dans votre corps et peuvent avoir un impact sur votre dose d’ insuline.
Les principaux médicaments susceptibles de modifier votre traitement à l’ insuline sont indiqués ci-dessous.
Veuillez indiquer à votre médecin ou à votre pharmacien si vous prenez ou avez pris récemment un autre médicament, même s’ il s’ agit d’ un médicament obtenu sans ordonnance.
Vos besoins en insuline peuvent changer si vous prenez aussi: antidiabétiques oraux, inhibiteurs de la monoamine-oxydase (IMAO), bêtabloquants, inhibiteurs de l'enzyme de conversion de
Grossesse et allaitement
Si vous conduisez un véhicule ou utilisez des machines: faites attention aux signes d’ hypoglycémie.
Vos capacités de concentration et vos réflexes peuvent être diminués en cas d’ hypoglycémie.
Vous ne devez jamais prendre le volant ou utiliser une machine si vous sentez arriver une hypoglycémie.
Si vous avez souvent des hypoglycémies ou si vous avez des difficultés à les reconnaître, consultez votre médecin pour savoir si vous pouvez conduire ou utiliser des machines.
3.
COMMENT UTILISER MIXTARD
Parlez de vos besoins en insuline avec votre médecin et votre infirmière d’ éducation.
Suivez attentivement leurs conseils.
Cette notice vous donne des indications générales.
Si votre médecin vous a fait changer de type ou de marque d’ insuline, il pourra être nécessaire qu’ il ajuste votre dose.
Prenez un repas ou un en-cas contenant des glucides dans les 30 minutes qui suivent l’ injection.
Il est recommandé de contrôler régulièrement votre taux de sucre dans le sang.
► contrôlez l’ étiquette pour vous assurer que vous disposez du type d’ insuline correct ► vérifiez toujours la cartouche, y compris le piston (bouchon) en caoutchouc.
Ne l’ utilisez pas si elle est endommagée ou s’ il y a un espace entre le piston en caoutchouc et la bande blanche.
Dans ce cas, ramenez -la à votre pharmacien.
Pour plus d’ informations, consultez le mode d’ emploi de votre système d’ administration ► désinfectez la membrane en caoutchouc à l’ aide d’ une compresse antiseptique. ► Utilisez toujours une aiguille neuve pour chaque injection afin d’ éviter les contaminations.
N’ utilisez pas Mixtard ► dans une pompe à perfusion d’ insuline ► si la cartouche Penfill ou le dispositif contenant la cartouche est tombé, a été endommagé ou a été écrasé, car il y a un risque de fuite d’ insuline ► s’ il n’ a pas été conservé correctement ou s’ il a été congelé (voir 6 Comment conserver Mixtard) ► s’ il n’ apparaît pas uniformément blanc et opaque lorsqu’ il est remis en suspension.
Ne reremplissez pas Mixtard 30 Penfill.
Les cartouches Penfill sont conçues pour être utilisées avec les systèmes d’ administration d’ insuline Novo Nordisk et les aiguilles NovoFine.
Si vous êtes traité avec Mixtard 30 Penfill et une autre insuline en cartouche Penfill, vous devez utiliser deux systèmes d’ administration d’ insuline, un pour chaque type d’ insuline.
La remise en suspension est plus facile quand l’ insuline est à température ambiante.
Avant d’ insérer la cartouche Penfill dans le système d’ administration d’ insuline, retournez -la au moins 20 fois entre la position a et la position b (voir schéma) afin que la bille de verre se déplace d'une extrémité à l'autre de la cartouche.
Refaites ce geste au moins 10 fois avant chaque injection.
Ce 188 mouvement doit être répété jusqu'à ce que le liquide soit uniformément blanc et opaque.
Passez immédiatement aux étapes suivantes de l'injection.
Vérifiez qu’ il reste au moins 12 unités d’ insuline dans la cartouche afin de permettre la remise en suspension.
S’ il reste moins de 12 unités, utilisez une cartouche neuve.
Comment utiliser cette insuline
N’ injectez jamais votre insuline directement dans une veine ou dans un muscle.
Alternez toujours les sites d’ injection pour éviter les épaississements de la peau (voir 5 Quels sont les effets indésirables éventuels).
Les meilleurs endroits pour réaliser vos injections sont: le ventre (abdomen), la fesse, le dessus de la cuisse ou le haut du bras.
Votre insuline agira plus rapidement si vous l’ injectez au niveau de l’ abdomen.
Comment injecter cette insuline
► injectez l’ insuline sous la peau.
Utilisez la méthode d’ injection conseillée par votre médecin ou votre infirmière d’ éducation et décrite dans le mode d’ emploi de votre système d’ administration ► gardez l’ aiguille sous la peau pendant au moins 6 secondes afin d’ être certain que la totalité de la dose a été délivrée ► Après chaque injection, assurez -vous d’ avoir retiré et jeté l’ aiguille et conservez Mixtard sans l’ aiguille attachée, sinon le liquide risque de s’ échapper, ce qui peut entraîner un dosage inexact.
4.
QUE FAIRE EN CAS D’ URGENCE
Une hypoglycémie se produit lorsque le taux de sucre dans le sang est trop bas.
Les signes qui annoncent une hypoglycémie peuvent apparaître soudainement et sont les suivants: sueurs froides, pâleur et froideur de la peau, maux de tête, rythme cardiaque rapide, nausées, sensation de faim excessive, troubles visuels passagers, somnolence, fatigue et faiblesse inhabituelles, nervosité ou tremblement, anxiété, confusion, difficultés de concentration.
Si vous ressentez l’ un de ces signes, avalez des comprimés de glucose ou un produit riche en sucre (bonbons, biscuits, jus de fruits) puis reposez -vous.
Ne prenez pas d’ insuline si vous sentez arriver une hypoglycémie.
Vous devez toujours avoir sur vous des comprimés de glucose, des bonbons, des biscuits ou des jus de fruits, si nécessaire.
Dites aux membres de votre famille, à vos amis et à vos collègues proches que si vous vous évanouissez (perdez connaissance), ils doivent vous allonger sur le côté et appeler immédiatement un médecin.
Ils ne doivent rien vous donner à manger ni à boire car vous pourriez vous étouffer. ► Si elle n’ est pas traitée, l’ hypoglycémie sévère peut causer des lésions cérébrales (temporaires ou permanentes) et même la mort. ► Consultez votre médecin si vous vous évanouissez à la suite d’ une hypoglycémie ou si vous avez souvent des hypoglycémies.
Il est peut-être nécessaire de modifier votre dose d’ insuline, les horaires d’ injection, votre régime alimentaire ou votre activité physique.
189 Utilisation de glucagon
Vous pouvez reprendre connaissance plus rapidement si une personne ayant appris à le faire vous administre du glucagon.
Si on vous injecte du glucagon, vous devez aussi absorber du glucose ou un produit sucré dès que vous reprenez connaissance.
Si vous ne répondez pas au traitement par glucagon, vous devrez être traité à l’ hôpital.
Demandez un avis médical après injection de glucagon: il est nécessaire de trouver la cause de votre hypoglycémie afin d’ éviter d’ en faire une autre.
Vous pouvez faire une hypoglycémie si votre taux de sucre dans le sang est trop bas.
Cela peut arriver: • si vous prenez trop d’ insuline • si vous mangez trop peu ou sautez un repas • si vous faites plus d’ efforts physiques que d’ habitude.
Si votre taux de sucre dans le sang devient trop élevé
Les signes annonciateurs apparaissent progressivement.
Ces symptômes sont les suivants: envie fréquente d’ uriner, soif, perte d’ appétit, sensation de malaise (nausées ou vomissements), somnolence ou fatigue, rougeur et sécheresse de la peau, sécheresse de la bouche et odeur fruitée (acétonique) de l’ haleine.
Si vous ressentez l’ un de ces signes, contrôlez votre taux de sucre dans le sang et recherchez si possible la présence de corps cétoniques dans vos urines puis contactez immédiatement un médecin.
Ces signes peuvent indiquer que vous souffrez d’ un état très grave appelé acidocétose diabétique.
Si vous ne le soignez pas, il peut entraîner un coma diabétique et même la mort.
• oubli de votre dose d’ insuline • prises répétées d’ une dose d’ insuline inférieure à vos besoins • infection ou fièvre • repas plus importants que d’ habitude • exercice moins important que d’ habitude.
5.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Mixtard peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Mixtard peut entraîner une hypoglycémie (faible taux de sucre dans le sang).
Voir les recommandations de la section 4 Que faire en cas d’ urgence.
Effets indésirables peu fréquemment rapportés
(chez moins de 1 patient sur 100)
Altérations au site d’ injection (Lipodystrophie).
Si vous injectez trop souvent dans une même zone, le tissu adipeux sous la peau peut s’ amincir (lipoatrophie) ou s’ épaissir (lipohypertrophie).
Changer de site d’ injection entre chaque injection peut aider à prévenir de telles modifications de la peau.
Si vous remarquez que votre peau s’ amincit ou s’ épaissit au site d’ injection, parlez -en à votre médecin ou à votre infirmière d’ éducation car ces altérations peuvent devenir plus sévères ou modifier l’ absorption de l’ insuline si l’ injection est réalisée dans une telle zone.
Signes d’ allergie.
Des réactions (rougeur, gonflement, démangeaison) au site d’ injection peuvent survenir (réactions allergiques locales).
Généralement, ces réactions disparaissent après quelques semaines de traitement insulinique.
Si elles ne disparaissent pas, consultez votre médecin.
190 Consultez immédiatement un médecin: • si les signes d’ allergie s’ étendent à d'autres parties du corps, ou • si vous ne vous sentez soudainement pas bien, si vous commencez à transpirer, à être malade (vomissement), si vous avez des difficultés à respirer, un rythme cardiaque rapide, si vous avez des vertiges, si vous sentez que vous allez vous évanouir.
Vous pouvez présenter une réaction allergique sérieuse très rare à Mixtard ou à l’ un de ses composants (appelée réaction allergique systémique).
Voir aussi les précautions dans la section 2 Quelles sont les informations à connaître avant d’ utiliser Mixtard.
Rétinopathie diabétique (atteinte du fond de l’œ il).
Si vous avez une rétinopathie diabétique, une amélioration très rapide de votre taux de sucre dans le sang peut aggraver la rétinopathie.
Consultez votre médecin.
Gonflement des articulations.
Lorsque vous commencez votre traitement à l’ insuline, la rétention d’ eau peut provoquer un gonflement de vos chevilles et des autres articulations.
Cela disparaît rapidement.
Neuropathie douloureuse (douleur d’ origine neurologique).
Une amélioration très rapide de votre taux de sucre dans le sang peut entraîner des douleurs à type de brûlure, de picotement ou d’ électricité.
Il s’ agit d’ une neuropathie douloureuse aiguë qui disparaît généralement.
Si cela ne disparaît pas, consultez votre médecin.
Effets indésirables très rarement rapportés
(chez moins de 1 patient sur 10 000)
Troubles de la vision.
Lorsque vous débutez votre insulinothérapie, votre vision peut être perturbée mais cette réaction disparaît généralement.
Si vous ressentez un des effets mentionnés comme graves ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin, votre infirmière d’ éducation ou votre pharmacien.
6.
COMMENT CONSERVER MIXTARD
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Mixtard après la date de péremption mentionnée sur l’ étiquette et sur la boîte.
La date de péremption fait référence au dernier jour du mois.
Penfill non utilisé est à conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas les conserver à l’ intérieur ni trop près du compartiment de congélation ou d’ un élément de refroidissement.
Ne pas congeler.
Conserver Penfill dans l’ emballage d’ origine.
Penfill en cours d’ utilisation ou sur le point d’ être utilisé n’ est pas à conserver au réfrigérateur.
Après avoir sorti Penfill du réfrigérateur, il est recommandé d’ attendre qu’ il arrive à température ambiante avant de remettre l’ insuline en suspension, comme indiqué dans les instructions concernant la première utilisation.
Voir section 3 Comment utiliser Mixtard.
Vous pouvez le garder sur vous et le conserver à température ambiante (ne dépassant pas 30°C) pour une durée maximale de 6 semaines.
Mixtard doit être protégé de la chaleur excessive et de la lumière.
Mixtard ne doit pas être jeté au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
191 7.
INFORMATIONS SUPPLEMENTAIRES
Que contient Mixtard 30 – La substance active est l’ insuline humaine produite par biotechnologie recombinante (30% sous forme soluble et 70% sous forme d’ insuline isophane).
1 ml contient 100 UI d’ insuline humaine.
1 cartouche contient 3 ml soit 300 UI.
– Les autres composants sont le chlorure de zinc, le glycérol, le métacrésol, le phénol, le phosphate disodique dihydraté, l’ hydroxyde de sodium, l’ acide chlorhydrique, le sulfate de protamine et l’ eau pour préparations injectables.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l’ Autorisation de mise sur le marché
Novo Nordisk A/ S Novo Allé, DK-2880 Bagsvaerd, Danemark
Fabricant Le fabricant peut être identifié grâce au numéro de lot imprimé sur le côté de l'emballage et sur l'étiquette:
– Si les deuxième et troisième caractères sont W5, S6, P5, K7, ou ZF, Novo Nordisk A/ S, Novo Allé, DK-2880 Bagsvaerd, Danemark est le fabricant.
– Si les deuxième et troisième caractères sont H7 ou T6, Novo Nordisk Production SAS, 45, Avenue d’ Orléans F-28002 Chartres, France est le fabricant.
La dernière date à laquelle cette notice a été approuvée est
INFORMATION DE L’ UTILISATEUR
Mixtard 40 Penfill 100 UI/ ml suspension injectable en cartouche Insuline humaine (ADNr)
Veuillez lire attentivement l'intégralité de cette notice avant d’ utiliser votre insuline. – Gardez cette notice, vous pourriez avoir besoin de la relire. – Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre médecin, à votre infirmière d’ éducation ou à votre pharmacien. – Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre, même en cas de symptômes identiques, cela pourrait lui être nocif. – Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez -en à votre médecin, à votre infirmière d’ éducation ou à votre pharmacien.
1.
QU’ EST-CE QUE MIXTARD ET DANS QUEL CAS EST-IL UTILISE
Mixtard est une insuline humaine utilisée pour traiter le diabète.
Mixtard est un mélange d’ insuline d’ action rapide et d’ insuline d’ action prolongée.
Ceci signifie qu’ il commence à faire baisser votre taux de sucre dans le sang une demi-heure environ après l’ administration et que l’ effet dure environ 24 heures.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’ UTILISER MIXTARD
N’ utilisez jamais Mixtard
► Si vous êtes allergique (hypersensible) à cette insuline, au métacrésol ou à l’ un des autres composants (voir section 7 Informations supplémentaires).
Les signes d’ allergie sont décrits à la section 5 Quels sont les effets indésirables éventuels ► Si vous sentez arriver une hypoglycémie (signe d’ un taux de sucre trop bas dans le sang).
Pour plus d’ informations sur les hypoglycémies, reportez -vous à la section 4 Que faire en cas d’ urgence.
Faites attention avec Mixtard
► si vous avez des problèmes de reins, de foie, de glandes surrénales, d’ hypophyse ou de thyroïde ► si vous buvez de l’ alcool: faites attention aux signes d’ hypoglycémie et ne buvez jamais d’ alcool l’ estomac vide ► si vous faites plus d’ exercice que d’ habitude ou si vous voulez modifier votre régime alimentaire ► si vous êtes malade: continuez à prendre votre insuline ► si vous partez en voyage à l’ étranger: les décalages horaires entre pays peuvent modifier vos besoins en insuline et les horaires d’ injection.
De nombreux médicaments influent sur l’ action du glucose dans votre corps et peuvent avoir un impact sur votre dose d’ insuline.
Les principaux médicaments susceptibles de modifier votre traitement à l’ insuline sont indiqués ci-dessous.
Veuillez indiquer à votre médecin ou à votre pharmacien si vous prenez ou avez pris récemment un autre médicament, même s’ il s’ agit d’ un médicament obtenu sans ordonnance.
Vos besoins en insuline peuvent changer si vous prenez aussi: antidiabétiques oraux, inhibiteurs de la monoamine-oxydase (IMAO), bêtabloquants, inhibiteurs de l'enzyme de conversion de
Grossesse et allaitement
Si vous êtes enceinte, si vous prévoyez une grossesse ou si vous allaitez: demandez conseil à votre médecin.
Si vous conduisez un véhicule ou utilisez des machines: faites attention aux signes d’ hypoglycémie.
Vos capacités de concentration et vos réflexes peuvent être diminués en cas d’ hypoglycémie.
Vous ne devez jamais prendre le volant ou utiliser une machine si vous sentez arriver une hypoglycémie.
Si vous avez souvent des hypoglycémies ou si vous avez des difficultés à les reconnaître, consultez votre médecin pour savoir si vous pouvez conduire ou utiliser des machines.
3.
COMMENT UTILISER MIXTARD
Parlez de vos besoins en insuline avec votre médecin et votre infirmière d’ éducation.
Suivez attentivement leurs conseils.
Cette notice vous donne des indications générales.
Si votre médecin vous a fait changer de type ou de marque d’ insuline, il pourra être nécessaire qu’ il ajuste votre dose.
Prenez un repas ou un en-cas contenant des glucides dans les 30 minutes qui suivent l’ injection.
Il est recommandé de contrôler régulièrement votre taux de sucre dans le sang.
► contrôlez l’ étiquette pour vous assurer que vous disposez du type d’ insuline correct ► vérifiez toujours la cartouche, y compris le piston (bouchon) en caoutchouc.
Ne l’ utilisez pas si elle est endommagée ou s’ il y a un espace entre le piston en caoutchouc et la bande blanche.
Dans ce cas, ramenez -la à votre pharmacien.
Pour plus d’ informations, consultez le mode d’ emploi de votre système d’ administration ► désinfectez la membrane en caoutchouc à l’ aide d’ une compresse antiseptique. ► Utilisez toujours une aiguille neuve pour chaque injection afin d’ éviter les contaminations.
► dans une pompe à perfusion d’ insuline ► si la cartouche Penfill ou le dispositif contenant la cartouche est tombé, a été endommagé ou a été écrasé, car il y a un risque de fuite d’ insuline ► s’ il n’ a pas été conservé correctement ou s’ il a été congelé (voir 6 Comment conserver Mixtard) ► s’ il n’ apparaît pas uniformément blanc et opaque lorsqu’ il est remis en suspension.
Ne reremplissez pas Mixtard 40 Penfill.
Les cartouches Penfill sont conçues pour être utilisées avec les systèmes d’ administration d’ insuline Novo Nordisk et les aiguilles NovoFine.
Si vous êtes traité avec Mixtard 40 Penfill et une autre insuline en cartouche Penfill, vous devez utiliser deux systèmes d’ administration d’ insuline, un pour chaque type d’ insuline.
Remise en suspension de l’ insuline
Avant d’ insérer la cartouche Penfill dans le système d’ administration d’ insuline, retournez -la au moins 20 fois entre la position a et la position b (voir schéma) afin que la bille de verre se déplace d'une 194 extrémité à l'autre de la cartouche.
Refaites ce geste au moins 10 fois avant chaque injection.
Ce mouvement doit être répété jusqu'à ce que le liquide soit uniformément blanc et opaque.
Passez immédiatement aux étapes suivantes de l'injection.
Vérifiez qu’ il reste au moins 12 unités d’ insuline dans la cartouche afin de permettre la remise en suspension.
S’ il reste moins de 12 unités, utilisez une cartouche neuve.
Comment utiliser cette insuline
N’ injectez jamais votre insuline directement dans une veine ou dans un muscle.
Alternez toujours les sites d’ injection pour éviter les épaississements de la peau (voir 5 Quels sont les effets indésirables éventuels).
Les meilleurs endroits pour réaliser vos injections sont: le ventre (abdomen), la fesse, le dessus de la cuisse ou le haut du bras.
Votre insuline agira plus rapidement si vous l’ injectez au niveau de l’ abdomen.
Comment injecter cette insuline
► injectez l’ insuline sous la peau.
Utilisez la méthode d’ injection conseillée par votre médecin ou votre infirmière d’ éducation et décrite dans le mode d’ emploi de votre système d’ administration ► gardez l’ aiguille sous la peau pendant au moins 6 secondes afin d’ être certain que la totalité de la dose a été délivrée ► Après chaque injection, assurez -vous d’ avoir retiré et jeté l’ aiguille et conservez Mixtard sans l’ aiguille attachée, sinon le liquide risque de s’ échapper, ce qui peut entraîner un dosage inexact.
4.
QUE FAIRE EN CAS D’ URGENCE
Une hypoglycémie se produit lorsque le taux de sucre dans le sang est trop bas.
Les signes qui annoncent une hypoglycémie peuvent apparaître soudainement et sont les suivants: sueurs froides, pâleur et froideur de la peau, maux de tête, rythme cardiaque rapide, nausées, sensation de faim excessive, troubles visuels passagers, somnolence, fatigue et faiblesse inhabituelles, nervosité ou tremblement, anxiété, confusion, difficultés de concentration.
Si vous ressentez l’ un de ces signes, avalez des comprimés de glucose ou un produit riche en sucre (bonbons, biscuits, jus de fruits) puis reposez -vous.
Ne prenez pas d’ insuline si vous sentez arriver une hypoglycémie.
Vous devez toujours avoir sur vous des comprimés de glucose, des bonbons, des biscuits ou des jus de fruits, si nécessaire.
Dites aux membres de votre famille, à vos amis et à vos collègues proches que si vous vous évanouissez (perdez connaissance), ils doivent vous allonger sur le côté et appeler immédiatement un médecin.
Ils ne doivent rien vous donner à manger ni à boire car vous pourriez vous étouffer. ► Si elle n’ est pas traitée, l’ hypoglycémie sévère peut causer des lésions cérébrales (temporaires ou permanentes) et même la mort. ► Consultez votre médecin si vous vous évanouissez à la suite d’ une hypoglycémie ou si vous avez souvent des hypoglycémies.
Il est peut-être nécessaire de modifier votre dose d’ insuline, les horaires d’ injection, votre régime alimentaire ou votre activité physique.
195 Utilisation de glucagon
Vous pouvez reprendre connaissance plus rapidement si une personne ayant appris à le faire vous administre du glucagon.
Si on vous injecte du glucagon, vous devez aussi absorber du glucose ou un produit sucré dès que vous reprenez connaissance.
Si vous ne répondez pas au traitement par glucagon, vous devrez être traité à l’ hôpital.
Demandez un avis médical après injection de glucagon: il est nécessaire de trouver la cause de votre hypoglycémie afin d’ éviter d’ en faire une autre.
Vous pouvez faire une hypoglycémie si votre taux de sucre dans le sang est trop bas.
Cela peut arriver: • si vous prenez trop d’ insuline • si vous mangez trop peu ou sautez un repas • si vous faites plus d’ efforts physiques que d’ habitude.
Votre taux de sucre dans le sang peut devenir trop élevé (c’ est ce qu’ on appelle une hyperglycémie).
Les signes annonciateurs apparaissent progressivement.
Ces symptômes sont les suivants: envie fréquente d’ uriner, soif, perte d’ appétit, sensation de malaise (nausées ou vomissements), somnolence ou fatigue, rougeur et sécheresse de la peau, sécheresse de la bouche et odeur fruitée (acétonique) de l’ haleine.
Si vous ressentez l’ un de ces signes, contrôlez votre taux de sucre dans le sang et recherchez si possible la présence de corps cétoniques dans vos urines puis contactez immédiatement un médecin.
Ces signes peuvent indiquer que vous souffrez d’ un état très grave appelé acidocétose diabétique.
Si vous ne le soignez pas, il peut entraîner un coma diabétique et même la mort.
• oubli de votre dose d’ insuline • prises répétées d’ une dose d’ insuline inférieure à vos besoins • infection ou fièvre • repas plus importants que d’ habitude • exercice moins important que d’ habitude.
5.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Mixtard peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Mixtard peut entraîner une hypoglycémie (faible taux de sucre dans le sang).
Voir les recommandations de la section 4 Que faire en cas d’ urgence.
Effets indésirables peu fréquemment rapportés
(chez moins de 1 patient sur 100)
Altérations au site d’ injection (Lipodystrophie).
Si vous injectez trop souvent dans une même zone, le tissu adipeux sous la peau peut s’ amincir (lipoatrophie) ou s’ épaissir (lipohypertrophie).
Changer de site d’ injection entre chaque injection peut aider à prévenir de telles modifications de la peau.
Si vous remarquez que votre peau s’ amincit ou s’ épaissit au site d’ injection, parlez -en à votre médecin ou à votre infirmière d’ éducation car ces altérations peuvent devenir plus sévères ou modifier l’ absorption de l’ insuline si l’ injection est réalisée dans une telle zone.
Signes d’ allergie.
Des réactions (rougeur, gonflement, démangeaison) au site d’ injection peuvent survenir (réactions allergiques locales).
Généralement, ces réactions disparaissent après quelques semaines de traitement insulinique.
Si elles ne disparaissent pas, consultez votre médecin.
196 Consultez immédiatement un médecin: • si les signes d’ allergie s’ étendent à d'autres parties du corps, ou • si vous ne vous sentez soudainement pas bien, si vous commencez à transpirer, à être malade (vomissement), si vous avez des difficultés à respirer, un rythme cardiaque rapide, si vous avez des vertiges, si vous sentez que vous allez vous évanouir.
Vous pouvez présenter une réaction allergique sérieuse très rare à Mixtard ou à l’ un de ses composants (appelée réaction allergique systémique).
Voir aussi les précautions dans la section 2 Quelles sont les informations à connaître avant d’ utiliser Mixtard.
Rétinopathie diabétique (atteinte du fond de l’œ il).
Si vous avez une rétinopathie diabétique, une amélioration très rapide de votre taux de sucre dans le sang peut aggraver la rétinopathie.
Consultez votre médecin.
Gonflement des articulations.
Lorsque vous commencez votre traitement à l’ insuline, la rétention d’ eau peut provoquer un gonflement de vos chevilles et des autres articulations.
Cela disparaît rapidement.
Neuropathie douloureuse (douleur d’ origine neurologique).
Une amélioration très rapide de votre taux de sucre dans le sang peut entraîner des douleurs à type de brûlure, de picotement ou d’ électricité.
Il s’ agit d’ une neuropathie douloureuse aiguë qui disparaît généralement.
Si cela ne disparaît pas, consultez votre médecin.
(chez moins de 1 patient sur 10 000)
Troubles de la vision.
Lorsque vous débutez votre insulinothérapie, votre vision peut être perturbée mais cette réaction disparaît généralement.
Si vous ressentez un des effets mentionnés comme graves ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin, votre infirmière d’ éducation ou votre pharmacien.
6.
COMMENT CONSERVER MIXTARD
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Mixtard après la date de péremption mentionnée sur l’ étiquette et sur la boîte.
La date de péremption fait référence au dernier jour du mois.
Ne pas les conserver à l’ intérieur ni trop près du compartiment de congélation ou d’ un élément de refroidissement.
Ne pas congeler.
Conserver Penfill dans l’ emballage d’ origine.
Penfill en cours d’ utilisation ou sur le point d’ être utilisé n’ est pas à conserver au réfrigérateur.
Après avoir sorti Penfill du réfrigérateur, il est recommandé d’ attendre qu’ il arrive à température ambiante avant de remettre l’ insuline en suspension, comme indiqué dans les instructions concernant la première utilisation.
Voir section 3 Comment utiliser Mixtard.
Vous pouvez le garder sur vous et le conserver à température ambiante (ne dépassant pas 30°C) pour une durée maximale de 6 semaines.
Conserver toujours votre cartouche dans l’ emballage extérieur quand vous ne l’ utilisez pas, afin de la protéger de la lumière.
Mixtard doit être protégé de la chaleur excessive et de la lumière.
Mixtard ne doit pas être jeté au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
197 7.
INFORMATIONS SUPPLEMENTAIRES
1 ml contient 100 UI d’ insuline humaine.
1 cartouche contient 3 ml soit 300 UI.
– Les autres composants sont le chlorure de zinc, le glycérol, le métacrésol, le phénol, le phosphate disodique dihydraté, l’ hydroxyde de sodium, l’ acide chlorhydrique, le sulfate de protamine et l’ eau pour préparations injectables.
Toutes les présentations peuvent ne pas être commercialisées.
Novo Nordisk A/ S Novo Allé, DK-2880 Bagsvaerd, Danemark
La dernière date à laquelle cette notice a été approuvée est
INFORMATION DE L’ UTILISATEUR
Mixtard 50 Penfill 100 UI/ ml suspension injectable en cartouche Insuline humaine (ADNr)
Veuillez lire attentivement l'intégralité de cette notice avant d’ utiliser votre insuline. – Gardez cette notice, vous pourriez avoir besoin de la relire. – Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre médecin, à votre infirmière d’ éducation ou à votre pharmacien. – Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre, même en cas de symptômes identiques, cela pourrait lui être nocif. – Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez -en à votre médecin, à votre infirmière d’ éducation ou à votre pharmacien.
1.
QU’ EST-CE QUE MIXTARD ET DANS QUEL CAS EST-IL UTILISE
Mixtard est une insuline humaine utilisée pour traiter le diabète.
Mixtard est un mélange d’ insuline d’ action rapide et d’ insuline d’ action prolongée.
Ceci signifie qu’ il commence à faire baisser votre taux de sucre dans le sang une demi-heure environ après l’ administration et que l’ effet dure environ 24 heures.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’ UTILISER MIXTARD
N’ utilisez jamais Mixtard
► Si vous êtes allergique (hypersensible) à cette insuline, au métacrésol ou à l’ un des autres composants (voir section 7 Informations supplémentaires).
Les signes d’ allergie sont décrits à la section 5 Quels sont les effets indésirables éventuels ► Si vous sentez arriver une hypoglycémie (signe d’ un taux de sucre trop bas dans le sang).
Pour plus d’ informations sur les hypoglycémies, reportez -vous à la section 4 Que faire en cas d’ urgence.
Faites attention avec Mixtard
► si vous avez des problèmes de reins, de foie, de glandes surrénales, d’ hypophyse ou de thyroïde ► si vous buvez de l’ alcool: faites attention aux signes d’ hypoglycémie et ne buvez jamais d’ alcool l’ estomac vide ► si vous faites plus d’ exercice que d’ habitude ou si vous voulez modifier votre régime alimentaire ► si vous êtes malade: continuez à prendre votre insuline ► si vous partez en voyage à l’ étranger: les décalages horaires entre pays peuvent modifier vos besoins en insuline et les horaires d’ injection.
De nombreux médicaments influent sur l’ action du glucose dans votre corps et peuvent avoir un impact sur votre dose d’ insuline.
Les principaux médicaments susceptibles de modifier votre traitement à l’ insuline sont indiqués ci-dessous.
Veuillez indiquer à votre médecin ou à votre pharmacien si vous prenez ou avez pris récemment un autre médicament, même s’ il s’ agit d’ un médicament obtenu sans ordonnance.
Vos besoins en insuline peuvent changer si vous prenez aussi: antidiabétiques oraux, inhibiteurs de la monoamine-oxydase (IMAO), bêtabloquants, inhibiteurs de l'enzyme de conversion de
Grossesse et allaitement
Si vous conduisez un véhicule ou utilisez des machines: faites attention aux signes d’ hypoglycémie.
Vos capacités de concentration et vos réflexes peuvent être diminués en cas d’ hypoglycémie.
Vous ne devez jamais prendre le volant ou utiliser une machine si vous sentez arriver une hypoglycémie.
Si vous avez souvent des hypoglycémies ou si vous avez des difficultés à les reconnaître, consultez votre médecin pour savoir si vous pouvez conduire ou utiliser des machines.
3.
COMMENT UTILISER MIXTARD
Parlez de vos besoins en insuline avec votre médecin et votre infirmière d’ éducation.
Suivez attentivement leurs conseils.
Cette notice vous donne des indications générales.
Si votre médecin vous a fait changer de type ou de marque d’ insuline, il pourra être nécessaire qu’ il ajuste votre dose.
Prenez un repas ou un en-cas contenant des glucides dans les 30 minutes qui suivent l’ injection.
Il est recommandé de contrôler régulièrement votre taux de sucre dans le sang.
► contrôlez l’ étiquette pour vous assurer que vous disposez du type d’ insuline correct ► vérifiez toujours la cartouche, y compris le piston (bouchon) en caoutchouc.
Ne l’ utilisez pas si elle est endommagée ou s’ il y a un espace entre le piston en caoutchouc et la bande blanche.
Dans ce cas, ramenez -la à votre pharmacien.
Pour plus d’ informations, consultez le mode d’ emploi de votre système d’ administration ► désinfectez la membrane en caoutchouc à l’ aide d’ une compresse antiseptique. ► utilisez toujours une aiguille neuve pour chaque injection afin d’ éviter les contaminations.
N’ utilisez pas Mixtard
► dans une pompe à perfusion d’ insuline ► si la cartouche Penfill ou le dispositif contenant la cartouche est tombé, a été endommagé ou a été écrasé, car il y a un risque de fuite d’ insuline ► s’ il n’ a pas été conservé correctement ou s’ il a été congelé (voir 6 Comment conserver Mixtard) ► s’ il n’ apparaît pas uniformément blanc et opaque lorsqu’ il est remis en suspension.
Ne reremplissez pas Mixtard 50 Penfill.
Les cartouches Penfill sont conçues pour être utilisées avec les systèmes d’ administration d’ insuline Novo Nordisk et les aiguilles NovoFine.
Si vous êtes traité avec Mixtard 50 Penfill et une autre insuline en cartouche Penfill, vous devez utiliser deux systèmes d’ administration d’ insuline, un pour chaque type d’ insuline.
La remise en suspension est plus facile quand l’ insuline est à température ambiante.
Avant d’ insérer la cartouche Penfill dans le système d’ administration d’ insuline, retournez -la au moins 20 fois entre la position a et la position b (voir schéma) afin que la bille de verre se déplace d'une 200 extrémité à l'autre de la cartouche.
Refaites ce geste au moins 10 fois avant chaque injection.
Ce mouvement doit être répété jusqu'à ce que le liquide soit uniformément blanc et opaque.
Passez immédiatement aux étapes suivantes de l'injection.
Vérifiez qu’ il reste au moins 12 unités d’ insuline dans la cartouche afin de permettre la remise en suspension.
S’ il reste moins de 12 unités, utilisez une cartouche neuve.
Comment utiliser cette insuline
N’ injectez jamais votre insuline directement dans une veine ou dans un muscle.
Alternez toujours les sites d’ injection pour éviter les épaississements de la peau (voir 5 Quels sont les effets indésirables éventuels).
Les meilleurs endroits pour réaliser vos injections sont: le ventre (abdomen), la fesse, le dessus de la cuisse ou le haut du bras.
Votre insuline agira plus rapidement si vous l’ injectez au niveau de l’ abdomen.
Comment injecter cette insuline
► injectez l’ insuline sous la peau.
Utilisez la méthode d’ injection conseillée par votre médecin ou votre infirmière d’ éducation et décrite dans le mode d’ emploi de votre système d’ administration ► gardez l’ aiguille sous la peau pendant au moins 6 secondes afin d’ être certain que la totalité de la dose a été délivrée ► Après chaque injection, assurez -vous d’ avoir retiré et jeté l’ aiguille et conservez Mixtard sans l’ aiguille attachée, sinon le liquide risque de s’ échapper, ce qui peut entrainer un dosage inexact.
4.
QUE FAIRE EN CAS D’ URGENCE
Une hypoglycémie se produit lorsque le taux de sucre dans le sang est trop bas.
Les signes qui annoncent une hypoglycémie peuvent apparaître soudainement et sont les suivants: sueurs froides, pâleur et froideur de la peau, maux de tête, rythme cardiaque rapide, nausées, sensation de faim excessive, troubles visuels passagers, somnolence, fatigue et faiblesse inhabituelles, nervosité ou tremblement, anxiété, confusion, difficultés de concentration.
Si vous ressentez l’ un de ces signes, avalez des comprimés de glucose ou un produit riche en sucre (bonbons, biscuits, jus de fruits) puis reposez -vous.
Ne prenez pas d’ insuline si vous sentez arriver une hypoglycémie.
Vous devez toujours avoir sur vous des comprimés de glucose, des bonbons, des biscuits ou des jus de fruits, si nécessaire.
Dites aux membres de votre famille, à vos amis et à vos collègues proches que si vous vous évanouissez (perdez connaissance), ils doivent vous allonger sur le côté et appeler immédiatement un médecin.
Ils ne doivent rien vous donner à manger ni à boire car vous pourriez vous étouffer. ► Si elle n’ est pas traitée, l’ hypoglycémie sévère peut causer des lésions cérébrales (temporaires ou permanentes) et même la mort. ► Consultez votre médecin si vous vous évanouissez à la suite d’ une hypoglycémie ou si vous avez souvent des hypoglycémies.
Il est peut-être nécessaire de modifier votre dose d’ insuline, les horaires d’ injection, votre régime alimentaire ou votre activité physique.
201 Utilisation de glucagon
Vous pouvez reprendre connaissance plus rapidement si une personne ayant appris à le faire vous administre du glucagon.
Si on vous injecte du glucagon, vous devez aussi absorber du glucose ou un produit sucré dès que vous reprenez connaissance.
Si vous ne répondez pas au traitement par glucagon, vous devrez être traité à l’ hôpital.
Demandez un avis médical après injection de glucagon: il est nécessaire de trouver la cause de votre hypoglycémie afin d’ éviter d’ en faire une autre.
Vous pouvez faire une hypoglycémie si votre taux de sucre dans le sang est trop bas.
Cela peut arriver: • si vous prenez trop d’ insuline • si vous mangez trop peu ou sautez un repas • si vous faites plus d’ efforts physiques que d’ habitude.
Votre taux de sucre dans le sang peut devenir trop élevé (c’ est ce qu’ on appelle une hyperglycémie).
Les signes annonciateurs apparaissent progressivement.
Ces symptômes sont les suivants: envie fréquente d’ uriner, soif, perte d’ appétit, sensation de malaise (nausées ou vomissements), somnolence ou fatigue, rougeur et sécheresse de la peau, sécheresse de la bouche et odeur fruitée (acétonique) de l’ haleine.
Si vous ressentez l’ un de ces signes, contrôlez votre taux de sucre dans le sang et recherchez si possible la présence de corps cétoniques dans vos urines puis contactez immédiatement un médecin.
Ces signes peuvent indiquer que vous souffrez d’ un état très grave appelé acidocétose diabétique.
Si vous ne le soignez pas, il peut entraîner un coma diabétique et même la mort.
• oubli de votre dose d’ insuline • prises répétées d’ une dose d’ insuline inférieure à vos besoins • infection ou fièvre • repas plus importants que d’ habitude • exercice moins important que d’ habitude.
5.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Mixtard peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Mixtard peut entraîner une hypoglycémie (faible taux de sucre dans le sang).
Voir les recommandations de la section 4 Que faire en cas d’ urgence.
Effets indésirables peu fréquemment rapportés
(chez moins de 1 patient sur 100)
Altérations au site d’ injection (Lipodystrophie).
Si vous injectez trop souvent dans une même zone, le tissu adipeux sous la peau peut s’ amincir (lipoatrophie) ou s’ épaissir (lipohypertrophie).
Changer de site d’ injection entre chaque injection peut aider à prévenir de telles modifications de la peau.
Si vous remarquez que votre peau s’ amincit ou s’ épaissit au site d’ injection, parlez -en à votre médecin ou à votre infirmière d’ éducation car ces altérations peuvent devenir plus sévères ou modifier l’ absorption de l’ insuline si l’ injection est réalisée dans une telle zone.
Signes d’ allergie.
Des réactions (rougeur, gonflement, démangeaison) au site d’ injection peuvent survenir (réactions allergiques locales).
Généralement, ces réactions disparaissent après quelques semaines de traitement insulinique.
Si elles ne disparaissent pas, consultez votre médecin.
202 Consultez immédiatement un médecin: • si les signes d’ allergie s’ étendent à d'autres parties du corps, ou • si vous ne vous sentez soudainement pas bien, si vous commencez à transpirer, à être malade (vomissement), si vous avez des difficultés à respirer, un rythme cardiaque rapide, si vous avez des vertiges, si vous sentez que vous allez vous évanouir.
Vous pouvez présenter une réaction allergique sérieuse très rare à Mixtard ou à l’ un de ses composants (appelée réaction allergique systémique).
Voir aussi les précautions dans la section 2 Quelles sont les informations à connaître avant d’ utiliser Mixtard.
Rétinopathie diabétique (atteinte du fond de l’œ il).
Si vous avez une rétinopathie diabétique, une amélioration très rapide de votre taux de sucre dans le sang peut aggraver la rétinopathie.
Consultez votre médecin.
Gonflement des articulations.
Lorsque vous commencez votre traitement à l’ insuline, la rétention d’ eau peut provoquer un gonflement de vos chevilles et des autres articulations.
Cela disparaît rapidement.
Neuropathie douloureuse (douleur d’ origine neurologique).
Une amélioration très rapide de votre taux de sucre dans le sang peut entraîner des douleurs à type de brûlure, de picotement ou d’ électricité.
Il s’ agit d’ une neuropathie douloureuse aiguë qui disparaît généralement.
Si cela ne disparaît pas, consultez votre médecin.
(chez moins de 1 patient sur 10 000)
Troubles de la vision.
Lorsque vous débutez votre insulinothérapie, votre vision peut être perturbée mais cette réaction disparaît généralement.
Si vous ressentez un des effets mentionnés comme graves ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin, votre infirmière d’ éducation ou votre pharmacien.
6.
COMMENT CONSERVER MIXTARD
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Mixtard après la date de péremption mentionnée sur l’ étiquette et sur la boîte.
La date de péremption fait référence au dernier jour du mois.
Penfill non utilisé est à conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas les conserver à l’ intérieur ni trop près du compartiment de congélation ou d’ un élément de refroidissement.
Ne pas congeler.
Conserver Penfill dans l’ emballage d’ origine.
Penfill en cours d’ utilisation ou sur le point d’ être utilisé n’ est pas à conserver au réfrigérateur.
Après avoir sorti Penfill du réfrigérateur, il est recommandé d’ attendre qu’ il arrive à température ambiante avant de remettre l’ insuline en suspension, comme indiqué dans les instructions concernant la première utilisation.
Voir section 3 Comment utiliser Mixtard.
Vous pouvez le garder sur vous et le conserver à température ambiante (ne dépassant pas 30°C) pour une durée maximale de 6 semaines.
Conserver toujours votre cartouche dans l’ emballage extérieur quand vous ne l’ utilisez pas, afin de la protéger de la lumière.
Mixtard doit être protégé de la chaleur excessive et de la lumière.
Mixtard ne doit pas être jeté au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
203 7.
INFORMATIONS SUPPLEMENTAIRES
Que contient Mixtard 50 – La substance active est l’ insuline humaine produite par biotechnologie recombinante (50% sous forme soluble et 50% sous forme d’ insuline isophane).
1 ml contient 100 UI d’ insuline humaine.
1 cartouche contient 3 ml soit 300 UI.
– Les autres composants sont le chlorure de zinc, le glycérol, le métacrésol, le phénol, le phosphate disodique dihydraté, l’ hydroxyde de sodium, l’ acide chlorhydrique, le sulfate de protamine et l’ eau pour préparations injectables.
Toutes les présentations peuvent ne pas être commercialisées.
Novo Nordisk A/ S Novo Allé, DK-2880 Bagsvaerd, Danemark
La dernière date à laquelle cette notice a été approuvée est
INFORMATION DE L’ UTILISATEUR
Mixtard 10 NovoLet 100 UI/ ml suspension injectable en stylo prérempli Insuline humaine (ADNr)
Veuillez lire attentivement l'intégralité de cette notice avant d’ utiliser votre insuline. – Gardez cette notice, vous pourriez avoir besoin de la relire. – Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre médecin, à votre infirmière d’ éducation ou à votre pharmacien. – Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre, même en cas de symptômes identiques, cela pourrait lui être nocif. – Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez -en à votre médecin, à votre infirmière d’ éducation ou à votre pharmacien.
Dans cette notice:
1 Qu’ est -ce que Mixtard et dans quel cas est -il utilisé 2 Quelles sont les informations à connaître avant d’ utiliser Mixtard 3 Comment utiliser Mixtard 4 Que faire en cas d’ urgence 5 Quels sont les effets indésirables éventuels 6 Comment conserver Mixtard 7.
Informations supplémentaires
Au dos de cette notice:
Comment utiliser votre NovoLet
1.
QU’ EST-CE QUE MIXTARD ET DANS QUEL CAS EST-IL UTILISE
Mixtard est une insuline humaine utilisée pour traiter le diabète.
Mixtard est un mélange d’ insuline d’ action rapide et d’ insuline d’ action prolongée.
Ceci signifie qu’ il commence à faire baisser votre taux de sucre dans le sang une demi-heure environ après l’ administration et que l’ effet dure environ 24 heures.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’ UTILISER MIXTARD
N’ utilisez jamais Mixtard
► Si vous êtes allergique (hypersensible) à cette insuline, au métacrésol ou à l’ un des autres composants (voir section 7 Informations supplémentaires).
Les signes d’ allergie sont décrits à la section 5 Quels sont les effets indésirables éventuels ► Si vous sentez arriver une hypoglycémie (signe d’ un taux de sucre trop bas dans le sang).
Pour plus d’ informations sur les hypoglycémies, reportez -vous à la section 4 Que faire en cas d’ urgence.
Faites attention avec Mixtard
► si vous avez des problèmes de reins, de foie, de glandes surrénales, d’ hypophyse ou de thyroïde ► si vous buvez de l’ alcool: faites attention aux signes d’ hypoglycémie et ne buvez jamais d’ alcool l’ estomac vide ► si vous faites plus d’ exercice que d’ habitude ou si vous voulez modifier votre régime alimentaire ► si vous êtes malade: continuez à prendre votre insuline ► si vous partez en voyage à l’ étranger: les décalages horaires entre pays peuvent modifier vos besoins en insuline et les horaires d’ injection.
De nombreux médicaments influent sur l’ action du glucose dans votre corps et peuvent avoir un impact sur votre dose d’ insuline.
Les principaux médicaments susceptibles de modifier votre traitement à l’ insuline sont indiqués ci-dessous.
Veuillez indiquer à votre médecin ou à votre pharmacien si vous prenez ou avez pris récemment un autre médicament, même s’ il s’ agit d’ un médicament obtenu sans ordonnance.
Vos besoins en insuline peuvent changer si vous prenez aussi: antidiabétiques oraux, inhibiteurs de la monoamine-oxydase (IMAO), bêtabloquants, inhibiteurs de l'enzyme de conversion de l’ angiotensine (IEC), acide acétylsalicylique, stéroïdes anabolisants, sulfamides, contraceptifs oraux, thiazidiques, glucocorticoïdes, hormones thyroïdiennes, bêta-sympathomimétiques, hormone de croissance, danazol, octréotide ou lanréotide.
Grossesse et allaitement
Si vous conduisez un véhicule ou utilisez des machines: faites attention aux signes d’ hypoglycémie.
Vos capacités de concentration et vos réflexes peuvent être diminués en cas d’ hypoglycémie.
Vous ne devez jamais prendre le volant ou utiliser une machine si vous sentez arriver une hypoglycémie.
Si vous avez souvent des hypoglycémies ou si vous avez des difficultés à les reconnaître, consultez votre médecin pour savoir si vous pouvez conduire ou utiliser des machines.
3.
COMMENT UTILISER MIXTARD
Parlez de vos besoins en insuline avec votre médecin et votre infirmière d’ éducation.
Suivez attentivement leurs conseils.
Cette notice vous donne des indications générales.
Si votre médecin vous a fait changer de type ou de marque d’ insuline, il pourra être nécessaire qu’ il ajuste votre dose.
Prenez un repas ou un en-cas contenant des glucides dans les 30 minutes qui suivent l’ injection.
Il est recommandé de contrôler régulièrement votre taux de sucre dans le sang.
Voir les instructions détaillées au dos de cette notice.
► contrôlez l’ étiquette pour vous assurer que vous disposez du type d’ insuline correct ► utilisez toujours une aiguille neuve pour chaque injection afin d’ éviter les contaminations.
► dans une pompe à perfusion d’ insuline ► si NovoLet est tombé, a été endommagé ou a été écrasé, car il y a un risque de fuite d’ insuline ► s’ il n’ a pas été conservé correctement ou s’ il a été congelé (voir 6 Comment conserver Mixtard) ► s’ il n’ apparaît pas uniformément blanc et opaque lorsqu’ il est remis en suspension.
Mixtard doit être injecté sous la peau (voie sous-cutanée).
N’ injectez jamais votre insuline directement dans une veine ou dans un muscle.
Alternez toujours les sites d’ injection pour éviter les
206 épaississements de la peau (voir 5 Quels sont les effets indésirables éventuels).
Les meilleurs endroits pour réaliser vos injections sont: le ventre (abdomen), la fesse, le dessus de la cuisse ou le haut du bras.
Votre insuline agira plus rapidement si vous l’ injectez au niveau de l’ abdomen.
4.
QUE FAIRE EN CAS D’ URGENCE
Une hypoglycémie se produit lorsque le taux de sucre dans le sang est trop bas.
Les signes qui annoncent une hypoglycémie peuvent apparaître soudainement et sont les suivants: sueurs froides, pâleur et froideur de la peau, maux de tête, rythme cardiaque rapide, nausées, sensation de faim excessive, troubles visuels passagers, somnolence, fatigue et faiblesse inhabituelles, nervosité ou tremblement, anxiété, confusion, difficultés de concentration.
Si vous ressentez l’ un de ces signes, avalez des comprimés de glucose ou un produit riche en sucre (bonbons, biscuits, jus de fruits) puis reposez -vous.
Ne prenez pas d’ insuline si vous sentez arriver une hypoglycémie.
Vous devez toujours avoir sur vous des comprimés de glucose, des bonbons, des biscuits ou des jus de fruits, si nécessaire.
Dites aux membres de votre famille, à vos amis et à vos collègues proches que si vous vous évanouissez (perdez connaissance), ils doivent vous allonger sur le côté et appeler immédiatement un médecin.
Ils ne doivent rien vous donner à manger ni à boire car vous pourriez vous étouffer. ► Si elle n’ est pas traitée, l’ hypoglycémie sévère peut causer des lésions cérébrales (temporaires ou permanentes) et même la mort. ► Consultez votre médecin si vous vous évanouissez à la suite d’ une hypoglycémie ou si vous avez souvent des hypoglycémies.
Il est peut-être nécessaire de modifier votre dose d’ insuline, les horaires d’ injection, votre régime alimentaire ou votre activité physique.
Utilisation de glucagon
Vous pouvez reprendre connaissance plus rapidement si une personne ayant appris à le faire vous administre du glucagon.
Si on vous injecte du glucagon, vous devez aussi absorber du glucose ou un produit sucré dès que vous reprenez connaissance.
Si vous ne répondez pas au traitement par glucagon, vous devrez être traité à l’ hôpital.
Demandez un avis médical après injection de glucagon: il est nécessaire de trouver la cause de votre hypoglycémie afin d’ éviter d’ en faire une autre.
Vous pouvez faire une hypoglycémie si votre taux de sucre dans le sang est trop bas.
Cela peut arriver: • si vous prenez trop d’ insuline • si vous mangez trop peu ou sautez un repas • si vous faites plus d’ efforts physiques que d’ habitude.
Votre taux de sucre dans le sang peut devenir trop élevé (c’ est ce qu’ on appelle une hyperglycémie).
Les signes annonciateurs apparaissent progressivement.
Ces symptômes sont les suivants: envie fréquente d’ uriner, soif, perte d’ appétit, sensation de malaise (nausées ou vomissements), somnolence ou fatigue, rougeur et sécheresse de la peau, sécheresse de la bouche et odeur fruitée (acétonique) de l’ haleine.
Si vous ressentez l’ un de ces signes, contrôlez votre taux de sucre dans le sang, recherchez si possible la présence de corps cétoniques dans vos urines puis contactez immédiatement un médecin.
Ces signes peuvent indiquer que vous souffrez d’ un état très grave appelé acidocétose diabétique.
Si vous ne le soignez pas, il peut entraîner un coma diabétique et même la mort.
• oubli de votre dose d’ insuline • prises répétées d’ une dose d’ insuline inférieure à vos besoins • infection ou fièvre • repas plus importants que d’ habitude • exercice moins important que d’ habitude.
5.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Mixtard peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Mixtard peut entraîner une hypoglycémie (faible taux de sucre dans le sang).
Voir les recommandations de la section 4 Que faire en cas d’ urgence.
Effets indésirables peu fréquemment rapportés
(chez moins de 1 patient sur 100)
Altérations au site d’ injection (Lipodystrophie).
Si vous injectez trop souvent dans une même zone, le tissu adipeux sous la peau peut s’ amincir (lipoatrophie) ou s’ épaissir (lipohypertrophie).
Changer de site d’ injection entre chaque injection peut aider à prévenir de telles modifications de la peau.
Si vous remarquez que votre peau s’ amincit ou s’ épaissit au site d’ injection, parlez -en à votre médecin ou à votre infirmière d’ éducation car ces altérations peuvent devenir plus sévères ou modifier l’ absorption de l’ insuline si l’ injection est réalisée dans une telle zone.
Signes d’ allergie.
Des réactions (rougeur, gonflement, démangeaison) au site d’ injection peuvent survenir (réactions allergiques locales).
Généralement, ces réactions disparaissent après quelques semaines de traitement insulinique.
Si elles ne disparaissent pas, consultez votre médecin.
Consultez immédiatement un médecin: • si les signes d’ allergie s’ étendent à d'autres parties du corps, ou • si vous ne vous sentez soudainement pas bien, si vous commencez à transpirer, à être malade (vomissement), si vous avez des difficultés à respirer, un rythme cardiaque rapide, si vous avez des vertiges, si vous sentez que vous allez vous évanouir.
Vous pouvez présenter une réaction allergique sérieuse très rare à Mixtard ou à l’ un de ses composants (appelée réaction allergique systémique).
Voir aussi les précautions dans la section 2 Quelles sont les informations à connaître avant d’ utiliser Mixtard.
Rétinopathie diabétique (atteinte du fond de l’œ il).
Si vous avez une rétinopathie diabétique, une amélioration très rapide de votre taux de sucre dans le sang peut aggraver la rétinopathie.
Consultez votre médecin.
Gonflement des articulations.
Lorsque vous commencez votre traitement à l’ insuline, la rétention d’ eau peut provoquer un gonflement de vos chevilles et des autres articulations.
Cela disparaît rapidement.
Neuropathie douloureuse (douleur d’ origine neurologique).
Une amélioration très rapide de votre taux de sucre dans le sang peut entraîner des douleurs à type de brûlure, de picotement ou d’ électricité.
Il s’ agit d’ une neuropathie douloureuse aiguë qui disparaît généralement.
Si cela ne disparaît pas, consultez votre médecin.
(chez moins de 1 patient sur 10 000)
Troubles de la vision.
Lorsque vous débutez votre insulinothérapie, votre vision peut être perturbée mais cette réaction disparaît généralement.
208 Si vous ressentez un des effets mentionnés comme graves ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin, votre infirmière d’ éducation ou votre pharmacien.
6.
COMMENT CONSERVER MIXTARD
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Mixtard après la date de péremption mentionnée sur l’ étiquette et sur la boîte.
La date de péremption fait référence au dernier jour du mois.
NovoLet non utilisé est à conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas les conserver à l’ intérieur ni trop près du compartiment de congélation ou d’ un élément de refroidissement.
NovoLet en cours d’ utilisation, sur le point d’ être utilisé ou gardé sur vous en réserve n’ est pas à conserver au réfrigérateur.
Après avoir sorti NovoLet du réfrigérateur, il est recommandé d’ attendre qu’ il arrive à température ambiante avant de remettre l’ insuline en suspension, comme indiqué dans les instructions concernant la première utilisation.
Voir section 3 Comment utiliser Mixtard.
Vous pouvez le garder sur vous et le conserver à température ambiante (ne dépassant pas 30°C) pour une durée maximale de 6 semaines.
Conserver toujours le capuchon sur votre NovoLet quand vous ne l’ utilisez pas, afin de le protéger de la lumière.
Mixtard doit être protégé de la chaleur excessive et de la lumière.
Mixtard ne doit pas être jeté au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
7.
INFORMATIONS SUPPLEMENTAIRES
Que contient Mixtard 10 – La substance active est l’ insuline humaine produite par biotechnologie recombinante (10% sous forme soluble et 90% sous forme d’ insuline isophane).
1 ml contient 100 UI d’ insuline humaine.
1 stylo prérempli contient 3 ml soit 300 UI.
– Les autres composants sont le chlorure de zinc, le glycérol, le métacrésol, le phénol, le phosphate disodique dihydraté, l’ hydroxyde de sodium, l’ acide chlorhydrique, le sulfate de protamine et l’ eau pour préparations injectables.
Toutes les présentations peuvent ne pas être commercialisées.
Novo Nordisk A/ S Novo Allé, DK-2880 Bagsvaerd, Danemark
Consultez le dos de cette notice pour savoir comment utiliser votre NovoLet.
La dernière date à laquelle cette notice a été approuvée est
209 Informations sur l’ utilisation de Mixtard 10 NovoLet
Veuillez lire attentivement les instructions ci-dessous avant d’ utiliser votre Mixtard 10 NovoLet.
Introduction
Mixtard 10 NovoLet est un stylo prérempli simple et compact.
Vous pouvez sélectionner des doses entre 2 et 78 unités par paliers de 2 unités.
Mixtard 10 NovoLet est conçu pour être utilisé avec les aiguilles NovoFine.
Par mesure de précaution, ayez toujours un système d’ injection d’ insuline de rechange au cas où vous perdriez ou endommageriez votre NovoLet.
NovoLet®
Aiguille NovoFine®
Grand capuchon externe de l’ aiguille
Onglet de protection
Protection Capuchon du interne de stylo l’ aiguille
Echelle du capuchon Aiguille
Membrane en caoutchouc
Indicateur de niveau d’ insuline
Cartouche d’ insuline
Bille de verre
Indicateur de dose
Bande colorée
Echelle du bouton poussoir
Bouton poussoir
Pour commencer
Contrôlez l’ étiquette pour vous assurer que votre Mixtard 10 NovoLet contient le type d’ insuline correct.
Retirez le capuchon du stylo.
La remise en suspension est plus facile quand l’ insuline est à température ambiante.
S’ il reste moins de 12 unités, utilisez un Mixtard 10 NovoLet neuf
210 • Retournez le stylo de la position a à la position b au moins 20 fois afin que la bille de verre se déplace d'une extrémité à l'autre de la cartouche (figure A).
Refaites ce geste au moins 10 fois avant chaque injection.
Le mouvement doit être répété jusqu'à ce que le liquide soit uniformément blanc et opaque • Après la remise en suspension, passez immédiatement aux étapes suivantes de l'injection • Désinfectez la membrane en caoutchouc à l’ aide d’ une compresse antiseptique • Utilisez toujours une aiguille neuve pour chaque injection afin d’ éviter les contaminations • Retirez l’ onglet de protection d’ une aiguille NovoFine • Vissez directement et solidement l’ aiguille sur votre Mixtard 10 NovoLet (figure B) • Retirez le grand capuchon externe et la protection interne de l’ aiguille.
Ne vous débarrassez pas du grand capuchon externe de l’ aiguille.
A B a
b
Purge pour éliminer l’ air
De petites quantités d’ air peuvent s'accumuler dans l’ aiguille et la cartouche durant une utilisation normale.
Pour éviter toute injection d’ air et garantir un dosage correct: • maintenez Mixtard 10 NovoLet avec l’ aiguille pointée vers le haut • tapotez doucement la cartouche avec votre doigt plusieurs fois.
Les bulles d’ air remontent vers le haut de la cartouche • gardez l’ aiguille toujours pointée vers le haut, faites tourner la cartouche d’ un déclic dans le sens de la flèche (figure C) • aiguille toujours pointée vers le haut, appuyez à fond sur le bouton-poussoir (figure D) • une goutte d’ insuline doit apparaître au bout de l’ aiguille.
Si ce n’ est pas le cas, changez d’ aiguille et répétez l’ opération pas plus de 6 fois.
Si aucune goutte d’ insuline n’ apparaît, le stylo est défectueux et ne doit pas être utilisé.
D C
Sélection de la dose
• Replacez le capuchon sur le stylo de façon à ce que le 0 se trouve face à l’ indicateur de dose (figure E) • Vérifiez que le bouton-poussoir est totalement enfoncé.
211 capuchon jusqu’ à ce qu’ il soit totalement enfoncé • Maintenez votre Mixtard 10 NovoLet en position horizontale.
Vous pouvez alors sélectionner la dose désirée • Faites tourner le capuchon dans le sens de la flèche (figure F) pour sélectionner la dose requise.
Vous entendez alors un déclic et le bouton-poussoir remonte • Prenez garde à ne pas placer votre main sur le bouton-poussoir lorsque vous sélectionnez la dose.
Si le bouton-poussoir ne se déplace pas librement, une partie de l’ insuline sera expulsée de l’ aiguille • L’ échelle du capuchon indique 0, 2, 4, 6, 8, 10, 12, 14, 16 et 18 unités.
Lorsque vous tournez le capuchon, 2 unités supplémentaires sont sélectionnées à chaque fois que vous sentez un déclic.
Le bouton-poussoir remonte lorsque vous tournez le capuchon • L’ échelle située sous le bouton-poussoir indique 20, 40 et 60 unités.
20 unités sont sélectionnées à chaque tour complet du capuchon.
E
F
Exemples de dosage Sélection de 8 unités:
Faites tourner le capuchon jusqu'à ce que le 8 se trouve en face de l’ indicateur de dose; quatre déclics.
Sélection de 26 unités:
Faites tourner le capuchon de 1 tour complet jusqu'à ce que le 0 se trouve de nouveau en face de l’ indicateur de dose.
Vous avez sélectionné 20 unités.
Faites encore tourner le capuchon jusqu'à ce que le 6 se trouve en face de l’ indicateur de dose.
La ligne 20 apparaît sur l’ échelle du bouton-poussoir.
Ajoutez les 6 unités de l’ indicateur de dose aux 20 de l’ échelle du bouton-poussoir.
Vous avez alors sélectionné 26 unités (figure G).
G
Pour contrôler la dose sélectionnée • Notez le chiffre du capuchon situé face à l’ indicateur de dose. • Notez le chiffre le plus élevé qui apparaît sur l’ échelle du bouton-poussoir. • Additionnez les deux chiffres pour voir la dose que vous sélectionnez. • Si la dose n’ est pas correcte, faites simplement tourner le capuchon vers l’ avant ou vers l’ arrière afin de régler le nombre d’ unités désiré.
La dose maximale est de 78 unités • Ne tentez pas de sélectionner une dose supérieure à 78 unités, sinon de l’ insuline
212 s’ échapperait de l’ aiguille et la dose serait faussée. • Si vous avez essayé par erreur de sélectionner une dose supérieure à 78 unités, procédez de la façon suivante:
Faites tourner le capuchon à fond vers l’ arrière jusqu'à ce que le bouton-poussoir soit totalement enfoncé et que vous sentiez une résistance.
Retirez le capuchon et replacez -le de façon à ce que le 0 se trouve face à l’ indicateur de dose.
Sélectionnez de nouveau la dose.
N’ oubliez pas que la dose maximale est de 78 unités • Après avoir sélectionné la dose, retirez le capuchon pour injecter l’ insuline.
Passez ensuite directement à la section Injection de l’ insuline.
Injection de l’ insuline
• Insérez l’ aiguille dans votre peau.
Utilisez la méthode d’ injection indiquée par votre médecin • Délivrez la dose en appuyant à fond sur le bouton-poussoir.
Prenez garde à n'appuyer sur le bouton-poussoir qu'au moment de l'injection • Gardez le bouton-poussoir totalement enfoncé après l’ injection jusqu'à ce que l’ aiguille ait été retirée de la peau.
L’ aiguille doit demeurer sous la peau pendant au moins 6 secondes afin d’ être certain que la totalité de la dose a été délivrée.
Si ce n’ est pas le cas, faites tourner le capuchon à cet effet.
Procédez ensuite comme indiqué à la section Pour commencer • Il est possible que vous entendiez un déclic lorsque vous appuyez sur le bouton-poussoir.
Ne vous fiez pas à ce déclic pour sélectionner ou vérifier votre dose, qui pourrait alors ne pas être précise • Vous ne pouvez pas sélectionner une dose supérieure au nombre d’ unités restant dans la cartouche • Vous pouvez utiliser l’ indicateur de niveau d’ insuline pour estimer la quantité d’ insuline restante mais pas pour sélectionner ou contrôler votre dose.
Retrait de l' aiguille
• Replacez le grand capuchon externe de l’ aiguille et dévissez l’ aiguille.
Jetez -la avec précaution.
Utilisez une aiguille neuve pour chaque injection.
Retirez l’ aiguille après chaque injection et conservez NovoLet sans l’ aiguille attachée, sinon le liquide risque de s’ échapper, ce qui peut entraîner un dosage inexact.
Les professionnels de santé, les membres de votre famille ou toute autre personne s’ occupant de vous doivent suivre les mesures de précautions générales pour la manipulation et l’ élimination des aiguilles, afin d’ éviter tout risque de pénétration accidentelle de l’ aiguille.
Fermez complètement votre Mixtard 10 NovoLet, en plaçant le 0 face à l’ indicateur de dose.
Eliminez votre Mixtard 10 NovoLet usagé prudemment, sans l’ aiguille attachée.
Entretien
Votre Mixtard 10 NovoLet est conçu pour fonctionner avec une grande précision et en toute sécurité.
Il doit être manipulé avec soin.
Ne reremplissez pas Mixtard 10 NovoLet.
Vous pouvez nettoyer l'extérieur de votre Mixtard 10 NovoLet à l’ aide d’ une compresse antiseptique.
Ne le trempez jamais, ne le lavez pas et ne le graissez pas.
Ceci pourrait endommager le mécanisme.
INFORMATION DE L’ UTILISATEUR
Mixtard 20 NovoLet 100 UI/ ml suspension injectable en stylo prérempli Insuline humaine (ADNr)
Veuillez lire attentivement l'intégralité de cette notice avant d’ utiliser votre insuline. – Gardez cette notice, vous pourriez avoir besoin de la relire. – Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre médecin, à votre infirmière d’ éducation ou à votre pharmacien. – Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre, même en cas de symptômes identiques, cela pourrait lui être nocif. – Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez -en à votre médecin, à votre infirmière d’ éducation ou à votre pharmacien.
Dans cette notice:
1 Qu’ est -ce que Mixtard et dans quel cas est -il utilisé 2 Quelles sont les informations à connaître avant d’ utiliser Mixtard 3 Comment utiliser Mixtard 4 Que faire en cas d’ urgence 5 Quels sont les effets indésirables éventuels 6 Comment conserver Mixtard 7.
Informations supplémentaires
Au dos de cette notice:
Comment utiliser votre NovoLet
1.
QU’ EST-CE QUE MIXTARD ET DANS QUEL CAS EST-IL UTILISE
Mixtard est une insuline humaine utilisée pour traiter le diabète.
Mixtard est un mélange d’ insuline d’ action rapide et d’ insuline d’ action prolongée.
Ceci signifie qu’ il commence à faire baisser votre taux de sucre dans le sang une demi-heure environ après l’ administration et que l’ effet dure environ 24 heures.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’ UTILISER MIXTARD
N’ utilisez jamais Mixtard
► Si vous êtes allergique (hypersensible) à cette insuline, au métacrésol, ou à l’ un des autres composants (voir section 7 Informations supplémentaires).
Les signes d’ allergie sont décrits à la section 5 Quels sont les effets indésirables éventuels ► Si vous sentez arriver une hypoglycémie (signe d’ un taux de sucre trop bas dans le sang).
Pour plus d’ informations sur les hypoglycémies, reportez -vous à la section 4 Que faire en cas d’ urgence.
Faites attention avec Mixtard
► si vous avez des problèmes de reins, de foie, de glandes surrénales, d’ hypophyse ou de thyroïde ► si vous buvez de l’ alcool: faites attention aux signes d’ hypoglycémie et ne buvez jamais d’ alcool l’ estomac vide ► si vous faites plus d’ exercice que d’ habitude ou si vous voulez modifier votre régime alimentaire ► si vous êtes malade: continuez à prendre votre insuline ► si vous partez en voyage à l’ étranger: les décalages horaires entre pays peuvent modifier vos
De nombreux médicaments influent sur l’ action du glucose dans votre corps et peuvent avoir un impact sur votre dose d’ insuline.
Les principaux médicaments susceptibles de modifier votre traitement à l’ insuline sont indiqués ci-dessous.
Veuillez indiquer à votre médecin ou à votre pharmacien si vous prenez ou avez pris récemment un autre médicament, même s’ il s’ agit d’ un médicament obtenu sans ordonnance.
Vos besoins en insuline peuvent changer si vous prenez aussi: antidiabétiques oraux, inhibiteurs de la monoamine-oxydase (IMAO), bêtabloquants, inhibiteurs de l'enzyme de conversion de l’ angiotensine (IEC), acide acétylsalicylique, stéroïdes anabolisants, sulfamides, contraceptifs oraux, thiazidiques, glucocorticoïdes, hormones thyroïdiennes, bêta-sympathomimétiques, hormone de croissance, danazol, octréotide ou lanréotide.
Grossesse et allaitement
Si vous conduisez un véhicule ou utilisez des machines: faites attention aux signes d’ hypoglycémie.
Vos capacités de concentration et vos réflexes peuvent être diminués en cas d’ hypoglycémie.
Vous ne devez jamais prendre le volant ou utiliser une machine si vous sentez arriver une hypoglycémie.
Si vous avez souvent des hypoglycémies ou si vous avez des difficultés à les reconnaître, consultez votre médecin pour savoir si vous pouvez conduire ou utiliser des machines.
3.
COMMENT UTILISER MIXTARD
Parlez de vos besoins en insuline avec votre médecin et votre infirmière d’ éducation.
Suivez attentivement leurs conseils.
Cette notice vous donne des indications générales.
Si votre médecin vous a fait changer de type ou de marque d’ insuline, il pourra être nécessaire qu’ il ajuste votre dose.
Prenez un repas ou un en-cas contenant des glucides dans les 30 minutes qui suivent l’ injection.
Il est recommandé de contrôler régulièrement votre taux de sucre dans le sang.
Voir les instructions détaillées au dos de cette notice.
► contrôlez l’ étiquette pour vous assurer que vous disposez du type d’ insuline correct ► utilisez toujours une aiguille neuve pour chaque injection afin d’ éviter les contaminations.
N’ utilisez pas Mixtard ► dans une pompe à perfusion d’ insuline ► si NovoLet est tombé, a été endommagé ou a été écrasé, car il y a un risque de fuite d’ insuline ► s’ il n’ a pas été conservé correctement ou s’ il a été congelé (voir 6 Comment conserver Mixtard) ► s’ il n’ apparaît pas uniformément blanc et opaque après remise en suspension.
Mixtard doit être injecté sous la peau (voie sous-cutanée).
N’ injectez jamais votre insuline directement dans une veine ou dans un muscle.
Alternez toujours les sites d’ injection pour éviter les
215 épaississements de la peau (voir 5 Quels sont les effets indésirables éventuels).
Les meilleurs endroits pour réaliser vos injections sont: le ventre (abdomen), la fesse, le dessus de la cuisse ou le haut du bras.
Votre insuline agira plus rapidement si vous l’ injectez au niveau de l’ abdomen.
4.
QUE FAIRE EN CAS D’ URGENCE
Une hypoglycémie se produit lorsque le taux de sucre dans le sang est trop bas.
Les signes qui annoncent une hypoglycémie peuvent apparaître soudainement et sont les suivants: sueurs froides, pâleur et froideur de la peau, maux de tête, rythme cardiaque rapide, nausées, sensation de faim excessive, troubles visuels passagers, somnolence, fatigue et faiblesse inhabituelles, nervosité ou tremblement, anxiété, confusion, difficultés de concentration.
Si vous ressentez l’ un de ces signes, avalez des comprimés de glucose ou un produit riche en sucre (bonbons, biscuits, jus de fruits) puis reposez -vous.
Ne prenez pas d’ insuline si vous sentez arriver une hypoglycémie.
Vous devez toujours avoir sur vous des comprimés de glucose, des bonbons, des biscuits ou des jus de fruits, si nécessaire.
Dites aux membres de votre famille, à vos amis et à vos collègues proches que si vous vous évanouissez (perdez connaissance), ils doivent vous allonger sur le côté et appeler immédiatement un médecin.
Ils ne doivent rien vous donner à manger ni à boire car vous pourriez vous étouffer. ► Si elle n’ est pas traitée, l’ hypoglycémie sévère peut causer des lésions cérébrales (temporaires ou permanentes) et même la mort. ► Consultez votre médecin si vous vous évanouissez à la suite d’ une hypoglycémie ou si vous avez souvent des hypoglycémies.
Il est peut-être nécessaire de modifier votre dose d’ insuline, les horaires d’ injection, votre régime alimentaire ou votre activité physique.
Utilisation de glucagon
Vous pouvez reprendre connaissance plus rapidement si une personne ayant appris à le faire vous administre du glucagon.
Si on vous injecte du glucagon, vous devez aussi absorber du glucose ou un produit sucré dès que vous reprenez connaissance.
Si vous ne répondez pas au traitement par glucagon, vous devrez être traité à l’ hôpital.
Demandez un avis médical après injection de glucagon: il est nécessaire de trouver la cause de votre hypoglycémie afin d’ éviter d’ en faire une autre.
Vous pouvez faire une hypoglycémie si votre taux de sucre dans le sang est trop bas.
Cela peut arriver: • si vous prenez trop d’ insuline • si vous mangez trop peu ou sautez un repas • si vous faites plus d’ efforts physiques que d’ habitude.
Votre taux de sucre dans le sang peut devenir trop élevé (c’ est ce qu’ on appelle une hyperglycémie).
Les signes annonciateurs apparaissent progressivement.
Ces symptômes sont les suivants: envie fréquente d’ uriner, soif, perte d’ appétit, sensation de malaise (nausées ou vomissements), somnolence ou fatigue, rougeur et sécheresse de la peau, sécheresse de la bouche et odeur fruitée (acétonique) de l’ haleine.
Si vous ressentez l’ un de ces signes, contrôlez votre taux de sucre dans le sang et recherchez si possible la présence de corps cétoniques dans vos urines puis contactez immédiatement un médecin.
Ces signes peuvent indiquer que vous souffrez d’ un état très grave appelé acidocétose diabétique.
Si vous ne le soignez pas, il peut entraîner un coma diabétique et même la mort.
• oubli de votre dose d’ insuline. • prises répétées d’ une dose d’ insuline inférieure à vos besoins. • infection ou fièvre. • repas plus importants que d’ habitude. • exercice moins important que d’ habitude.
5.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Mixtard peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Mixtard peut entraîner une hypoglycémie (faible taux de sucre dans le sang).
Voir les recommandations de la section 4 Que faire en cas d’ urgence.
Effets indésirables peu fréquemment rapportés
(chez moins de 1 patient sur 100)
Altérations au site d’ injection (Lipodystrophie) Si vous injectez trop souvent dans une même zone, le tissu adipeux sous la peau peut s’ amincir (lipoatrophie) ou s’ épaissir (lipohypertrophie).
Changer de site d’ injection entre chaque injection peut aider à prévenir de telles modifications de la peau.
Si vous remarquez que votre peau s’ amincit ou s’ épaissit au site d’ injection, parlez -en à votre médecin ou à votre infirmière d’ éducation car ces altérations peuvent devenir plus sévères ou modifier l’ absorption de l’ insuline si l’ injection est réalisée dans une telle zone.
Signes d’ allergie.
Des réactions (rougeur, gonflement, démangeaison) au site d’ injection peuvent survenir (réactions allergiques locales).
Généralement, ces réactions disparaissent après quelques semaines de traitement insulinique.
Si elles ne disparaissent pas, consultez votre médecin.
Consultez immédiatement un médecin: • si les signes d’ allergie s’ étendent à d'autres parties du corps, ou • si vous ne vous sentez soudainement pas bien, si vous commencez à transpirer, à être malade (vomissement), si vous avez des difficultés à respirer, un rythme cardiaque rapide, si vous avez des vertiges, si vous sentez que vous allez vous évanouir.
Vous pouvez présenter une réaction allergique sérieuse très rare à Mixtard ou à l’ un de ses composants (appelée réaction allergique systémique).
Voir aussi les précautions dans la section 2 Quelles sont les informations à connaître avant d’ utiliser Mixtard.
Rétinopathie diabétique (atteinte du fond de l’œ il).
Si vous avez une rétinopathie diabétique, une amélioration très rapide de votre taux de sucre dans le sang peut aggraver la rétinopathie.
Consultez votre médecin.
Gonflement des articulations.
Lorsque vous commencez votre traitement à l’ insuline, la rétention d’ eau peut provoquer un gonflement de vos chevilles et des autres articulations.
Cela disparaît rapidement.
Neuropathie douloureuse (douleur d’ origine neurologique).
Une amélioration très rapide de votre taux de sucre dans le sang peut entraîner des douleurs à type de brûlure, de picotement ou d’ électricité.
Il s’ agit d’ une neuropathie douloureuse aiguë qui disparaît généralement.
Si cela ne disparaît pas, consultez votre médecin.
(chez moins de 1 patient sur 10 000)
Troubles de la vision.
Lorsque vous débutez votre insulinothérapie, votre vision peut être perturbée mais cette réaction disparaît généralement.
217 Si vous ressentez un des effets mentionnés comme graves ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin, votre infirmière d’ éducation ou votre pharmacien.
6.
COMMENT CONSERVER MIXTARD
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Mixtard après la date de péremption mentionnée sur l’ étiquette et sur la boîte.
La date de péremption fait référence au dernier jour du mois.
NovoLet non utilisé est à conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas les conserver à l’ intérieur ni trop près du compartiment de congélation ou d’ un élément de refroidissement.
NovoLet en cours d’ utilisation, sur le point d’ être utilisé ou gardé sur vous en réserve n’ est pas à conserver au réfrigérateur.
Après avoir sorti NovoLet du réfrigérateur, il est recommandé d’ attendre qu’ il arrive à température ambiante avant de remettre l’ insuline en suspension, comme indiqué dans les instructions concernant la première utilisation.
Voir section 3 Comment utiliser Mixtard.
Vous pouvez le garder sur vous et le conserver à température ambiante (ne dépassant pas 30°C) pour une durée maximale de 6 semaines.
Conserver toujours le capuchon sur votre NovoLet quand vous ne l’ utilisez pas, afin de le protéger de la lumière.
Mixtard doit être protégé de la chaleur excessive et de la lumière.
Mixtard ne doit pas être jeté au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
7.
INFORMATIONS SUPPLEMENTAIRES
Que contient Mixtard 20 – La substance active est l’ insuline humaine produite par biotechnologie recombinante (20% sous forme soluble et 80% sous forme d’ insuline isophane).
1 ml contient 100 UI d’ insuline humaine.
1 stylo prérempli contient 3 ml soit 300 UI.
– Les autres composants sont le chlorure de zinc, le glycérol, le métacrésol, le phénol, le phosphate disodique dihydraté, l’ hydroxyde de sodium, l’ acide chlorhydrique, le sulfate de protamine et l’ eau pour préparations injectables.
Toutes les présentations peuvent ne pas être commercialisées.
Novo Nordisk A/ S Novo Allé, DK-2880 Bagsvaerd, Danemark
Consultez le dos de cette notice pour savoir comment utiliser votre NovoLet.
La dernière date à laquelle cette notice a été approuvée est
218 Informations sur l’ utilisation de Mixtard 20 NovoLet
Veuillez lire attentivement les instructions ci-dessous avant d’ utiliser votre Mixtard 20 NovoLet.
Introduction
Mixtard 20 NovoLet est un stylo prérempli simple et compact.
Vous pouvez sélectionner des doses entre 2 et 78 unités par paliers de 2 unités.
Mixtard 20 NovoLet est conçu pour être utilisé avec les aiguilles NovoFine.
Par mesure de précaution, ayez toujours un système d’ injection d’ insuline de rechange au cas où vous perdriez ou endommageriez votre NovoLet.
NovoLet®
Aiguille NovoFine®
Grand capuchon externe de l’ aiguille
Onglet de protection
Protection Capuchon du interne de stylo l’ aiguille
Echelle du capuchon Aiguille
Membrane en caoutchouc
Indicateur de niveau d’ insuline
Cartouche d’ insuline
Bille de verre
Indicateur de dose
Bande colorée
Echelle du bouton poussoir
Bouton poussoir
Pour commencer
Contrôlez l’ étiquette pour vous assurer que votre Mixtard 20 NovoLet contient le type d’ insuline correct.
Retirez le capuchon du stylo.
La remise en suspension est plus facile quand l’ insuline est à température ambiante.
S’ il reste moins de 12 unités, utilisez un Mixtard 20 NovoLet neuf
219 • Retournez le stylo de la position a à la position b au moins 20 fois afin que la bille de verre se déplace d'une extrémité à l'autre de la cartouche (figure A).
Refaites ce geste au moins 10 fois avant chaque injection.
Le mouvement doit être répété jusqu'à ce que le liquide soit uniformément blanc et opaque • Après le mélange, passez immédiatement aux étapes suivantes de l'injection • Désinfectez la membrane en caoutchouc à l’ aide d’ une compresse antiseptique • Utilisez toujours une aiguille neuve pour chaque injection afin d’ éviter les contaminations • Retirez l’ onglet de protection d’ une aiguille NovoFine • Vissez directement et solidement l’ aiguille sur votre Mixtard 20 NovoLet (figure B) • Retirez le grand capuchon externe et la protection interne de l’ aiguille.
Ne vous débarrassez pas du grand capuchon externe de l’ aiguille.
A B a
b
Purge pour éliminer l’ air
De petites quantités d’ air peuvent s'accumuler dans l’ aiguille et la cartouche durant une utilisation normale.
Pour éviter toute injection d’ air et garantir un dosage correct: • maintenez Mixtard 20 NovoLet avec l’ aiguille pointée vers le haut • tapotez doucement la cartouche avec votre doigt quelques fois.
Les bulles d’ air remontent vers le haut de la cartouche • gardez l’ aiguille toujours pointée vers le haut et faites tourner la cartouche d’ un déclic dans le sens de la flèche (figure C) • aiguille toujours pointée vers le haut, appuyez à fond sur le bouton-poussoir (figure D) • une goutte d’ insuline doit apparaître au bout de l’ aiguille.
Si ce n’ est pas le cas, changez l’ aiguille et répétez l’ opération pas plus de 6 fois.
Si aucune goutte d’ insuline n’ apparaît, le stylo est défectueux et ne doit pas être utilisé.
D C
Sélection de la dose
• Replacez le capuchon sur le stylo de façon à ce que le 0 se trouve face à l’ indicateur de dose (figure E) • Vérifiez que le bouton-poussoir est totalement enfoncé.
220 capuchon jusqu’ à ce qu’ il soit totalement enfoncé • Maintenez votre Mixtard 20 NovoLet en position horizontale.
Vous pouvez alors sélectionner la dose désirée • Faites tourner le capuchon dans le sens de la flèche (figure F) pour sélectionner la dose requise.
Vous entendez alors un déclic et le bouton-poussoir remonte • Prenez garde à ne pas placer votre main sur le bouton-poussoir lorsque vous sélectionnez la dose.
Si le bouton-poussoir ne se déplace pas librement, une partie de l’ insuline sera expulsée de l’ aiguille • L’ échelle du capuchon indique 0, 2, 4, 6, 8, 10, 12, 14, 16 et 18 unités.
Lorsque vous tournez le capuchon, 2 unités supplémentaires sont sélectionnées à chaque fois que vous sentez un déclic.
Le bouton-poussoir remonte lorsque vous tournez le capuchon • L’ échelle située sous le bouton-poussoir indique 20, 40 et 60 unités.
20 unités sont sélectionnées à chaque tour complet du capuchon.
E
F
Exemples de dosage Sélection de 8 unités:
Faites tourner le capuchon jusqu'à ce que le 8 se trouve en face de l’ indicateur de dose; quatre déclics.
Sélection de 26 unités:
Faites tourner le capuchon de 1 tour complet jusqu'à ce que le 0 se trouve de nouveau en face de l’ indicateur de dose.
Vous avez sélectionné 20 unités.
Faites encore tourner le capuchon jusqu'à ce que le 6 se trouve en face de l’ indicateur de dose.
La ligne 20 apparaît sur l’ échelle du bouton-poussoir.
Ajoutez les 6 unités de l’ indicateur de dose aux 20 de l’ échelle du bouton-poussoir.
Vous avez alors sélectionné 26 unités (figure G).
G
Pour contrôler la dose sélectionnée • Notez le chiffre du capuchon situé face à l’ indicateur de dose • Notez le chiffre le plus élevé qui apparaît sur l’ échelle du bouton-poussoir • Additionnez les deux chiffres pour voir la dose que vous sélectionnez • Si la dose n’ est pas correcte, faites simplement tourner le capuchon vers l’ avant ou vers l’ arrière afin de régler le nombre d’ unités désiré.
La dose maximale est de 78 unités • Ne tentez pas de sélectionner une dose supérieure à 78 unités, sinon de l’ insuline s’ écoulerait
221 par l’ aiguille et la dose serait faussée • Si vous avez essayé par erreur de sélectionner une dose supérieure à 78 unités, procédez de la façon suivante:
Faites tourner le capuchon à fond vers l’ arrière jusqu'à ce que le bouton-poussoir soit totalement enfoncé et que vous sentiez une résistance.
Retirez le capuchon et replacez -le de façon à ce que le 0 se trouve face à l’ indicateur de dose.
Sélectionnez de nouveau la dose.
N’ oubliez pas que la dose maximale est de 78 unités. • Après avoir sélectionné la dose, retirez le capuchon pour injecter l’ insuline.
Passez ensuite directement à la section Injection de l’ insuline.
Injection de l’ insuline
• Insérez l’ aiguille dans votre peau.
Utilisez la méthode d’ injection indiquée par votre médecin • Délivrez la dose en appuyant à fond sur le bouton-poussoir.
Prenez garde à n'appuyer sur le bouton-poussoir qu'au moment de l'injection • Gardez le bouton-poussoir totalement enfoncé après l’ injectin jusqu'à ce que l'aiguille ait été retirée de la peau.
L’ aiguille doit demeurer sous la peau pendant au moins 6 secondes afin d’ être certain que la totalité de la dose a été délivrée.
Si ce n’ est pas le cas, faites tourner le capuchon à cet effet.
Procédez ensuite comme indiqué à la section Pour commencer. • Il est possible que vous entendiez un déclic lorsque vous appuyez sur le bouton-poussoir.
Ne vous fiez pas à ce déclic pour sélectionner ou vérifier votre dose, qui pourrait alors ne pas être précise • Vous ne pouvez pas sélectionner une dose supérieure au nombre d’ unités restant dans la cartouche • Vous pouvez utiliser l’ indicateur de niveau d’ insuline pour estimer la quantité d’ insuline restante mais pas pour sélectionner ou contrôler votre dose.
Retrait de l' aiguille
• Replacez le grand capuchon externe de l’ aiguille et dévissez l’ aiguille.
Jetez -la avec précaution.
Utilisez une aiguille neuve pour chaque injection.
Retirez l’ aiguille après chaque injection et conservez NovoLet sans l’ aiguille attachée, sinon le liquide risque de s’ échapper, ce qui peut entraîner un dosage inexact.
Les professionnels de santé, les membres de votre famille ou toute autre personne s’ occupant de vous doivent suivre les mesures de précautions générales pour la manipulation et l’ élimination des aiguilles, afin d’ éviter tout risque de pénétration accidentelle de l’ aiguille.
Fermez complètement votre Mixtard 20 NovoLet, en plaçant le 0 face à l’ indicateur de dose.
Eliminez votre Mixtard 20 NovoLet usagé prudemment, sans l’ aiguille attachée.
Entretien
Votre Mixtard 20 NovoLet est conçu pour fonctionner avec une grande précision et en toute sécurité.
Il doit être manipulé avec soin.
Ne reremplissez pas Mixtard 20 NovoLet.
Vous pouvez nettoyer l'extérieur de votre Mixtard 20 NovoLet à l’ aide d’ une compresse antiseptique.
Ne le trempez jamais, ne le lavez pas et ne le graissez pas.
Ceci pourrait endommager le mécanisme.
INFORMATION DE L’ UTILISATEUR
Mixtard 30 NovoLet 100 UI/ ml suspension injectable en stylo prérempli Insuline humaine (ADNr)
Veuillez lire attentivement l'intégralité de cette notice avant d’ utiliser votre insuline. – Gardez cette notice, vous pourriez avoir besoin de la relire. – Si vous avez d'autres questions, si vous avez un doute, demandez plus d’ informations à votre médecin, à votre infirmière d’ éducation ou à votre pharmacien. – Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre, même en cas de symptômes identiques, cela pourrait lui être nocif. – Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez -en à votre médecin, à votre infirmière d’ éducation ou à votre pharmacien.
Dans cette notice:
1 Qu’ est -ce que Mixtard et dans quel cas est -il utilisé 2 Quelles sont les informations à connaître avant d’ utiliser Mixtard 3 Comment utiliser Mixtard 4 Que faire en cas d’ urgence 5 Quels sont les effets indésirables éventuels 6 Comment conserver Mixtard 7 Informations supplémentaires
Au dos de cette notice:
Comment utiliser votre NovoLet
1.
QU’ EST-CE QUE MIXTARD ET DANS QUEL CAS EST-IL UTILISE
Mixtard est une insuline humaine utilisée pour traiter le diabète.
Mixtard est un mélange d’ insuline d’ action rapide et d’ insuline d’ action prolongée.
Ceci signifie qu’ il commence à faire baisser votre taux de sucre dans le sang une demi-heure environ après l’ administration et que l’ effet dure environ 24 heures.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’ UTILISER MIXTARD
N’ utilisez jamais Mixtard
► Si vous êtes allergique (hypersensible) à cette insuline, au métacrésol ou à l’ un des autres composants (voir section 7 Informations supplémentaires).
Les signes d’ allergie sont décrits à la section 5 Quels sont les effets indésirables éventuels ► Si vous sentez arriver une hypoglycémie (signe d’ un taux de sucre trop bas dans le sang).
Pour plus d’ informations sur les hypoglycémies, reportez -vous à la section 4 Que faire en cas d’ urgence.
Faites attention avec Mixtard
► si vous avez des problèmes de reins, de foie, de glandes surrénales, d’ hypophyse ou de thyroïde ► si vous buvez de l’ alcool: faites attention aux signes d’ hypoglycémie et ne buvez jamais d’ alcool l’ estomac vide ► si vous faites plus d’ exercice que d’ habitude ou si vous voulez modifier votre régime alimentaire ► si vous êtes malade: continuez à prendre votre insuline ► si vous partez en voyage à l’ étranger: les décalages horaires entre pays peuvent modifier vos
De nombreux médicaments influent sur l’ action du glucose dans votre corps et peuvent avoir un impact sur votre dose d’ insuline.
Les principaux médicaments susceptibles de modifier votre traitement à l’ insuline sont indiqués ci-dessous.
Veuillez indiquer à votre médecin ou à votre pharmacien si vous prenez ou avez pris récemment un autre médicament, même s’ il s’ agit d’ un médicament obtenu sans ordonnance.
Vos besoins en insuline peuvent changer si vous prenez aussi: antidiabétiques oraux, inhibiteurs de la monoamine-oxydase (IMAO), bêtabloquants, inhibiteurs de l'enzyme de conversion de l’ angiotensine (IEC), acide acétylsalicylique, stéroïdes anabolisants, sulfamides, contraceptifs oraux, thiazidiques, glucocorticoïdes, hormones thyroïdiennes, bêta-sympathomimétiques, hormone de croissance, danazol, octréotide ou lanréotide.
Grossesse et allaitement
Si vous conduisez un véhicule ou utilisez des machines: faites attention aux signes d’ hypoglycémie.
Vos capacités de concentration et vos réflexes peuvent être diminués en cas d’ hypoglycémie.
Vous ne devez jamais prendre le volant ou utiliser une machine si vous sentez arriver une hypoglycémie.
Si vous avez souvent des hypoglycémies ou si vous avez des difficultés à les reconnaître, consultez votre médecin pour savoir si vous pouvez conduire ou utiliser des machines.
3.
COMMENT UTILISER MIXTARD
Parlez de vos besoins en insuline avec votre médecin et votre infirmière d’ éducation.
Suivez attentivement leurs conseils.
Cette notice vous donne des indications générales.
Si votre médecin vous a fait changer de type ou de marque d’ insuline, il pourra être nécessaire qu’ il ajuste votre dose.
Prenez un repas ou un en-cas contenant des glucides dans les 30 minutes qui suivent l’ injection.
Il est recommandé de contrôler régulièrement votre taux de sucre dans le sang.
Voir les instructions détaillées au dos de cette notice.
► contrôlez l’ étiquette pour vous assurer que vous disposez du type d’ insuline correct ► utilisez une aiguille neuve pour chaque injection afin d’ éviter les contaminations.
► dans une pompe à perfusion d’ insuline ► si NovoLet est tombé, a été endommagé ou a été écrasé, car il y a un risque de fuite d’ insuline ► s’ il n’ a pas été conservé correctement ou s’ il a été congelé (voir 6 Comment conserver Mixtard). ► s’ il n’ apparaît pas uniformément blanc et opaque après remise en suspension.
Mixtard doit être injecté sous la peau (voie sous-cutanée).
N’ injectez jamais votre insuline
Les meilleurs endroits pour réaliser vos injections sont: le ventre (abdomen), la fesse, le dessus de la cuisse ou le haut du bras.
Votre insuline agira plus rapidement si vous l’ injectez au niveau de l’ abdomen.
4.
QUE FAIRE EN CAS D’ URGENCE
Une hypoglycémie se produit lorsque le taux de sucre dans le sang est trop bas.
Les signes qui annoncent une hypoglycémie peuvent apparaître soudainement et sont les suivants: sueurs froides, pâleur et froideur de la peau, maux de tête, rythme cardiaque rapide, nausées, sensation de faim excessive, troubles visuels passagers, somnolence, fatigue et faiblesse inhabituelles, nervosité ou tremblement, anxiété, confusion, difficultés de concentration.
Si vous ressentez l’ un de ces signes, avalez des comprimés de glucose ou un produit riche en sucre (bonbons, biscuits, jus de fruits) puis reposez -vous.
Ne prenez pas d’ insuline si vous sentez arriver une hypoglycémie.
Vous devez toujours avoir sur vous des comprimés de glucose, des bonbons, des biscuits ou des jus de fruits, si nécessaire.
Dites aux membres de votre famille, à vos amis et à vos collègues proches que si vous vous évanouissez (perdez connaissance), ils doivent vous allonger sur le côté et appeler immédiatement un médecin.
Ils ne doivent rien vous donner à manger ni à boire car vous pourriez vous étouffer. ► Si elle n’ est pas traitée, l’ hypoglycémie sévère peut causer des lésions cérébrales (temporaires ou permanentes) et même la mort. ► Consultez votre médecin si vous vous évanouissez à la suite d’ une hypoglycémie ou si vous avez souvent des hypoglycémies.
Il est peut-être nécessaire de modifier votre dose d’ insuline, les horaires d’ injection, votre régime alimentaire ou votre activité physique.
Utilisation de glucagon
Vous pouvez reprendre connaissance plus rapidement si une personne ayant appris à le faire vous administre du glucagon.
Si on vous injecte du glucagon, vous devez aussi absorber du glucose ou un produit sucré dès que vous reprenez connaissance.
Si vous ne répondez pas au traitement par glucagon, vous devrez être traité à l’ hôpital.
Demandez un avis médical après injection de glucagon: il est nécessaire de trouver la cause de votre hypoglycémie afin d’ éviter d’ en faire une autre.
Vous pouvez faire une hypoglycémie si votre taux de sucre dans le sang est trop bas.
Cela peut arriver: • si vous prenez trop d’ insuline • si vous mangez trop peu ou sautez un repas • si vous faites plus d’ efforts physiques que d’ habitude.
Votre taux de sucre dans le sang peut devenir trop élevé (c’ est ce qu’ on appelle une hyperglycémie).
Les signes annonciateurs apparaissent progressivement.
Ces symptômes sont les suivants: envie fréquente d’ uriner, soif, perte d’ appétit, sensation de malaise (nausées ou vomissements), somnolence ou fatigue, rougeur et sécheresse de la peau, sécheresse de la bouche et odeur fruitée (acétonique) de l’ haleine.
Si vous ressentez l’ un de ces signes, contrôlez votre taux de sucre dans le sang et recherchez si possible la présence de corps cétoniques dans vos urines puis contactez immédiatement un médecin.
Ces signes peuvent indiquer que vous souffrez d’ un état très grave appelé acidocétose diabétique.
Si vous ne le soignez pas, il peut entraîner un coma diabétique et même la mort.
• oubli de votre dose d’ insuline • prises répétées d’ une dose d’ insuline inférieure à vos besoins • infection ou fièvre • repas plus importants que d’ habitude • exercice moins important que d’ habitude.
5.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Mixtard peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Mixtard peut entraîner une hypoglycémie (faible taux de sucre dans le sang).
Voir les recommandations de la section 4 Que faire en cas d’ urgence.
Effets indésirables peu fréquemment rapportés
(chez moins de 1 patient sur 100)
Altérations au site d’ injection (Lipodystrophie).
Si vous injectez trop souvent dans une même zone, le tissu adipeux sous la peau peut s’ amincir (lipoatrophie) ou s’ épaissir (lipohypertrophie).
Changer de site d’ injection entre chaque injection peut aider à prévenir de telles modifications de la peau.
Si vous remarquez que votre peau s’ amincit ou s’ épaissit au site d’ injection, parlez -en à votre médecin ou à votre infirmière d’ éducation car ces altérations peuvent devenir plus sévères ou modifier l’ absorption de l’ insuline si l’ injection est réalisée dans une telle zone.
Signes d’ allergie.
Des réactions (rougeur, gonflement, démangeaison) au site d’ injection peuvent survenir (réactions allergiques locales).
Généralement, ces réactions disparaissent après quelques semaines de traitement insulinique.
Si elles ne disparaissent pas, consultez votre médecin.
Consultez immédiatement un médecin: • si les signes d’ allergie s’ étendent à d'autres parties du corps, ou • si vous ne vous sentez soudainement pas bien, si vous commencez à transpirer, à être malade (vomissement), si vous avez des difficultés à respirer, un rythme cardiaque rapide, si vous avez des vertiges, si vous sentez que vous allez vous évanouir.
Vous pouvez présenter une réaction allergique sérieuse très rare à Mixtard ou à l’ un de ses composants (appelée réaction allergique systémique).
Voir aussi les précautions dans la section 2 Quelles sont les informations à connaître avant d’ utiliser Mixtard.
Rétinopathie diabétique (atteinte du fond de l’œ il).
Si vous avez une rétinopathie diabétique, une amélioration très rapide de votre taux de sucre dans le sang peut aggraver la rétinopathie.
Consultez votre médecin.
Gonflement des articulations.
Lorsque vous commencez votre traitement à l’ insuline, la rétention d’ eau peut provoquer un gonflement de vos chevilles et des autres articulations.
Cela disparaît rapidement.
Neuropathie douloureuse (douleur d’ origine neurologique).
Une amélioration très rapide de votre taux de sucre dans le sang peut entraîner des douleurs à type de brûlure, de picotement ou d’ électricité.
Il s’ agit d’ une neuropathie douloureuse aiguë qui disparaît généralement.
Si cela ne disparaît pas, consultez votre médecin.
(chez moins de 1 patient sur 10 000)
Troubles de la vision.
Lorsque vous débutez votre insulinothérapie, votre vision peut être perturbée mais cette réaction disparaît généralement.
226 Si vous ressentez un des effets mentionnés comme graves ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin, votre infirmière d’ éducation ou votre pharmacien.
6.
COMMENT CONSERVER MIXTARD
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Mixtard après la date de péremption mentionnée sur l’ étiquette et sur la boîte.
La date de péremption fait référence au dernier jour du mois.
NovoLet non utilisé est à conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas les conserver à l’ intérieur ni trop près du compartiment de congélation ou d’ un élément de refroidissement.
Ne pas congeler.
NovoLet en cours d’ utilisation, sur le point d’ être utilisé ou gardé sur vous en réserve n’ est pas à conserver au réfrigérateur.
Après avoir sorti NovoLet du réfrigérateur, il est recommandé d’ attendre qu’ il arrive à température ambiante avant de remettre l’ insuline en suspension, comme indiqué dans les instructions concernant la première utilisation.
Voir section 3 Comment utiliser Mixtard.
Vous pouvez le garder sur vous et le conserver à température ambiante (ne dépassant pas 30°C) pour une durée maximale de 6 semaines.
Conserver toujours le capuchon sur votre NovoLet quand vous ne l’ utilisez pas, afin de le protéger de la lumière.
Mixtard doit être protégé de la chaleur excessive et de la lumière.
Mixtard ne doit pas être jeté au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
7.
INFORMATIONS SUPPLEMENTAIRES
Que contient Mixtard 30 – La substance active est l’ insuline humaine produite par biotechnologie recombinante (30% sous forme soluble et 70% sous forme d’ insuline isophane).
1 ml contient 100 UI d’ insuline humaine.
1 stylo prérempli contient 3 ml soit 300 UI.
– Les autres composants sont le chlorure de zinc, le glycérol, le métacrésol, le phénol, le phosphate disodique dihydraté, l’ hydroxyde de sodium, l’ acide chlorhydrique, le sulfate de protamine et l’ eau pour préparations injectables.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l’ Autorisation de mise sur le marché et fabricant
Novo Nordisk A/ S Novo Allé, DK-2880 Bagsvaerd, Danemark
Consultez le dos de cette notice pour savoir comment utiliser votre NovoLet.
La dernière date à laquelle cette notice a été approuvée est
227 Informations sur l’ utilisation de Mixtard 30 NovoLet
Veuillez lire attentivement les instructions ci-dessous avant d’ utiliser votre Mixtard 30 NovoLet.
Introduction
Mixtard 30 NovoLet est un stylo prérempli simple et compact.
Vous pouvez sélectionner des doses entre 2 et 78 unités par paliers de 2 unités.
Mixtard 30 NovoLet est conçu pour être utilisé avec les aiguilles NovoFine.
Par mesure de précaution, ayez toujours un système d’ injection d’ insuline de rechange au cas où vous perdriez ou endommageriez votre NovoLet.
NovoLet®
Aiguille NovoFine®
Grand capuchon externe de l’ aiguille
Onglet de protection
Protection Capuchon du interne de stylo l’ aiguille
Echelle du capuchon Aiguille
Membrane en caoutchouc
Indicateur de niveau d’ insuline
Cartouche d’ insuline
Bille de verre
Indicateur de dose
Bande colorée
Echelle du bouton poussoir
Bouton poussoir
Pour commencer
Contrôlez l’ étiquette pour vous assurer que votre Mixtard 30 NovoLet contient le type d’ insuline correct.
Retirez le capuchon du stylo.
La remise en suspension est plus facile quand l’ insuline est à température ambiante.
S’ il reste moins de 12 unités, utilisez un Mixtard 30 NovoLet neuf
228 • Retournez le stylo de la position a à la position b au moins 20 fois afin que la bille de verre se déplace d'une extrémité à l'autre de la cartouche (figure A).
Refaites ce geste au moins 10 fois avant chaque injection.
Le mouvement doit être répété jusqu'à ce que le liquide soit uniformément blanc et opaque • Après la remise en suspension, passez immédiatement aux étapes suivantes de l'injection • Désinfectez la membrane en caoutchouc à l’ aide d’ une compresse antiseptique • Utilisez toujours une aiguille neuve pour chaque injection afin d’ éviter les contaminations • Retirez l’ onglet de protection d’ une aiguille NovoFine • Vissez directement et solidement l’ aiguille sur votre Mixtard 30 NovoLet (figure B) • Retirez le grand capuchon externe et la protection interne de l’ aiguille.
Ne vous débarrassez pas du grand capuchon externe de l’ aiguille.
A B a
b
Purge pour éliminer l’ air
De petites quantités d’ air peuvent s'accumuler dans l’ aiguille et la cartouche durant une utilisation normale.
Pour éviter toute injection d’ air et garantir un dosage correct: • maintenez Mixtard 30 NovoLetavec l’ aiguille pointée vers le haut • tapotez doucement la cartouche avec votre doigt plusieurs fois.
Les bulles d’ air remontent vers le haut de la cartouche • gardez l’ aiguille pointée vers le haut et faites tourner la cartouche d’ un déclic dans le sens de la flèche (figure C) • aiguille toujours pointée vers le haut, appuyez à fond sur le bouton-poussoir (figure D) • une goutte d’ insuline doit apparaître au bout de l’ aiguille.
Si ce n’ est pas le cas, changez l’ aiguille et répétez l’ opération pas plus de 6 fois.
Si aucune goutte d’ insuline n’ apparaît, le stylo est défectueux et ne doit pas être utilisé.
D C
Sélection de la dose
• Replacez le capuchon sur le stylo de façon à ce que le 0 se trouve face à l’ indicateur de dose (figure E) • Vérifiez que le bouton-poussoir est totalement enfoncé.
229 capuchon jusqu’ à ce qu’ il soit totalement enfoncé • Maintenez votre Mixtard 30 NovoLet en position horizontale.
Vous pouvez alors sélectionner la dose désirée • Faites tourner le capuchon dans le sens de la flèche (figure F) pour sélectionner la dose requise.
Vous entendez alors un déclic et le bouton-poussoir remonte • Prenez garde à ne pas placer votre main sur le bouton-poussoir lorsque vous sélectionnez la dose.
Si le bouton-poussoir ne se déplace pas librement, une partie de l’ insuline sera expulsée de l’ aiguille • L’ échelle du capuchon indique 0, 2, 4, 6, 8, 10, 12, 14, 16 et 18 unités.
Lorsque vous tournez le capuchon, 2 unités supplémentaires sont sélectionnées à chaque fois que vous sentez un déclic.
Le bouton-poussoir remonte lorsque vous tournez le capuchon • L’ échelle située sous le bouton-poussoir indique 20, 40 et 60 unités.
20 unités sont sélectionnées à chaque tour complet du capuchon.
E
F
Exemples de dosage Sélection de 8 unités:
Faites tourner le capuchon jusqu'à ce que le 8 se trouve en face de l’ indicateur de dose: quatre déclics.
Sélection de 26 unités:
Faites tourner le capuchon de 1 tour complet jusqu'à ce que le 0 se trouve de nouveau en face de l’ indicateur de dose.
Vous avez sélectionné 20 unités.
Faites encore tourner le capuchon jusqu'à ce que le 6 se trouve en face de l’ indicateur de dose.
La ligne 20 apparaît sur l’ échelle du bouton-poussoir.
Ajoutez les 6 unités de l’ indicateur de dose aux 20 de l’ échelle du bouton-poussoir.
Vous avez alors sélectionné 26 unités (figure G).
G
Pour contrôler la dose sélectionnée • Notez le chiffre du capuchon situé face à l’ indicateur de dose • Notez le chiffre le plus élevé qui apparaît sur l’ échelle du bouton-poussoir • Additionnez les deux chiffres pour voir la dose que vous sélectionnez • Si la dose n’ est pas correcte, faites simplement tourner le capuchon vers l’ avant ou vers l’ arrière afin de régler le nombre d’ unités désiré.
La dose maximale est de 78 unités • Ne tentez pas de sélectionner une dose supérieure à 78 unités, sinon de l’ insuline s’ écoulerait
230 par l’ aiguille et la dose serait faussée • Si vous avez essayé par erreur de sélectionner une dose supérieure à 78 unités, procédez de la façon suivante:
Faites tourner le capuchon à fond vers l’ arrière jusqu'à ce que le bouton-poussoir soit totalement enfoncé et que vous sentiez une résistance.
Retirez le capuchon et replacez -le de façon à ce que le 0 se trouve face à l’ indicateur de dose.
Sélectionnez de nouveau la dose.
N’ oubliez pas que la dose maximale est de 78 unités. • Après avoir sélectionné la dose, retirez le capuchon pour injecter l’ insuline.
Passez ensuite directement à la section Injection de l’ insuline
Injection de l’ insuline
• Insérez l’ aiguille dans votre peau.
Utilisez la méthode d’ injection indiquée par votre médecin • Délivrez la dose en appuyant à fond sur le bouton-poussoir.
Prenez garde à n'appuyer sur le bouton-poussoir qu'au moment de l'injection • Après l’ injection, maintenez le bouton-poussoir totalement enfoncé jusqu'à ce que l’ aiguille ait été retirée de la peau.
L’ aiguille doit demeurer sous la peau pendant au moins 6 secondes afin d’ être certain que la totalité de la dose a été délivrée.
Si ce n’ est pas le cas, faites tourner le capuchon à cet effet.
Procédez ensuite comme indiqué à la section Pour commencer • Il est possible que vous entendiez un déclic lorsque vous appuyez sur le bouton-poussoir.
Ne vous fiez pas à ce déclic pour sélectionner ou vérifier votre dose, qui pourrait alors ne pas être précise • Vous ne pouvez pas sélectionner une dose supérieure au nombre d’ unités restant dans la cartouche • Vous pouvez utiliser l’ indicateur de niveau d’ insuline pour estimer la quantité d’ insuline restante mais pas pour sélectionner ou contrôler votre dose.
Retrait de l' aiguille
• Replacez le grand capuchon externe de l’ aiguille et dévissez l’ aiguille.
Jetez -la avec précaution.
Utilisez une aiguille neuve pour chaque injection.
Retirez l’ aiguille après chaque injection et conservez NovoLet sans l’ aiguille attachée, sinon le liquide risque de s’ échapper, ce qui peut entraîner un dosage inexact.
Les professionnels de santé, les membres de votre famille ou toute autre personne s’ occupant de vous doivent suivre les mesures de précaution générales pour la manipulation et l’ élimination des aiguilles, afin d’ éviter tout risque de pénétration accidentelle de l’ aiguille.
Fermez complètement votre Mixtard 30 NovoLet, en plaçant le 0 face à l’ indicateur de dose.
Eliminez votre Mixtard 30 NovoLet usagé prudemment, sans l’ aiguille attachée.
Entretien
Votre Mixtard 30 NovoLet est conçu pour fonctionner avec une grande précision et en toute sécurité.
Il doit être manipulé avec soin.
Ne reremplissez pas Mixtard 30 NovoLet.
Vous pouvez nettoyer l'extérieur de votre Mixtard 30 NovoLet à l’ aide d’ une compresse antiseptique.
Ne le trempez jamais, ne le lavez pas et ne le graissez pas.
Ceci pourrait endommager le mécanisme.
INFORMATION DE L’ UTILISATEUR
Mixtard 40 NovoLet 100 UI/ ml suspension injectable en stylo prérempli Insuline humaine (ADNr)
Veuillez lire attentivement l'intégralité de cette notice avant d’ utiliser votre insuline. – Gardez cette notice, vous pourriez avoir besoin de la relire. – Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ information à votre médecin, à votre infirmière d’ éducation ou à votre pharmacien. – Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre, même en cas de symptômes identiques, cela pourrait lui être nocif. – Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez -en à votre médecin, à votre infirmière d’ éducation ou à votre pharmacien.
Dans cette notice:
1 Qu’ est -ce que Mixtard et dans quel cas est -il utilisé 2 Quelles sont les informations à connaître avant d’ utiliser Mixtard 3 Comment utiliser Mixtard 4 Que faire en cas d’ urgence 5 Quels sont les effets indésirables éventuels 6 Comment conserver Mixtard 7 Informations supplémentaires
Au dos de cette notice:
Comment utiliser votre NovoLet
1.
QU’ EST-CE QUE MIXTARD ET DANS QUEL CAS EST-IL UTILISE
Mixtard est une insuline humaine utilisée pour traiter le diabète.
Mixtard est un mélange d’ insuline d’ action rapide et d’ insuline d’ action prolongée.
Ceci signifie qu’ il commence à faire baisser votre taux de sucre dans le sang une demi-heure environ après l’ administration et que l’ effet dure environ 24 heures.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’ UTILISER MIXTARD
N’ utilisez jamais Mixtard
► Si vous êtes allergique (hypersensible) à cette insuline, au métacrésol ou à l’ un des autres composants (voir section 7 Informations supplémentaires).
Les signes d’ allergie sont décrits à la section 5 Quels sont les effets indésirables éventuels ► Si vous sentez arriver une hypoglycémie (signe d’ un taux de sucre trop bas dans le sang).
Pour plus d’ informations sur les hypoglycémies, reportez -vous à la section 4 Que faire en cas d’ urgence.
Faites attention avec Mixtard
► si vous avez des problèmes de reins, de foie, de glandes surrénales, d’ hypophyse ou de thyroïde ► si vous buvez de l’ alcool: faites attention aux signes d’ hypoglycémie et ne buvez jamais d’ alcool l’ estomac vide ► si vous faites plus d’ exercice que d’ habitude ou si vous voulez modifier votre régime alimentaire ► si vous êtes malade: continuez à prendre votre insuline ► si vous partez en voyage à l’ étranger: les décalages horaires entre pays peuvent modifier vos besoins en insuline et les horaires d’ injection.
De nombreux médicaments influent sur l’ action du glucose dans votre corps et peuvent avoir un impact sur votre dose d’ insuline.
Les principaux médicaments susceptibles de modifier votre traitement à l’ insuline sont indiqués ci-dessous.
Veuillez indiquer à votre médecin ou à votre pharmacien si vous prenez ou avez pris récemment un autre médicament, même s’ il s’ agit d’ un médicament obtenu sans ordonnance.
Vos besoins en insuline peuvent changer si vous prenez aussi: antidiabétiques oraux, inhibiteurs de la monoamine-oxydase (IMAO), bêtabloquants, inhibiteurs de l'enzyme de conversion de l’ angiotensine (IEC), acide acétylsalicylique, stéroïdes anabolisants, sulfamides, contraceptifs oraux, thiazidiques, glucocorticoïdes, hormones thyroïdiennes, bêta-sympathomimétiques, hormone de croissance, danazol, octréotide ou lanréotide.
Grossesse et allaitement
Si vous conduisez un véhicule ou utilisez des machines: faites attention aux signes d’ hypoglycémie.
Vos capacités de concentration et vos réflexes peuvent être diminués en cas d’ hypoglycémie.
Vous ne devez jamais prendre le volant ou utiliser une machine si vous sentez arriver une hypoglycémie.
Si vous avez souvent des hypoglycémies ou si vous avez des difficultés à les reconnaître, consultez votre médecin pour savoir si vous pouvez conduire ou utiliser des machines.
3.
COMMENT UTILISER MIXTARD
Parlez de vos besoins en insuline avec votre médecin et votre infirmière d’ éducation.
Suivez attentivement leurs conseils.
Cette notice vous donne des indications générales.
Si votre médecin vous a fait changer de type ou de marque d’ insuline, il pourra être nécessaire qu’ il ajuste votre dose.
Prenez un repas ou un en-cas contenant des glucides dans les 30 minutes qui suivent l’ injection.
Il est recommandé de contrôler régulièrement votre taux de sucre dans le sang.
Voir les instructions détaillées au dos de cette notice.
► contrôlez l’ étiquette pour vous assurer que vous disposez du type d’ insuline correct ► utilisez toujours une aiguille neuve pour chaque injection afin d’ éviter les contaminations.
► dans une pompe à perfusion d’ insuline ► si NovoLet est tombé, a été endommagé ou a été écrasé, car il y a un risque de fuite d’ insuline ► s’ il n’ a pas été conservé correctement ou s’ il a été congelé (voir 6 Comment conserver Mixtard) ► s’ il n’ apparaît pas uniformément blanc et opaque après remise en suspension.
Mixtard doit être injecté sous la peau (voie sous-cutanée).
N’ injectez jamais votre insuline directement dans une veine ou dans un muscle.
Alternez toujours les sites d’ injection pour éviter les
233 épaississements de la peau (voir 5 Quels sont les effets indésirables éventuels).
Les meilleurs endroits pour réaliser vos injections sont: le ventre (abdomen), la fesse, le dessus de la cuisse ou le haut du bras.
Votre insuline agira plus rapidement si vous l’ injectez au niveau de l’ abdomen.
4.
QUE FAIRE EN CAS D’ URGENCE
Une hypoglycémie se produit lorsque le taux de sucre dans le sang est trop bas.
Les signes qui annoncent une hypoglycémie peuvent apparaître soudainement et sont les suivants: sueurs froides, pâleur et froideur de la peau, maux de tête, rythme cardiaque rapide, nausées, sensation de faim excessive, troubles visuels passagers, somnolence, fatigue et faiblesse inhabituelles, nervosité ou tremblement, anxiété, confusion, difficultés de concentration.
Si vous ressentez l’ un de ces signes, avalez des comprimés de glucose ou un produit riche en sucre (bonbons, biscuits, jus de fruits) puis reposez -vous.
Ne prenez pas d’ insuline si vous sentez arriver une hypoglycémie.
Vous devez toujours avoir sur vous des comprimés de glucose, des bonbons, des biscuits ou des jus de fruits, si nécessaire.
Dites aux membres de votre famille, à vos amis et à vos collègues proches que si vous vous évanouissez (perdez connaissance), ils doivent vous allonger sur le côté et appeler immédiatement un médecin.
Ils ne doivent rien vous donner à manger ni à boire car vous pourriez vous étouffer. ► Si elle n’ est pas traitée, l’ hypoglycémie sévère peut causer des lésions cérébrales (temporaires ou permanentes) et même la mort. ► Consultez votre médecin si vous vous évanouissez à la suite d’ une hypoglycémie ou si vous avez souvent des hypoglycémies.
Il est peut-être nécessaire de modifier votre dose d’ insuline, les horaires d’ injection, votre régime alimentaire ou votre activité physique.
Utilisation de glucagon
Vous pouvez reprendre connaissance plus rapidement si une personne ayant appris à le faire vous administre du glucagon.
Si on vous injecte du glucagon, vous devez aussi absorber du glucose ou un produit sucré dès que vous reprenez connaissance.
Si vous ne répondez pas au traitement par glucagon, vous devrez être traité à l’ hôpital.
Demandez un avis médical après injection de glucagon: il est nécessaire de trouver la cause de votre hypoglycémie afin d’ éviter d’ en faire une autre.
Vous pouvez faire une hypoglycémie si votre taux de sucre dans le sang est trop bas.
Cela peut arriver: • si vous prenez trop d’ insuline • si vous mangez trop peu ou sautez un repas • si vous faites plus d’ efforts physiques que d’ habitude.
Votre taux de sucre dans le sang peut devenir trop élevé (c’ est ce qu’ on appelle une hyperglycémie).
Les signes annonciateurs apparaissent progressivement.
Ces symptômes sont les suivants: envie fréquente d’ uriner, soif, perte d’ appétit, sensation de malaise (nausées ou vomissements), somnolence ou fatigue, rougeur et sécheresse de la peau, sécheresse de la bouche et odeur fruitée (acétonique) de l’ haleine.
Si vous ressentez l’ un de ces signes, contrôlez votre taux de sucre dans le sang et recherchez si possible la présence de corps cétoniques dans vos urines puis contactez immédiatement un médecin.
Ces signes peuvent indiquer que vous souffrez d’ un état très grave appelé acidocétose diabétique.
Si vous ne le soignez pas, il peut entraîner un coma diabétique et même la mort.
234 Causes de l’ hyperglycémie
• oubli de votre dose d’ insuline • prises répétées d’ une dose d’ insuline inférieure à vos besoins • infection ou fièvre • repas plus importants que d’ habitude • exercice moins important que d’ habitude.
5.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Mixtard peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Mixtard peut entraîner une hypoglycémie (faible taux de sucre dans le sang).
Voir les recommandations de la section 4 Que faire en cas d’ urgence.
Effets indésirables peu fréquemment rapportés
(chez moins de 1 patient sur 100)
Altérations au site d’ injection (Lipodystrophie).
Si vous injectez trop souvent dans une même zone, le tissu adipeux sous la peau peut s’ amincir (lipoatrophie) ou s’ épaissir (lipohypertrophie).
Changer de site d’ injection entre chaque injection peut aider à prévenir de telles modifications de la peau.
Si vous remarquez que votre peau s’ amincit ou s’ épaissit au site d’ injection, parlez -en à votre médecin ou à votre infirmière d’ éducation car ces altérations peuvent devenir plus sévères ou modifier l’ absorption de l’ insuline si l’ injection est réalisée dans une telle zone.
Signes d’ allergie.
Des réactions (rougeur, gonflement, démangeaison) au site d’ injection peuvent survenir (réactions allergiques locales).
Généralement, ces réactions disparaissent après quelques semaines de traitement insulinique.
Si elles ne disparaissent pas, consultez votre médecin.
Consultez immédiatement un médecin: • si les signes d’ allergie s’ étendent à d'autres parties du corps, ou • si vous ne vous sentez soudainement pas bien, si vous commencez à transpirer, à être malade (vomissement), si vous avez des difficultés à respirer, un rythme cardiaque rapide, si vous avez des vertiges, si vous sentez que vous allez vous évanouir.
Vous pouvez présenter une réaction allergique sérieuse très rare à Mixtard ou à l’ un de ses composants (appelée réaction allergique systémique).
Voir aussi les précautions dans la section 2 Quelles sont les informations à connaître avant d’ utiliser Mixtard.
Rétinopathie diabétique (atteinte du fond de l’œ il).
Si vous avez une rétinopathie diabétique, une amélioration très rapide de votre taux de sucre dans le sang peut aggraver la rétinopathie.
Consultez votre médecin.
Gonflement des articulations.
Lorsque vous commencez votre traitement à l’ insuline, la rétention d’ eau peut provoquer un gonflement de vos chevilles et des autres articulations.
Cela disparaît rapidement.
Neuropathie douloureuse (douleur d’ origine neurologique).
Une amélioration très rapide de votre taux de sucre dans le sang peut entraîner des douleurs à type de brûlure, de picotement ou d’ électricité.
Il s’ agit d’ une neuropathie douloureuse aiguë qui disparaît généralement.
Si cela ne disparaît pas, consultez votre médecin.
(chez moins de 1 patient sur 10 000)
Troubles de la vision.
Lorsque vous débutez votre insulinothérapie, votre vision peut être perturbée mais cette réaction disparaît généralement.
235 Si vous ressentez un des effets mentionnés comme graves ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin, votre infirmière d’ éducation ou votre pharmacien.
6.
COMMENT CONSERVER MIXTARD
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Mixtard après la date de péremption mentionnée sur l’ étiquette et sur la boîte.
La date de péremption fait référence au dernier jour du mois.
NovoLet non utilisé est à conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas les conserver à l’ intérieur ni trop près du compartiment de congélation ou d’ un élément de refroidissement.
Ne pas congeler.
NovoLet en cours d’ utilisation, sur le point d’ être utilisé ou gardé sur vous en réserve n’ est pas à conserver au réfrigérateur.
Après avoir sorti NovoLet du réfrigérateur, il est recommandé d’ attendre qu’ il arrive à température ambiante avant de remettre l’ insuline en suspension, comme indiqué dans les instructions concernant la première utilisation.
Voir section 3 Comment utiliser Mixtard.
Vous pouvez le garder sur vous et le conserver à température ambiante (ne dépassant pas 30°C) pour une durée maximale de 6 semaines.
Conserver toujours le capuchon sur votre NovoLet quand vous ne l’ utilisez pas, afin de le protéger de la lumière.
Mixtard doit être protégé de la chaleur excessive et de la lumière.
Mixtard ne doit pas être jeté au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
7.
INFORMATIONS SUPPLEMENTAIRES
Que contient Mixtard 40 – La substance active est l’ insuline humaine produite par biotechnologie recombinante (40% sous forme soluble et 60% sous forme d’ insuline isophane).
1 ml contient 100 UI d’ insuline humaine.
1 stylo prérempli contient 3 ml soit 300 UI.
– Les autres composants sont le chlorure de zinc, le glycérol, le métacrésol, le phénol, le phosphate disodique dihydraté, l’ hydroxyde de sodium, l’ acide chlorhydrique, le sulfate de protamine et l’ eau pour préparations injectables.
Toutes les présentations peuvent ne pas être commercialisées.
Novo Nordisk A/ S Novo Allé, DK-2880 Bagsvaerd, Danemark
Consultez le dos de cette notice pour savoir comment utiliser votre NovoLet.
La dernière date à laquelle cette notice a été approuvée est
236 Informations sur l’ utilisation Mixtard 40 NovoLet
Veuillez lire attentivement les instructions ci-dessous avant d’ utiliser votre Mixtard 40 NovoLet.
Introduction
Mixtard 40 NovoLet est un stylo prérempli simple et compact.
Vous pouvez sélectionner des doses entre 2 et 78 unités par paliers de 2 unités.
Mixtard 40 NovoLet est conçu pour être utilisé avec les aiguilles NovoFine.
Par mesure de précaution, ayez toujours un système d’ injection d’ insuline de rechange au cas où vous perdriez ou endommageriez votre NovoLet.
NovoLet®
Aiguille NovoFine®
Grand capuchon externe de l’ aiguille
Onglet de protection
Protection Capuchon du interne de stylo l’ aiguille
Echelle du capuchon Aiguille
Membrane en caoutchouc
Indicateur de niveau d’ insuline
Cartouche d’ insuline
Bille de verre
Indicateur de dose
Bande colorée
Echelle du bouton poussoir
Bouton poussoir
Pour commencer
Contrôlez l’ étiquette pour vous assurer que votre Mixtard 40 NovoLet contient le type d’ insuline correct.
Retirez le capuchon du stylo.
La remise en suspension est plus facile quand l’ insuline est à température ambiante.
Avant chaque injection: • Vérifiez qu’ il reste au moins 12 unités d’ insuline dans la cartouche, afin de permettre la remise en suspension.
S’ il reste moins de 12 unités, utilisez un Mixtard 40 NovoLet neuf • Retournez le stylo de la position a à la position b au moins 20 fois afin que la bille de verre se
Refaites ce geste au moins 10 fois avant chaque injection.
Le mouvement doit être répété jusqu'à ce que le liquide soit uniformément blanc et opaque • Après la remise en suspension, passez immédiatement aux étapes suivantes de l'injection • Désinfectez la membrane en caoutchouc à l’ aide d’ une compresse antiseptiqueº • Utilisez toujours une aiguille neuve pour chaque injection afin d’ éviter les contaminations • Retirez l’ onglet de protection d’ une aiguille NovoFine • Vissez directement et solidement l’ aiguille sur votre Mixtard 40 NovoLet (figure B) • Retirez le grand capuchon externe et la protection interne de l’ aiguille.
Ne vous débarrassez pas du grand capuchon externe de l’ aiguille.
A B a
b
Purge pour éliminer l’ air
De petites quantités d’ air peuvent s'accumuler dans l’ aiguille et la cartouche.
Pour éviter toute injection d’ air et garantir un dosage correct: • Maintenez Mixtard 40 NovoLet en position verticale, aiguille pointée vers le haut • Tapotez doucement la cartouche avec votre doigt plusieurs fois.
Les bulles d’ air remontent vers le haut de la cartouche • Gardez l’ aiguille pointée vers le haut et faites tourner la cartouche dans le sens de la flèche jusqu'à ce que vous sentiez un déclic (figure C) • Aiguille toujours pointée vers le haut, appuyez à fond sur le bouton-poussoir (figure D) • Une goutte d’ insuline doit apparaître au bout de l’ aiguille.
Si ce n’ est pas le cas, répétez l’ opération pas plus de 6 fois.
Si aucune goutte d’ insuline n’ apparaît, le stylo est défectueux et ne doit pas être utilisé.
D C
Sélection de la dose
• Replacez le capuchon sur le stylo de façon à ce que le 0 se trouve face à l’ indicateur de dose (figure E) • Vérifiez que le bouton-poussoir est totalement enfoncé.
Vous pouvez alors
238 sélectionner la dose désirée • Faites tourner le capuchon dans le sens de la flèche (figure F) pour sélectionner la dose requise.
Vous entendez alors un déclic et le bouton-poussoir remonte • Prenez garde à ne pas placer votre main sur le bouton-poussoir lorsque vous sélectionnez la dose.
Si le bouton-poussoir ne se déplace pas librement, une partie de l’ insuline sera expulsée de l’ aiguille • L’ échelle du capuchon indique 0, 2, 4, 6, 8, 10, 12, 14, 16 et 18 unités.
Lorsque vous tournez le capuchon, 2 unités supplémentaires sont sélectionnées à chaque fois que vous sentez un déclic.
Le bouton-poussoir remonte lorsque vous tournez le capuchon • L’ échelle située sous le bouton-poussoir indique 20, 40 et 60 unités.
20 unités sont sélectionnées à chaque tour complet du capuchon.
E F
Exemples de dosage Sélection de 8 unités:
Faites tourner le capuchon jusqu'à ce que le 8 se trouve en face de l’ indicateur de dose: quatre déclics.
Sélection de 26 unités:
Faites tourner le capuchon de 1 tour complet jusqu'à ce que le 0 se trouve de nouveau en face de l’ indicateur de dose.
Vous avez sélectionné 20 unités.
Faites encore tourner le capuchon jusqu'à ce que le 6 se trouve en face de l’ indicateur de dose.
La ligne 20 apparaît sur l’ échelle du bouton-poussoir.
Ajoutez les 6 unités de l’ indicateur de dose aux 20 de l’ échelle du bouton-poussoir.
Vous avez alors sélectionné 26 unités (figure G).
G
Pour contrôler la dose sélectionnée • Notez le chiffre du capuchon situé face à l’ indicateur de dose • Notez le chiffre le plus élevé qui apparaît sur l’ échelle du bouton-poussoir • Additionnez les deux chiffres pour voir la dose que vous sélectionnez • Si la dose n’ est pas correcte, faites simplement tourner le capuchon vers l’ avant ou vers l’ arrière afin de régler le nombre d’ unités désiré.
La dose maximale est de 78 unités • Ne tentez pas de sélectionner une dose supérieure à 78 unités car de l’ insuline s’ écoulerait par l’ aiguille et la dose serait faussée • Si vous avez essayé par erreur de sélectionner une dose supérieure à 78 unités, procédez de
239 la façon suivante:
Faites tourner le capuchon à fond vers l’ arrière jusqu'à ce que le bouton-poussoir soit totalement enfoncé et que vous sentiez une résistance.
Retirez le capuchon et replacez -le de façon à ce que le 0 se trouve face à l’ indicateur de dose.
Sélectionnez de nouveau la dose.
N’ oubliez pas que la dose maximale est de 78 unités. • Après avoir sélectionné la dose, retirez le capuchon pour injecter l’ insuline.
Passez ensuite directement à la section 4 Injection de l’ insuline.
Injection de l’ insuline
• Insérez l’ aiguille dans votre peau.
Utilisez la méthode d’ injection indiquée par votre médecin • Délivrez la dose en appuyant à fond sur le bouton-poussoir.
Prenez garde à n'appuyer sur le bouton-poussoir qu'au moment de l'injection • Après l’ injection, maintenez le bouton-poussoir totalement enfoncé jusqu'à ce que l’ aiguille ait été retirée de la peau.
L’ aiguille doit demeurer sous la peau pendant au moins 6 secondes afin d’ être certain que la totalité de la dose a été délivrée.
Si ce n’ est pas le cas, faites tourner le capuchon à cet effet.
Procédez ensuite comme indiqué à la section Pour commencer • Il est possible que vous entendiez un déclic lorsque vous appuyez sur le bouton-poussoir.
Ne vous fiez pas à ce déclic pour sélectionner ou vérifier votre dose, qui pourrait alors ne pas être précise • Vous ne pouvez pas sélectionner une dose supérieure au nombre d’ unités restant dans la cartouche • Vous pouvez utiliser l’ indicateur de niveau d’ insuline pour estimer la quantité d’ insuline restante mais pas pour sélectionner ou contrôler votre dose.
Retrait de l' aiguille
• Replacez le grand capuchon externe de l’ aiguille et dévissez l’ aiguille.
Jetez -la avec précaution.
Utilisez une aiguille neuve pour chaque injection.
Retirez l’ aiguille après chaque injection et conservez NovoLet sans l’ aiguille attachée, sinon le liquide risque de s’ échapper, ce qui peut entraîner un dosage inexact.
Les professionnels de santé, les membres de votre famille ou toute autre personne s’ occupant de vous doivent suivre les mesures de précaution générales pour la manipulation et l’ élimination des aiguilles, afin d’ éviter tout risque de pénétration accidentelle de l’ aiguille.
Fermez complètement votre Mixtard 40 NovoLet, en plaçant le 0 face à l’ indicateur de dose.
Eliminez votre Mixtard 40 NovoLet usagé prudemment, sans l’ aiguille attachée.
Entretien
Votre Mixtard 40 NovoLet est conçu pour fonctionner avec une grande précision et en toute sécurité.
Il doit être manipulé avec soin.
Ne reremplissez pas Mixtard 40 NovoLet.
Vous pouvez nettoyer l'extérieur de votre Mixtard 40 NovoLet à l’ aide d’ une compresse antiseptique.
Ne le trempez jamais, ne le lavez pas et ne le graissez pas.
Ceci pourrait endommager le mécanisme.
INFORMATION DE L’ UTILISATEUR
Mixtard 50 NovoLet 100 UI/ ml suspension injectable en stylo prérempli Insuline humaine (ADNr)
Veuillez lire attentivement l'intégralité de cette notice avant d’ utiliser votre insuline. – Gardez cette notice, vous pourriez avoir besoin de la relire. – Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre médecin, à votre infirmière d’ éducation ou à votre pharmacien. – Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre, même en cas de symptômes identiques, cela pourrait lui être nocif. – Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez -en à votre médecin, à votre infirmière d’ éducation ou à votre pharmacien.
Dans cette notice:
1 Qu’ est -ce que Mixtard et dans quel cas est -il utilisé 2 Quelles sont les informations à connaître avant d’ utiliser Mixtard 3 Comment utiliser Mixtard 4 Que faire en cas d’ urgence 5 Quels sont les effets indésirables éventuels 6 Comment conserver Mixtard 7 Informations supplémentaires
Au dos de cette notice:
Comment utiliser votre NovoLet
1.
QU’ EST-CE QUE MIXTARD ET DANS QUEL CAS EST-IL UTILISE
Mixtard est une insuline humaine utilisée pour traiter le diabète.
Mixtard est un mélange d’ insuline d’ action rapide et d’ insuline d’ action prolongée.
Ceci signifie qu’ il commence à faire baisser votre taux de sucre dans le sang une demi-heure environ après l’ administration et que l’ effet dure environ 24 heures.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’ UTILISER MIXTARD
N’ utilisez jamais Mixtard
► Si vous êtes allergique (hypersensible) à cette insuline, au métacrésol ou à l’ un des autres composants (voir section 7 Informations supplémentaires).
Les signes d’ allergie sont décrits à la section 5 Quels sont les effets indésirables éventuels ► Si vous sentez arriver une hypoglycémie (signe d’ un taux de sucre trop bas dans le sang).
Pour plus d’ informations sur les hypoglycémies, reportez -vous à la section 4 Que faire en cas d’ urgence.
Faites attention avec Mixtard
► si vous avez des problèmes de reins, de foie, de glandes surrénales, d’ hypophyse ou de thyroïde ► si vous buvez de l’ alcool: faites attention aux signes d’ hypoglycémie et ne buvez jamais d’ alcool l’ estomac vide ► si vous faites plus d’ exercice que d’ habitude ou si vous voulez modifier votre régime alimentaire ► si vous êtes malade: continuez à prendre votre insuline ► si vous partez en voyage à l’ étranger: les décalages horaires entre pays peuvent modifier vos
De nombreux médicaments influent sur l’ action du glucose dans votre corps et peuvent avoir un impact sur votre dose d’ insuline.
Les principaux médicaments susceptibles de modifier votre traitement à l’ insuline sont indiqués ci-dessous.
Veuillez indiquer à votre médecin ou à votre pharmacien si vous prenez ou avez pris récemment un autre médicament, même s’ il s’ agit d’ un médicament obtenu sans ordonnance.
Vos besoins en insuline peuvent changer si vous prenez aussi: antidiabétiques oraux, inhibiteurs de la monoamine-oxydase (IMAO), bêtabloquants, inhibiteurs de l'enzyme de conversion de l’ angiotensine (IEC), acide acétylsalicylique, stéroïdes anabolisants, sulfamides, contraceptifs oraux, thiazidiques, glucocorticoïdes, hormones thyroïdiennes, bêta-sympathomimétiques, hormone de croissance, danazol, octréotide ou lanréotide.
Grossesse et allaitement
Si vous conduisez un véhicule ou utilisez des machines: faites attention aux signes d’ hypoglycémie.
Vos capacités de concentration et vos réflexes peuvent être diminués en cas d’ hypoglycémie.
Vous ne devez jamais prendre le volant ou utiliser une machine si vous sentez arriver une hypoglycémie.
Si vous avez souvent des hypoglycémies ou si vous avez des difficultés à les reconnaître, consultez votre médecin pour savoir si vous pouvez conduire ou utiliser des machines.
3.
COMMENT UTILISER MIXTARD
Parlez de vos besoins en insuline avec votre médecin et votre infirmière d’ éducation.
Suivez attentivement leurs conseils.
Cette notice vous donne des indications générales.
Si votre médecin vous a fait changer de type ou de marque d’ insuline, il pourra être nécessaire qu’ il ajuste votre dose.
Prenez un repas ou un en-cas contenant des glucides dans les 30 minutes qui suivent l’ injection.
Il est recommandé de contrôler régulièrement votre taux de sucre dans le sang.
Voir les instructions détaillées au dos de cette notice.
► contrôlez l’ étiquette pour vous assurer que vous disposez du type d’ insuline correct ► utilisez une aiguille neuve pour chaque injection afin d’ éviter les contaminations.
► dans une pompe à perfusion d’ insuline ► si NovoLet est tombé, a été endommagé ou a été écrasé, car il y a un risque de fuite d’ insuline ► s’ il n’ a pas été conservé correctement ou s’ il a été congelé (voir 6 Comment conserver Mixtard) ► s’ il n’ apparaît pas uniformément blanc et opaque après remise en suspension.
Mixtard doit être injecté sous la peau (voie sous-cutanée).
N’ injectez jamais votre insuline
Les meilleurs endroits pour réaliser vos injections sont: le ventre (abdomen), la fesse, le dessus de la cuisse ou le haut du bras.
Votre insuline agira plus rapidement si vous l’ injectez au niveau de l’ abdomen.
4.
QUE FAIRE EN CAS D’ URGENCE
Une hypoglycémie se produit lorsque le taux de sucre dans le sang est trop bas.
Les signes qui annoncent une hypoglycémie peuvent apparaître soudainement et sont les suivants: sueurs froides, pâleur et froideur de la peau, maux de tête, rythme cardiaque rapide, nausées, sensation de faim excessive, troubles visuels passagers, somnolence, fatigue et faiblesse inhabituelles, nervosité ou tremblement, anxiété, confusion, difficultés de concentration.
Si vous ressentez l’ un de ces signes, avalez des comprimés de glucose ou un produit riche en sucre (bonbons, biscuits, jus de fruits) puis reposez -vous.
Ne prenez pas d’ insuline si vous sentez arriver une hypoglycémie.
Vous devez toujours avoir sur vous des comprimés de glucose, des bonbons, des biscuits ou des jus de fruits, si nécessaire.
Dites aux membres de votre famille, à vos amis et à vos collègues proches que si vous vous évanouissez (perdez connaissance), ils doivent vous allonger sur le côté et appeler immédiatement un médecin.
Ils ne doivent rien vous donner à manger ni à boire car vous pourriez vous étouffer. ► Si elle n’ est pas traitée, l’ hypoglycémie sévère peut causer des lésions cérébrales (temporaires ou permanentes) et même la mort. ► Consultez votre médecin si vous vous évanouissez à la suite d’ une hypoglycémie ou si vous avez souvent des hypoglycémies.
Il est peut-être nécessaire de modifier votre dose d’ insuline, les horaires d’ injection, votre régime alimentaire ou votre activité physique.
Utilisation de glucagon
Vous pouvez reprendre connaissance plus rapidement si une personne ayant appris à le faire vous administre du glucagon.
Si on vous injecte du glucagon, vous devez aussi absorber du glucose ou un produit sucré dès que vous reprenez connaissance.
Si vous ne répondez pas au traitement par glucagon, vous devrez être traité à l’ hôpital.
Demandez un avis médical après injection de glucagon: il est nécessaire de trouver la cause de votre hypoglycémie afin d’ éviter d’ en faire une autre.
Vous pouvez faire une hypoglycémie si votre taux de sucre dans le sang est trop bas.
Cela peut arriver: • si vous prenez trop d’ insuline • si vous mangez trop peu ou sautez un repas • si vous faites plus d’ efforts physiques que d’ habitude.
Votre taux de sucre dans le sang peut devenir trop élevé (c’ est ce qu’ on appelle une hyperglycémie).
Les signes annonciateurs apparaissent progressivement.
Ces symptômes sont les suivants: envie fréquente d’ uriner, soif, perte d’ appétit, sensation de malaise (nausées ou vomissements), somnolence ou fatigue, rougeur et sécheresse de la peau, sécheresse de la bouche et odeur fruitée (acétonique) de l’ haleine.
Si vous ressentez l’ un de ces signes, contrôlez votre taux de sucre dans le sang et recherchez si possible la présence de corps cétoniques dans vos urines puis contactez immédiatement un médecin.
Ces signes peuvent indiquer que vous souffrez d’ un état très grave appelé acidocétose diabétique.
Si vous ne le soignez pas, il peut entraîner un coma diabétique et même la mort.
• oubli de votre dose d’ insuline • prises répétées d’ une dose d’ insuline inférieure à vos besoins • infection ou fièvre • repas plus importants que d’ habitude • exercice moins important que d’ habitude.
5 QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Mixtard peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Mixtard peut entraîner une hypoglycémie (faible taux de sucre dans le sang).
Voir les recommandations de la section 4 Que faire en cas d’ urgence.
Effets indésirables peu fréquemment rapportés
(chez moins de 1 patient sur 100)
Altérations au site d’ injection (Lipodystrophie).
Si vous injectez trop souvent dans une même zone, le tissu adipeux sous la peau peut s’ amincir (lipoatrophie) ou s’ épaissir (lipohypertrophie).
Changer de site d’ injection entre chaque injection peut aider à prévenir de telles modifications de la peau.
Si vous remarquez que votre peau s’ amincit ou s’ épaissit au site d’ injection, parlez -en à votre médecin ou à votre infirmière d’ éducation car ces altérations peuvent devenir plus sévères ou modifier l’ absorption de l’ insuline si l’ injection est réalisée dans une telle zone.
Signes d’ allergie.
Des réactions (rougeur, gonflement, démangeaison) au site d’ injection peuvent survenir (réactions allergiques locales).
Généralement, ces réactions disparaissent après quelques semaines de traitement insulinique.
Si elles ne disparaissent pas, consultez votre médecin.
Consultez immédiatement un médecin: • si les signes d’ allergie s’ étendent à d'autres parties du corps, ou • si vous ne vous sentez soudainement pas bien, si vous commencez à transpirer, à être malade (vomissement), si vous avez des difficultés à respirer, un rythme cardiaque rapide, si vous avez des vertiges, si vous sentez que vous allez vous évanouir.
Vous pouvez présenter une réaction allergique sérieuse très rare à Mixtard ou à l’ un de ses composants (appelée réaction allergique systémique).
Voir aussi les précautions dans la section 2 Quelles sont les informations à connaître avant d’ utiliser Mixtard.
Rétinopathie diabétique (atteinte du fond de l’œ il).
Si vous avez une rétinopathie diabétique, une amélioration très rapide de votre taux de sucre dans le sang peut aggraver la rétinopathie.
Consultez votre médecin.
Gonflement des articulations.
Lorsque vous commencez votre traitement à l’ insuline, la rétention d’ eau peut provoquer un gonflement de vos chevilles et des autres articulations.
Cela disparaît rapidement.
Neuropathie douloureuse (douleur d’ origine neurologique).
Une amélioration très rapide de votre taux de sucre dans le sang peut entraîner des douleurs à type de brûlure, de picotement ou d’ électricité.
Il s’ agit d’ une neuropathie douloureuse aiguë qui disparaît généralement.
Si cela ne disparaît pas, consultez votre médecin.
(chez moins de 1 patient sur 10 000)
Troubles de la vision.
Lorsque vous débutez votre insulinothérapie, votre vision peut être perturbée mais cette réaction disparaît généralement.
244 Si vous ressentez un des effets mentionnés comme graves ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin, votre infirmière d’ éducation ou votre pharmacien.
6.
COMMENT CONSERVER MIXTARD
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Mixtard après la date de péremption mentionnée sur l’ étiquette et sur la boîte.
La date de péremption fait référence au dernier jour du mois.
NovoLet non utilisé est à conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas les conserver à l’ intérieur ni trop près du compartiment de congélation ou d’ un élément de refroidissement.
Ne pas congeler.
NovoLet en cours d’ utilisation, sur le point d’ être utilisé ou gardé sur vous en réserve n’ est pas à conserver au réfrigérateur.
Après avoir sorti NovoLet du réfrigérateur, il est recommandé d’ attendre qu’ il arrive à température ambiante avant de remettre l’ insuline en suspension, comme indiqué dans les instructions concernant la première utilisation.
Voir section 3 Comment utiliser Mixtard.
Vous pouvez le garder sur vous et le conserver à température ambiante (ne dépassant pas 30°C) pour une durée maximale de 6 semaines.
Conserver toujours le capuchon sur votre NovoLet quand vous ne l’ utilisez pas, afin de le protéger de la lumière.
Mixtard doit être protégé de la chaleur excessive et de la lumière.
Mixtard ne doit pas être jeté au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
7.
INFORMATIONS SUPPLEMENTAIRES
Que contient Mixtard 50 – La substance active est l’ insuline humaine produite par biotechnologie recombinante (50% sous forme soluble et 50% sous forme d’ insuline isophane).
1 ml contient 100 UI d’ insuline humaine.
1 stylo prérempli contient 3 ml soit 300 UI.
– Les autres composants sont le chlorure de zinc, le glycérol, le métacrésol, le phénol, le phosphate disodique dihydraté, l’ hydroxyde de sodium, l’ acide chlorhydrique, le sulfate de protamine et l’ eau pour préparations injectables.
Toutes les présentations peuvent ne pas être commercialisées.
Novo Nordisk A/ S Novo Allé, DK-2880 Bagsvaerd, Danemark
Consultez le dos de cette notice pour savoir comment utiliser votre NovoLet.
La dernière date à laquelle cette notice a été approuvée est
Veuillez lire attentivement les instructions ci-dessous avant d’ utiliser votre Mixtard 50 NovoLet.
Introduction
Mixtard 50 NovoLet est un stylo prérempli simple et compact.
Vous pouvez sélectionner des doses entre 2 et 78 unités par paliers de 2 unités.
Mixtard 50 NovoLet est conçu pour être utilisé avec les aiguilles NovoFine.
Par mesure de précaution, ayez toujours un système d’ injection d’ insuline de rechange au cas où vous perdriez ou endommageriez votre NovoLet.
NovoLet®
Aiguille NovoFine®
Grand capuchon externe de l’ aiguille
Onglet de protection
Protection Capuchon du interne de stylo l’ aiguille
Echelle du capuchon Aiguille
Membrane en caoutchouc
Indicateur de niveau d’ insuline
Cartouche d’ insuline
Bille de verre
Indicateur de dose
Bande colorée
Echelle du bouton poussoir
Bouton poussoir
Pour commencer
Contrôlez l’ étiquette pour vous assurer que votre Mixtard 50 NovoLet contient le type d’ insuline correct.
Retirez le capuchon du stylo.
La remise en suspension est plus facile quand l’ insuline est à température ambiante.
Avant chaque injection: • Vérifiez qu’ il reste au moins 12 unités d’ insuline dans la cartouche, afin de permettre la remise en suspension.
S’ il reste moins de 12 unités, utilisez un Mixtard 50 NovoLet neuf • Retournez le stylo de la position a à la position b au moins 20 fois, afin que la bille de verre
Refaites ce geste au moins 10 fois avant chaque injection.
Le mouvement doit être répété jusqu'à ce que le liquide soit uniformément blanc et opaque • Après la remise en suspension, passez immédiatement aux étapes suivantes de l'injection • Désinfectez la membrane en caoutchouc à l’ aide d’ une compresse antiseptiqueº • Utilisez toujours une aiguille neuve pour chaque injection afin d’ éviter les contaminations • Retirez l’ onglet de protection d’ une aiguille NovoFine • Vissez directement et solidement l’ aiguille sur votre Mixtard 50 NovoLet (figure B) • Retirez le grand capuchon externe et la protection interne de l’ aiguille.
Ne vous débarrassez pas du grand capuchon externe de l’ aiguille.
A B a
b
Purge pour éliminer l’ air
De petites quantités d’ air peuvent s'accumuler dans l’ aiguille et la cartouche durant une utilisation normale.
Pour éviter toute injection d’ air et garantir un dosage correct: • maintenez Mixtard 50 NovoLet avec l’ aiguille pointée vers le haut • tapotez doucement la cartouche avec votre doigt plusieurs fois.
Les bulles d’ air remontent vers le haut de la cartouche • gardez l’ aiguille pointée vers le haut et faites tourner la cartouche d’ un déclic dans le sens de la flèche (figure C) • aiguille toujours pointée vers le haut, appuyez à fond sur le bouton-poussoir (figure D) • une goutte d’ insuline doit apparaître au bout de l’ aiguille.
Si ce n’ est pas le cas, changez d’ aiguille et répétez l’ opération pas plus de 6 fois
Si aucune goutte d’ insuline n’ apparaît, le stylo est défectueux et ne doit pas être utilisé.
D C
Sélection de la dose
• Replacez le capuchon sur le stylo de façon à ce que le 0 se trouve face à l’ indicateur de dose (figure E) Vérifiez que le bouton-poussoir est totalement enfoncé.
Si ce n’ est pas le cas, faites tourner le capuchon jusqu’ à ce qu’ il soit totalement enfoncé
Vous pouvez alors sélectionner la dose désirée • Faites tourner le capuchon dans le sens de la flèche (figure F) pour sélectionner la dose requise.
Vous entendez alors un déclic et le bouton-poussoir remonte • Prenez garde à ne pas placer votre main sur le bouton-poussoir lorsque vous sélectionnez la dose.
Si le bouton-poussoir ne se déplace pas librement, une partie de l’ insuline sera expulsée de l’ aiguille • L’ échelle du capuchon indique 0, 2, 4, 6, 8, 10, 12, 14, 16 et 18 unités.
Lorsque vous tournez le capuchon, 2 unités supplémentaires sont sélectionnées à chaque fois que vous sentez un déclic.
Le bouton-poussoir remonte lorsque vous tournez le capuchon • L’ échelle située sous le bouton-poussoir indique 20, 40 et 60 unités.
20 unités sont sélectionnées à chaque tour complet du capuchon.
E F
Exemples de dosage Sélection de 8 unités:
Faites tourner le capuchon jusqu'à ce que le 8 se trouve en face de l’ indicateur de dose; quatre déclics.
Sélection de 26 unités:
Faites tourner le capuchon de 1 tour complet jusqu'à ce que le 0 se trouve de nouveau en face de l’ indicateur de dose.
Vous avez sélectionné 20 unités.
Faites encore tourner le capuchon jusqu'à ce que le 6 se trouve en face de l’ indicateur de dose.
La ligne 20 apparaît sur l’ échelle du bouton-poussoir.
Ajoutez les 6 unités de l’ indicateur de dose aux 20 de l’ échelle du bouton-poussoir.
Vous avez alors sélectionné 26 unités (figure G).
G
Pour contrôler la dose sélectionnée • Notez le chiffre du capuchon situé face à l’ indicateur de dose • Notez le chiffre le plus élevé qui apparaît sur l’ échelle du bouton-poussoir • Additionnez les deux chiffres pour voir la dose que vous sélectionnez • Si la dose n’ est pas correcte, faites simplement tourner le capuchon vers l’ avant ou vers l’ arrière afin de régler le nombre d’ unités désiré.
La dose maximale est de 78 unités • Ne tentez pas de sélectionner une dose supérieure à 78 unités car de l’ insuline s’ écoulerait par l’ aiguille et la dose serait faussée
248 • Si vous avez essayé par erreur de sélectionner une dose supérieure à 78 unités, procédez de la façon suivante:
Faites tourner le capuchon à fond vers l’ arrière jusqu'à ce que le bouton-poussoir soit totalement enfoncé et que vous sentiez une résistance.
Retirez le capuchon et replacez -le de façon à ce que le 0 se trouve face à l’ indicateur de dose.
Sélectionnez de nouveau la dose.
N’ oubliez pas que la dose maximale est de 78 unités. • Après avoir sélectionné la dose, retirez le capuchon pour injecter l’ insuline.
Passez ensuite directement à la section Injection de l’ insuline.
Injection de l’ insuline
• Insérez l’ aiguille dans votre peau.
Utilisez la méthode d’ injection indiquée par votre médecin • Délivrez la dose en appuyant à fond sur le bouton-poussoir.
Prenez garde à n'appuyer sur le bouton-poussoir qu'au moment de l'injection • Après l’ injection, maintenez le bouton-poussoir totalement enfoncé jusqu'à ce que l’ aiguille ait été retirée de la peau.
L’ aiguille doit demeurer sous la peau pendant au moins 6 secondes afin d’ être certain que la totalité de la dose a été délivrée.
Si ce n’ est pas le cas, faites tourner le capuchon à cet effet.
Procédez ensuite comme indiqué à la section Pour commencer • Il est possible que vous entendiez un déclic lorsque vous appuyez sur le bouton-poussoir.
Ne vous fiez pas à ce déclic pour sélectionner ou vérifier votre dose, qui pourrait alors ne pas être précise • Vous ne pouvez pas sélectionner une dose supérieure au nombre d’ unités restant dans la cartouche • Vous pouvez utiliser l’ indicateur de niveau d’ insuline pour estimer la quantité d’ insuline restante mais pas pour sélectionner ou contrôler votre dose.
Retrait de l' aiguille
• Replacez le grand capuchon externe de l’ aiguille et dévissez l’ aiguille.
Jetez -la avec précaution.
Utilisez une aiguille neuve pour chaque injection.
Retirez l’ aiguille après chaque injection et conserver NovoLet sans l’ aiguille attachée, sinon le liquide risque de s’ échapper, ce qui peut entraîner un dosage inexact.
Les professionnels de santé, les membres de votre famille ou toute autre personne s’ occupant de vous doivent suivre les mesures de précaution générales pour la manipulation et l’ élimination des aiguilles, afin d’ éviter tout risque de pénétration accidentelle de l’ aiguille.
Fermez complètement votre Mixtard 50 NovoLet, en plaçant le 0 face à l’ indicateur de dose.
Eliminez votre Mixtard 50 NovoLet usagé prudemment, sans l’ aiguille attachée.
Entretien
Votre Mixtard 50 NovoLet est conçu pour fonctionner avec une grande précision et en toute sécurité.
Il doit être manipulé avec soin.
Ne reremplissez pas Mixtard 50 NovoLet.
Vous pouvez nettoyer l'extérieur de votre Mixtard 50 NovoLet à l’ aide d’ une compresse antiseptique.
Ne le trempez jamais, ne le lavez pas et ne le graissez pas.
Ceci pourrait endommager le mécanisme.
INFORMATION DE L’ UTILISATEUR
Mixtard 30 InnoLet 100 UI/ ml suspension injectable en stylo prérempli Insuline humaine (ADNr)
Veuillez lire attentivement l'intégralité de cette notice avant d’ utiliser votre insuline. – Gardez cette notice, vous pourriez avoir besoin de la relire. – Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre médecin, à votre infirmière d’ éducation ou à votre pharmacien. – Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre, même en cas de symptômes identiques, cela pourrait lui être nocif. – Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez -en à votre médecin, à votre infirmière d’ éducation ou à votre pharmacien.
Dans cette notice:
1 Qu’ est -ce que Mixtard et dans quel cas est -il utilisé 2 Quelles sont les informations à connaître avant d’ utiliser Mixtard 3 Comment utiliser Mixtard 4 Que faire en cas d’ urgence 5 Quels sont les effets indésirables éventuels 6 Comment conserver Mixtard 7 Informations supplémentaires
Au dos de cette notice:
Comment utiliser votre InnoLet
1.
QU’ EST-CE QUE MIXTARD ET DANS QUEL CAS EST-IL UTILISE
Mixtard est une insuline humaine utilisée pour traiter le diabète.
Mixtard est un mélange d’ insuline d’ action rapide et d’ insuline d’ action prolongée.
Ceci signifie qu’ il commence à faire baisser votre taux de sucre dans le sang une demi-heure environ après l’ administration et que l’ effet dure environ 24 heures.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’ UTILISER MIXTARD
► Si vous êtes allergique (hypersensible) à cette insuline, au métacrésol ou à l’ un des autres composants (voir section 7 Informations supplémentaires).
Les signes d’ allergie sont décrits à la section 5 Quels sont les effets indésirables éventuels ► Si vous sentez arriver une hypoglycémie (signe d’ un taux de sucre trop bas dans le sang).
Pour plus d’ information sur les hypoglycémies, reportez -vous à la section 4 Que faire en cas d’ urgence.
Faites attention avec Mixtard
► si vous avez des problèmes de reins, de foie, de glandes surrénales, d’ hypophyse ou de thyroïde ► si vous buvez de l’ alcool: faites attention aux signes d’ hypoglycémie et ne buvez jamais d’ alcool l’ estomac vide ► si vous faites plus d’ exercice que d’ habitude ou si vous voulez modifier votre régime alimentaire ► si vous êtes malade: continuez à prendre votre insuline ► si vous partez en voyage à l’ étranger: les décalages horaires entre pays peuvent modifier vos besoins en insuline et les horaires d’ injection.
De nombreux médicaments influent sur l’ action du glucose dans votre corps et peuvent avoir un impact sur votre dose d’ insuline.
Les principaux médicaments susceptibles de modifier votre traitement à l’ insuline sont indiqués ci-dessous.
Veuillez indiquer à votre médecin ou à votre pharmacien si vous prenez ou avez pris récemment un autre médicament, même s’ il s’ agit d’ un médicament obtenu sans ordonnance.
Vos besoins en insuline peuvent changer si vous prenez aussi: antidiabétiques oraux, inhibiteurs de la monoamine-oxydase (IMAO), bêtabloquants, inhibiteurs de l'enzyme de conversion de l’ angiotensine (IEC), acide acétylsalicylique, stéroïdes anabolisants, sulfamides, contraceptifs oraux, thiazidiques, glucocorticoïdes, hormones thyroïdiennes, bêta-sympathomimétiques, hormone de croissance, danazol, octréotide ou lanréotide.
Grossesse et allaitement
Si vous conduisez un véhicule ou utilisez des machines: faites attention aux signes d’ hypoglycémie.
Vos capacités de concentration et vos réflexes peuvent être diminués en cas d’ hypoglycémie.
Vous ne devez jamais prendre le volant ou utiliser une machine si vous sentez arriver une hypoglycémie.
Si vous avez souvent des hypoglycémies ou si vous avez des difficultés à les reconnaître, consultez votre médecin pour savoir si vous pouvez conduire ou utiliser des machines.
3.
COMMENT UTILISER MIXTARD
Parlez de vos besoins en insuline avec votre médecin et votre infirmière d’ éducation.
Suivez attentivement leurs conseils.
Cette notice vous donne des indications générales.
Si votre médecin vous a fait changer de type ou de marque d’ insuline, il pourra être nécessaire qu’ il ajuste votre dose.
Prenez un repas ou un en-cas contenant des glucides dans les 30 minutes qui suivent l’ injection.
Il est recommandé de contrôler régulièrement votre taux de sucre dans le sang.
Voir les instructions détaillées au dos de cette notice.
► contrôlez l’ étiquette pour vous assurer que vous disposez du type d’ insuline correct ► utilisez toujours une aiguille neuve pour chaque injection afin d’ éviter les contaminations.
► dans une pompe à perfusion d’ insuline ► si InnoLet est tombé, a été endommagé ou a été écrasé, car il y a un risque de fuite d’ insuline ► s’ il n’ a pas été conservé correctement ou s’ il a été congelé (voir 6 Comment conserver Mixtard) ► s’ il n’ apparaît pas uniformément blanc et opaque après remise en suspension.
Mixtard doit être injecté sous la peau (voie sous-cutanée).
N’ injectez jamais votre insuline directement dans une veine ou dans un muscle.
Alternez toujours les sites d’ injection pour éviter les épaississements de la peau (voir 5 Quels sont les effets indésirables éventuels).
Les meilleurs endroits
251 pour réaliser vos injections sont: le ventre (abdomen), la fesse, le dessus de la cuisse ou le haut du bras.
Votre insuline agira plus rapidement si vous l’ injectez au niveau de l’ abdomen.
4.
QUE FAIRE EN CAS D’ URGENCE
Une hypoglycémie se produit lorsque le taux de sucre dans le sang est trop bas.
Les signes qui annoncent une hypoglycémie peuvent apparaître soudainement et sont les suivants: sueurs froides, pâleur et froideur de la peau, maux de tête, rythme cardiaque rapide, nausées, sensation de faim excessive, troubles visuels passagers, somnolence, fatigue et faiblesse inhabituelles, nervosité ou tremblement, anxiété, confusion, difficultés de concentration.
Si vous ressentez l’ un de ces signes, avalez des comprimés de glucose ou un produit riche en sucre (bonbons, biscuits, jus de fruits) puis reposez -vous.
Ne prenez pas d’ insuline si vous sentez arriver une hypoglycémie.
Vous devez toujours avoir sur vous des comprimés de glucose, des bonbons, des biscuits ou des jus de fruits, si nécessaire.
Dites aux membres de votre famille, à vos amis et à vos collègues proches que si vous vous évanouissez (perdez connaissance), ils doivent vous allonger sur le côté et appeler immédiatement un médecin.
Ils ne doivent rien vous donner à manger ni à boire car vous pourriez vous étouffer. ► Si elle n’ est pas traitée, l’ hypoglycémie sévère peut causer des lésions cérébrales (temporaires ou permanentes) et même la mort. ► Consultez votre médecin si vous vous évanouissez à la suite d’ une hypoglycémie ou si vous avez souvent des hypoglycémies.
Il est peut-être nécessaire de modifier votre dose d’ insuline, les horaires d’ injection, votre régime alimentaire ou votre activité physique.
Utilisation de glucagon
Vous pouvez reprendre connaissance plus rapidement si une personne ayant appris à le faire vous administre du glucagon.
Si on vous injecte du glucagon, vous devez aussi absorber du glucose ou un produit sucré dès que vous reprenez connaissance.
Si vous ne répondez pas au traitement par glucagon, vous devrez être traité à l’ hôpital.
Demandez un avis médical après injection de glucagon: il est nécessaire de trouver la cause de votre hypoglycémie afin d’ éviter d’ en faire une autre.
Vous pouvez faire une hypoglycémie si votre taux de sucre dans le sang est trop bas.
Cela peut arriver: • si vous prenez trop d’ insuline • si vous mangez trop peu ou sautez un repas • si vous faites plus d’ efforts physiques que d’ habitude.
Votre taux de sucre dans le sang peut devenir trop élevé (c’ est ce qu’ on appelle une hyperglycémie).
Les signes annonciateurs apparaissent progressivement.
Ces symptômes sont les suivants: envie fréquente d’ uriner, soif, perte d’ appétit, sensation de malaise (nausées ou vomissements), somnolence ou fatigue, rougeur et sécheresse de la peau, sécheresse de la bouche et odeur fruitée (acétonique) de l’ haleine.
Si vous ressentez l’ un de ces signes, contrôlez votre taux de sucre dans le sang et recherchez si possible la présence de corps cétoniques dans vos urines puis contactez immédiatement un médecin.
Ces signes peuvent indiquer que vous souffrez d’ un état très grave appelé acidocétose diabétique.
Si vous ne le soignez pas, il peut entraîner un coma diabétique et même la mort.
• oubli de votre dose d’ insuline • prises répétées d’ une dose d’ insuline inférieure à vos besoins • infection ou fièvre • repas plus importants que d’ habitude • exercice moins important que d’ habitude.
5.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Mixtard peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Mixtard peut entraîner une hypoglycémie (faible taux de sucre dans le sang).
Voir les recommandations de la section 4 Que faire en cas d’ urgence.
Effets indésirables peu fréquemment rapportés
(chez moins de 1 patient sur 100)
Altérations au site d’ injection (Lipodystrophie).
Si vous injectez trop souvent dans une même zone, le tissu adipeux sous la peau peut s’ amincir (lipoatrophie) ou s’ épaissir (lipohypertrophie).
Changer de site d’ injection entre chaque injection peut aider à prévenir de telles modifications de la peau.
Si vous remarquez que votre peau s’ amincit ou s’ épaissit au site d’ injection, parlez -en à votre médecin ou à votre infirmière d’ éducation car ces altérations peuvent devenir plus sévères ou modifier l’ absorption de l’ insuline si l’ injection est réalisée dans une telle zone.
Signes d’ allergie.
Des réactions (rougeur, gonflement, démangeaison) au site d’ injection peuvent survenir (réactions allergiques locales).
Généralement, ces réactions disparaissent après quelques semaines de traitement insulinique.
Si elles ne disparaissent pas, consultez votre médecin.
Consultez immédiatement un médecin: • si les signes d’ allergie s’ étendent à d'autres parties du corps, ou • si vous ne vous sentez soudainement pas bien, si vous commencez à transpirer, à être malade (vomissement), si vous avez des difficultés à respirer, un rythme cardiaque rapide, si vous avez des vertiges, si vous sentez que vous allez vous évanouir.
Vous pouvez présenter une réaction allergique sérieuse très rare à Mixtard ou à l’ un de ses composants (appelée réaction allergique systémique).
Voir aussi les précautions dans la section 2 Quelles sont les informations à connaître avant d’ utiliser Mixtard.
Rétinopathie diabétique (atteinte du fond de l’œ il).
Si vous avez une rétinopathie diabétique, une amélioration très rapide de votre taux de sucre dans le sang peut aggraver la rétinopathie.
Consultez votre médecin.
Gonflement des articulations.
Lorsque vous commencez votre traitement à l’ insuline, la rétention d’ eau peut provoquer un gonflement de vos chevilles et des autres articulations.
Cela disparaît rapidement.
Neuropathie douloureuse (douleur d’ origine neurologique).
Une amélioration très rapide de votre taux de sucre dans le sang peut entraîner des douleurs à type de brûlure, de picotement ou d’ électricité.
Il s’ agit d’ une neuropathie douloureuse aiguë qui disparaît généralement.
Si cela ne disparaît pas, consultez votre médecin.
(chez moins de 1 patient sur 10 000)
Troubles de la vision.
Lorsque vous débutez votre insulinothérapie, votre vision peut être perturbée mais cette réaction disparaît généralement.
253 Si vous ressentez un des effets mentionnés comme graves ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin, votre infirmière d’ éducation ou votre pharmacien.
6.
COMMENT CONSERVER MIXTARD
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Mixtard après la date de péremption mentionnée sur l’ étiquette et sur la boîte.
La date de péremption fait référence au dernier jour du mois.
InnoLet non utilisé est à conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas les conserver à l’ intérieur ni trop près du compartiment de congélation ou d’ un élément de refroidissement.
Ne pas congeler.
InnoLet en cours d’ utilisation, sur le point d’ être utilisé ou gardé sur vous en réserve n’ est pas à conserver au réfrigérateur.
Après avoir sorti InnoLet du réfrigérateur, il est recommandé d’ attendre qu’ il arrive à température ambiante avant de remettre l’ insuline en suspension, comme indiqué dans les instructions concernant la première utilisation.
Voir section 3 Comment utiliser Mixtard.
Vous pouvez le garder sur vous et le conserver à température ambiante (ne dépassant pas 30°C) pour une durée maximale de 6 semaines.
Conserver toujours le capuchon sur votre InnoLet quand vous ne l’ utilisez pas, afin de le protéger de la lumière.
Mixtard doit être protégé de la chaleur excessive et de la lumière.
Mixtard ne doit pas être jeté au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
7.
INFORMATIONS SUPPLEMENTAIRES
Que contient Mixtard 30 – La substance active est l’ insuline humaine produite par biotechnologie recombinante (30% sous forme soluble et 70% sous forme d’ insuline isophane).
1 ml contient 100 UI d’ insuline humaine.
1 stylo prérempli contient 3 ml soit 300 UI.
– Les autres composants sont le chlorure de zinc, le glycérol, le métacrésol, le phénol, le phosphate disodique dihydraté, l’ hydroxyde de sodium, l’ acide chlorhydrique, le sulfate de protamine et l’ eau pour préparations injectables.
Toutes les présentations peuvent ne pas être commercialisées.
Novo Nordisk A/ S Novo Allé, DK-2880 Bagsvaerd, Danemark
Consultez le dos de cette notice pour savoir comment utiliser votre InnoLet.
La dernière date à laquelle cette notice a été approuvée est
254 Informations sur l’ utilisation de Mixtard 30 InnoLet
Veuillez lire attentivement les instructions ci-dessous avant d’ utiliser votre Mixtard 30 InnoLet.
Introduction
Mixtard 30 InnoLet est un stylo prérempli simple et compact, capable de délivrer des doses d’ insuline entre 1 et 50 unités par paliers de 1 unité.
Mixtard 30 InnoLet est conçu pour être utilisé avec les aiguilles NovoFine S d’ une longueur de 8 mm ou plus courte.
Vérifiez toujours qu’ un S figure sur la boîte des aiguilles, indiquant qu’ elle contient des aiguilles avec protection courte.
Par mesure de précaution, vous devez toujours avoir un système d’ injection d’ insuline de rechange au cas où vous perdriez ou endommageriez votre InnoLet.
Bouton poussoir
Cadran sélecteur de dose Echelle- unités résiduelles Echelle d’ indication de la dose Cartouche d’ insuline Compartiment à
aiguilles
Bille de verre Membrane en caoutchouc Aiguille
Onglet de Protection protection interne de Capuchon l’ aiguille du stylo
Grand capuchon externe de l’ aiguille
Préparation de l’ injection
Contrôlez l’ étiquette pour vous assurer que votre Mixtard 30 InnoLet contient le type d’ insuline correct.
Retirez le capuchon du stylo (comme indiqué par la flèche).
La remise en suspension est plus facile quand l’ insuline est à température ambiante
Mise en suspension de l’ insuline
Avant chaque injection: • Vérifiez qu’ il reste au moins 12 unités d’ insuline dans la cartouche, afin de permettre la remise en suspension.
S’ il reste moins de 12 unités, utilisez un Mixtard 30 InnoLet neuf • Retournez le stylo de la position A à la position B au moins 20 fois (figure 1A), afin que la bille de verre se déplace d'une extrémité à l'autre de la cartouche Refaites ce geste au moins 10 fois avant chaque injection.
Le mouvement doit être répété jusqu'à ce que le liquide soit uniformément blanc et opaque
255 • Après la remise en suspension, passez immédiatement aux étapes suivantes de l'injection.
1A
A
B
Mise en place de l’ aiguille
• Désinfectez la membrane en caoutchouc à l’ aide d’ une compresse antiseptique • Utilisez toujours une aiguille neuve pour chaque utilisation afin d’ éviter les contaminations • Retirez l’ onglet de protection d’ une aiguille NovoFine S • Vissez directement et solidement l’ aiguille sur votre Mixtard 30 InnoLet (figure 1B) • Retirez le grand capuchon externe de l’ aiguille et la protection interne de l’ aiguille.
Vous pouvez conserver le grand capuchon externe de l’ aiguille dans le compartiment.
1B
Purge pour éliminer l’ air
De petites quantités d’ air peuvent s'accumuler dans l’ aiguille et la cartouche durant une utilisation normale.
Le sélecteur de dose revient à zéro • une goutte d’ insuline doit apparaître au bout de l’ aiguille.
Si ce n’ est pas le cas, changez d’ aiguille et répétez l’ opération pas plus de 6 fois.
256 Si aucune goutte d’ insuline n’ apparaît, le système est défectueux et ne doit pas être utilisé.
1C
Sélection de la dose
• Vérifiez toujours que le bouton-poussoir est totalement enfoncé et que le sélecteur de dose est en position zéro • Sélectionnez le nombre d’ unités nécessaire en tournant le sélecteur de dose dans le sens des aiguilles d’ une montre (figure 2).
N’ utilisez pas l’ échelle d’ unités résiduelles pour mesurer votre dose d’ insuline. • Vous entendrez un déclic pour chaque unité sélectionnée.
La dose peut être corrigée en faisant tourner le sélecteur dans l’ un ou l’ autre sens.
Vous ne pouvez pas sélectionner une dose supérieure au nombre d’ unités restant dans la cartouche.
2
Injection de l’ insuline
• Insérez l’ aiguille dans votre peau.
Utilisez la méthode d’ injection indiquée par votre médecin • Délivrez la dose en appuyant à fond sur le bouton-poussoir (figure 3).
Vous entendrez des déclics lorsque le sélecteur de dose revient à zéro • Après l’ injection, l’ aiguille doit demeurer sous la peau pendant au moins 6 secondes afin d’ être certain que la totalité de la dose a été délivrée • Prenez garde à ne pas bloquer le sélecteur de dose quand vous réalisez l’ injection car celui- ci doit pouvoir revenir à zéro quand vous appuyez sur le bouton-poussoir • Retirez l’ aiguille après chaque injection.
257 3
Retrait de l' aiguille
• Replacez le grand capuchon externe et dévissez l’ aiguille (figure 4).
Jetez -la avec précaution.
Utilisez une aiguille neuve pour chaque injection.
Retirez l’ aiguille après chaque injection et conservez InnoLet sans l’ aiguille attachée, sinon le liquide risque de s’ échapper, ce qui pourrait entraîner un dosage inexact.
Les professionnels de santé, les membres de votre famille ou toute autre personne s’ occupant de vous doivent suivre les mesures de précaution générales pour la manipulation et l’ élimination des aiguilles, afin d’ éviter tout risque de pénétration accidentelle de l’ aiguille.
Eliminez votre Mixtard 30 InnoLet usagé prudemment, sans l’ aiguille attachée.
4
Entretien
Votre Mixtard 30 InnoLet est conçu pour fonctionner avec une grande précision et en toute sécurité.
Il doit être manipulé avec soin.
Ne reremplissez pas Mixtard 30 InnoLet.
Vous pouvez nettoyer votre Mixtard 30 InnoLet à l’ aide d’ une compresse antiseptique.
Ne le trempez jamais, ne le lavez pas et ne le graissez pas.
Ceci pourrait endommager le mécanisme.
INFORMATION DE L’ UTILISATEUR
Mixtard 30 Flexpen 100 UI/ ml suspension injectable en stylo prérempli Insuline humaine (ADNr)
Veuillez lire attentivement l'intégralité de cette notice avant d’ utiliser votre insuline. – Gardez cette notice, vous pourriez avoir besoin de la relire. – Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre médecin, à votre infirmière ou votre pharmacien. – Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre, même en cas de symptômes identiques, cela pourrait lui être nocif. – Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez -en à votre médecin, à votre infirmière ou à votre pharmacien.
Dans cette notice:
1 Qu’ est -ce que Mixtard et dans quel cas est -il utilisé 2 Quelles sont les informations à connaître avant d’ utiliser Mixtard 3 Comment utiliser Mixtard 4 Que faire en cas d’ urgence 5 Quels sont les effets indésirables éventuels 6 Comment conserver Mixtard 7 Informations supplémentaires
Au dos de cette notice:
Comment utiliser votre FlexPen
1.
QU’ EST-CE QUE MIXTARD ET DANS QUEL CAS EST-IL UTILISE
Mixtard est une insuline humaine utilisée pour traiter le diabète.
Mixtard est un mélange d’ insuline d’ action rapide et d’ insuline d’ action prolongée.
Ceci signifie qu’ il commence à faire baisser votre taux de sucre dans le sang une demi-heure environ après l’ administration et que l’ effet dure environ 24 heures.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’ UTILISER MIXTARD
► Si vous êtes allergique (hypersensible) à cette insuline, au métacrésol ou à l’ un des autres composants (voir section 7 Informations supplémentaires).
Les signes d’ allergie sont décrits à la section 5 Quels sont les effets indésirables éventuels ► Si vous sentez arriver une hypoglycémie (signe d’ un taux de sucre trop bas dans le sang).
Pour plus d’ informations sur les hypoglycémies, reportez -vous à la section 4 Que faire en cas d’ urgence.
Faites attention avec Mixtard
► si vous avez des problèmes de reins, de foie, de glandes surrénales, d’ hypophyse ou de thyroïde ► si vous buvez de l’ alcool: faites attention aux signes d’ hypoglycémie et ne buvez jamais d’ alcool l’ estomac vide ► si vous faites plus d’ exercice que d’ habitude ou si vous voulez modifier votre régime alimentaire ► si vous êtes malade: continuez à prendre votre insuline ► si vous partez en voyage à l’ étranger: les décalages horaires entre pays peuvent modifier vos besoins en insuline et les horaires d’ injection.
De nombreux médicaments influent sur l’ action du glucose dans votre corps et peuvent avoir un impact sur votre dose d’ insuline.
Les principaux médicaments susceptibles de modifier votre traitement à l’ insuline sont indiqués ci-dessous.
Veuillez indiquer à votre médecin ou à votre pharmacien si vous prenez ou avez pris récemment un autre médicament, même s’ il s’ agit d’ un médicament obtenu sans ordonnance.
Vos besoins en insuline peuvent changer si vous prenez aussi: antidiabétiques oraux, inhibiteurs de la monoamine-oxydase (IMAO), bêtabloquants, inhibiteurs de l'enzyme de conversion de l’ angiotensine (IEC), acide acétylsalicylique, stéroïdes anabolisants, sulfamides, contraceptifs oraux, thiazidiques, glucocorticoïdes, hormones thyroïdiennes, bêta-sympathomimétiques, hormone de croissance, danazol, octréotide ou lanréotide.
Grossesse et allaitement
Si vous conduisez un véhicule ou utilisez des machines: faites attention aux signes d’ hypoglycémie.
Vos capacités de concentration et vos réflexes peuvent être diminués en cas d’ hypoglycémie.
Vous ne devez jamais prendre le volant ou utiliser une machine si vous sentez arriver une hypoglycémie.
Si vous avez souvent des hypoglycémies ou si vous avez des difficultés à les reconnaître, consultez votre médecin pour savoir si vous pouvez conduire ou utiliser des machines.
3.
COMMENT UTILISER MIXTARD
Parlez de vos besoins en insuline avec votre médecin et votre infirmière.
Suivez attentivement leurs conseils.
Cette notice vous donne des indications générales.
Si votre médecin vous a fait changer de type ou de marque d’ insuline, il pourra être nécessaire qu’ il ajuste votre dose.
Prenez un repas ou un en-cas contenant des glucides dans les 30 minutes qui suivent l’ injection.
Il est recommandé de contrôler régulièrement votre taux de sucre dans le sang.
Voir les instructions détaillées au dos de cette notice.
► contrôlez l’ étiquette pour vous assurer que vous disposez du type d’ insuline correct ► utilisez toujours une aiguille neuve pour chaque injection afin d’ éviter les contaminations.
► dans une pompe à perfusion d’ insuline ► si FlexPen est tombé, a été endommagé ou a été écrasé, car il y a un risque de fuite d’ insuline ► s’ il n’ a pas été conservé correctement ou s’ il a été congelé (voir 6 Comment conserver Mixtard) ► s’ il n’ apparaît pas uniformément blanc et opaque après remise en suspension.
Mixtard doit être injecté sous la peau (voie sous-cutanée).
N’ injectez jamais votre insuline directement dans une veine ou dans un muscle.
Alternez toujours les sites d’ injection pour éviter les
260 épaississements de la peau (voir 5 Quels sont les effets indésirables éventuels).
Les meilleurs endroits pour réaliser vos injections sont: le ventre (abdomen), la fesse, le dessus de la cuisse ou le haut du bras.
Votre insuline agira plus rapidement si vous l’ injectez au niveau de l’ abdomen.
4.
QUE FAIRE EN CAS D’ URGENCE
Une hypoglycémie se produit lorsque le taux de sucre dans le sang est trop bas.
Les signes qui annoncent une hypoglycémie peuvent apparaître soudainement et sont les suivants: sueurs froides, pâleur et froideur de la peau, maux de tête, rythme cardiaque rapide, nausées, sensation de faim excessive, troubles visuels passagers, somnolence, fatigue et faiblesse inhabituelles, nervosité ou tremblement, anxiété, confusion, difficultés de concentration.
Si vous ressentez l’ un de ces signes, avalez des comprimés de glucose ou un produit riche en sucre (bonbons, biscuits, jus de fruits) puis reposez -vous.
Ne prenez pas d’ insuline si vous sentez arriver une hypoglycémie.
Vous devez toujours avoir sur vous des comprimés de glucose, des bonbons, des biscuits ou des jus de fruits, si nécessaire.
Dites aux membres de votre famille, à vos amis et à vos collègues proches que si vous vous évanouissez (perdez connaissance), ils doivent vous allonger sur le côté et appeler immédiatement un médecin.
Ils ne doivent rien vous donner à manger ni à boire car vous pourriez vous étouffer. ► Si elle n’ est pas traitée, l’ hypoglycémie sévère peut causer des lésions cérébrales (temporaires ou permanentes) et même la mort. ► Consultez votre médecin si vous vous évanouissez à la suite d’ une hypoglycémie ou si vous avez souvent des hypoglycémies.
Il est peut-être nécessaire de modifier votre dose d’ insuline, les horaires d’ injection, votre régime alimentaire ou votre activité physique.
Utilisation de glucagon
Vous pouvez reprendre connaissance plus rapidement si une personne ayant appris à le faire vous administre du glucagon.
Si on vous injecte du glucagon, vous devez aussi absorber du glucose ou un produit sucré dès que vous reprenez connaissance.
Si vous ne répondez pas au traitement par glucagon, vous devrez être traité à l’ hôpital.
Demandez un avis médical après injection de glucagon: il est nécessaire de trouver la cause de votre hypoglycémie afin d’ éviter d’ en faire une autre.
Vous pouvez faire une hypoglycémie si votre taux de sucre dans le sang est trop bas.
Cela peut arriver: • si vous prenez trop d’ insuline • si vous mangez trop peu ou sautez un repas • si vous faites plus d’ efforts physiques que d’ habitude.
Votre taux de sucre dans le sang peut devenir trop élevé (c’ est ce qu’ on appelle une hyperglycémie).
Les signes annonciateurs apparaissent progressivement.
Ces symptômes sont les suivants: envie fréquente d’ uriner, soif, perte d’ appétit, sensation de malaise (nausées ou vomissements), somnolence ou fatigue, rougeur et sécheresse de la peau, sécheresse de la bouche et odeur fruitée (acétonique) de l’ haleine.
Si vous ressentez l’ un de ces signes, contrôlez votre taux de sucre dans le sang et recherchez si possible la présence de corps cétoniques dans vos urines puis contactez immédiatement un médecin.
Ces signes peuvent indiquer que vous souffrez d’ un état très grave appelé acidocétose diabétique.
Si vous ne le soignez pas, il peut entraîner un coma diabétique et même la mort.
261 • oubli de votre dose d’ insuline • prises répétées d’ une dose d’ insuline inférieure à vos besoins • infection ou fièvre • repas plus importants que d’ habitude • exercice moins important que d’ habitude.
5.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Mixtard peut provoquerdes effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Mixtard peut entraîner une hypoglycémie (faible taux de sucre dans le sang).
Voir les recommandations de la section 4 Que faire en cas d’ urgence.
Effets indésirables peu fréquemment rapportés
(chez moins de 1 patient sur 100)
Altérations au site d’ injection (Lipodystrophie).
Si vous injectez trop souvent dans une même zone, le tissu adipeux sous la peau peut s’ amincir (lipoatrophie) ou s’ épaissir (lipohypertrophie).
Changer de site d’ injection entre chaque injection peut aider à prévenir de telles modifications de la peau.
Si vous remarquez que votre peau s’ amincit ou s’ épaissit au site d’ injection, parlez -en à votre médecin ou à votre infirmière car ces altérations peuvent devenir plus sévères ou modifier l’ absorption de l’ insuline si l’ injection est réalisée dans une telle zone.
Signes d’ allergie.
Des réactions (rougeur, gonflement, démangeaison) au site d’ injection peuvent survenir (réactions allergiques locales).
Généralement, ces réactions disparaissent après quelques semaines de traitement insulinique.
Si elles ne disparaissent pas, consultez votre médecin.
Consultez immédiatement un médecin: • si les signes d’ allergie s’ étendent à d'autres parties du corps, ou • si vous ne vous sentez soudainement pas bien, si vous commencez à transpirer, à être malade (vomissement), si vous avez des difficultés à respirer, un rythme cardiaque rapide, si vous avez des vertiges, si vous sentez que vous allez vous évanouir.
Vous pouvez présenter une réaction allergique sérieuse très rare à Mixtard ou à l’ un de ses composants (appelée réaction allergique systémique).
Voir aussi les précautions dans la section 2 Quelles sont les informations à connaître avant d’ utiliser Mixtard.
Rétinopathie diabétique (atteinte du fond de l’œ il).
Si vous avez une rétinopathie diabétique, une amélioration très rapide de votre taux de sucre dans le sang peut aggraver la rétinopathie.
Consultez votre médecin.
Gonflement des articulations.
Lorsque vous commencez votre traitement à l’ insuline, la rétention d’ eau peut provoquer un gonflement de vos chevilles et des autres articulations.
Cela disparaît rapidement.
Neuropathie douloureuse (douleur d’ origine neurologique).
Une amélioration très rapide de votre taux de sucre dans le sang peut entraîner des douleurs à type de brûlure, de picotement ou d’ électricité.
Il s’ agit d’ une neuropathie douloureuse aiguë qui disparaît généralement.
Si cela ne disparaît pas, consultez votre médecin.
(chez moins de 1 patient sur 10 000)
Troubles de la vision.
Lorsque vous débutez votre insulinothérapie, votre vision peut être perturbée mais cette réaction disparaît généralement.
262 Si vous ressentez un des effets mentionnés comme graves ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin, votre infirmière ou votre pharmacien.
6.
COMMENT CONSERVER MIXTARD
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Mixtard après la date de péremption mentionnée sur l’ étiquette et sur la boîte.
La date de péremption fait référence au dernier jour du mois.
FlexPen non utilisé est à conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas les consever à l’ intérieur ni trop près du compartiment de congélation ou d’ un élément de refroidissement.
Ne pas congeler.
FlexPen en cours d’ utilisation, sur le point d’ être utilisé ou gardé sur vous en réserve n’ est pas à conserver au réfrigérateur.
Après avoir sorti FlexPen du réfrigérateur, il est recommandé d’ attendre qu’ il arrive à température ambiante avant de remettre l’ insuline en suspension, comme indiqué dans les instructions concernant la première utilisation.
Voir section 3 Comment utiliser Mixtard.
Vous pouvez le garder sur vous et le conserver à température ambiante (ne dépassant pas 30°C) pour une durée maximale de 6 semaines.
Conserver toujours le capuchon sur votre FlexPen quand vous ne l’ utilisez pas, afin de la protéger de la lumière.
Mixtard doit être protégé de la chaleur excessive et de la lumière.
Mixtard ne doit pas être jeté au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
7.
INFORMATIONS SUPPLEMENTAIRES
Que contient Mixtard 30 – La substance active est l’ insuline humaine produite par biotechnologie recombinante (30% sous forme soluble et 70% sous forme d’ insuline isophane).
1 ml contient 100 UI d’ insuline humaine.
1 stylo prérempli contient 3 ml soit 300 UI.
– Les autres composants sont le chlorure de zinc, le glycérol, le métacrésol, le phénol, le phosphate disodique dihydraté, l’ hydroxyde de sodium, l’ acide chlorhydrique, le sulfate de protamine et l’ eau pour préparations injectables.
Elle est fournie en boîtes de 1, 5 ou 10 stylos préremplis de 3 ml (toutes les présentations peuvent ne pas être commercialisées).
Novo Nordisk A/ S Novo Allé, DK-2880 Bagsvaerd, Danemark
Fabricant Le fabricant peut être identifié grâce au numéro de lot imprimé sur le côté de l'emballage et sur l'étiquette:
263 – Si les deuxième et troisième caractères sont W5, S6, P5, K7, ou ZF, Novo Nordisk A/ S, Novo Allé, DK-2880 Bagsvaerd, Danemark est le fabricant.
– Si les deuxième et troisième caractères sont H7 ou T6, Novo Nordisk Production SAS, 45 Avenue d’ Orléans, F-28002 Chartres, France est le fabricant.
Consultez le dos de cette notice pour savoir comment utiliser votre FlexPen.
La dernière date à laquelle cette notice a été approuvée est
264 Introduction
Veuillez lire attentivement les instructions ci-dessous avant d’ utiliser votre Mixtard 30 FlexPen.
Votre FlexPen est un stylo injecteur d’ insuline.
Vous pouvez sélectionner des doses d’ insuline entre 1 et 60 unités par paliers de 1 unité.
FlexPen est conçu et testé pour être utilisé avec les aiguilles NovoFine ou NovoTwist à usage unique d’ une longueur maximale de 8 mm.
Par mesure de précaution, vous devez toujours avoir un système d’ injection d’ insuline de rechange au cas où vous perdriez ou endommageriez votre FlexPen.
La couleur du stylo dans les illustrations est différente de celle de votre FlexPen.
Mixtard 30 FlexPen Capuchon du stylo
Echelle – 12 Bille de Cartouche unités Membrane en
résiduelles
Indicateur Sélecteur Bouton
caoutchouc unités verre
de dose poussoir
Aiguille (exemple)
Grand capuchon
Protection interne Aiguille
Onglet de protection
externe de l’ aiguille
de l’ aiguille
Entretien
Votre FlexPen est conçu pour fonctionner avec une grande précision et en toute sécurité.
Il doit être manipulé avec soin.
S’ il tombe ou est écrasé, il peut être endommagé et il existe un risque de fuite d’ insuline.
Vous pouvez nettoyer l'extérieur de votre FlexPen en l’ essuyant avec une compresse antiseptique.
Ne le trempez jamais, ne le lavez pas et ne le graissez pas car ceci pourrait endommager le stylo.
Ne reremplissez pas votre FlexPen.
A
B
Retournez le stylo de haut en bas vingt fois de la position 1 à la position 2 comme indiqué, afin que la bille de verre se déplace d’ une extrémité à l’ autre de la cartouche.
Continuez jusqu'à ce que le liquide soit uniformément blanc et opaque.
Pour chaque injection suivante, retournez le stylo de haut en bas de la position 1 à la position 2 au moins dix fois jusqu'à ce que le liquide soit uniformément blanc et opaque.
Après la remise en suspension, passez immédiatement aux étapes suivantes de l'injection.
B
• Vérifiez toujours qu’ il reste au moins 12 unités d’ insuline dans la cartouche, afin de garantir la remise en suspension.
S’ il reste moins de 12 unités, utilisez un FlexPen neuf.
Fixation de l’ aiguille
Désinfectez la membrane en caoutchouc à l’ aide d’ une compresse antiseptique.
C Retirez l’ onglet de protection d’ une aiguille neuve à usage unique.
Vissez directement et solidement l’ aiguille sur votre FlexPen.
C
D Retirez le grand capuchon externe de l’ aiguille et conservez -le pour plus tard.
266 D
E Retirez la protection interne de l’ aiguille et jetez -la.
E
• Utilisez une aiguille neuve pour chaque injection afin d’ éviter le risque de contamination.
• Prenez garde de ne pas plier ou abîmer l’ aiguille avant son utilisation.
• Afin de réduire le risque de pénétration accidentelle de l’ aiguille, ne remettez jamais la protection interne de l’ aiguille une fois qu’ elle a été retirée de l’ aiguille.
Vérification de l’ écoulement de l’ insuline
Avant chaque injection de petites quantités d’ air peuvent s’ accumuler dans la cartouche durant une utilisation normale.
Pour éviter toute injection d’ air et garantir un dosage correct:
F Tournez le sélecteur de dose afin de sélectionner 2 unités.
F
2 unités- sélectionnées
G Maintenez votre FlexPen avec l’ aiguille pointée vers le haut et tapotez doucement la cartouche avec votre doigt, plusieurs fois, pour faire remonter les bulles d’ air vers le haut de la cartouche.
G
267 H Gardez l’ aiguille pointée vers le haut, et appuyez à fond sur le bouton-poussoir.
Le sélecteur de dose revient à 0.
Une goutte d’ insuline doit apparaître au bout de l’ aiguille.
Si ce n’ est pas le cas, changez d’ aiguille et ne répétez l’ opération pas plus de six fois.
Si aucune goutte d’ insuline n’ apparaît, le stylo est défectueux et vous devez utiliser un stylo neuf.
H
Sélection de votre dose
Vérifiez que le sélecteur de dose est en position 0.
I Tournez le sélecteur de dose pour sélectionner le nombre d’ unités nécessaires à votre injection.
Vous pouvez augmenter ou réduire la dose en tournant le sélecteur de dose dans l’ une ou l’ autre direction jusqu’ à ce que la dose souhaitée s’ aligne en face de l’ indicateur.
Lorsque vous tournez le sélecteur de dose, prenez garde à ne pas enfoncer le bouton-poussoir car de l'insuline s'échapperait.
Vous ne pouvez pas sélectionner une dose supérieure au nombre d’ unités restant dans la cartouche.
I
5 unités sélectionnées
24 unités sélectionnées
• N’ utilisez pas l’ échelle d’ unités résiduelles pour mesurer votre dose d’ insuline.
Réalisation de l’ injection
Insérez l’ aiguille dans votre peau.
Utilisez la méthode d’ injection indiquée par votre médecin ou votre infirmière.
268 J Injectez la dose en appuyant à fond sur le bouton-poussoir jusqu’ à ce que le 0 s’ aligne en face de l’ indicateur.
Prenez garde à n'appuyer sur le bouton-poussoir qu'au moment de l'injection.
Tourner le sélecteur de dose n’ entraînera pas d’ injection de l’ insuline.
J
K Gardez le bouton-poussoir totalement enfoncé après l’ injection jusqu'à ce que l’ aiguille ait été retirée de la peau.
L’ aiguille doit demeurer sous la peau pendant au moins six secondes afin d’ être certain que la totalité de la dose a été délivrée.
K
L Placez l’ aiguille à l’ intérieur du grand capuchon externe sans toucher le grand capuchon externe.
Quand l’ aiguille est recouverte, emboîtez complètement et avec précaution le grand capuchon externe puis dévissez l’ aiguille.
Jetez -la avec précaution et remettez le capuchon du stylo.
L
• Jetez toujours l’ aiguille après chaque injection et conservez votre FlexPen sans l’ aiguille attachée.
Sinon, le liquide risque de s’ échapper ce qui peut entraîner un dosage inexact.
• Le personnel soignant doit être plus attentif lors de la manipulation des aiguilles usagées afin de prévenir le risque de pénétration de l’ aiguille.
• Eliminez votre FlexPen usagé prudemment, sans l’ aiguille attachée.
• Ne partagez jamais votre FlexPen avec quelqu’ un.
269
European Medicines Agency
EMEA/ H/ C/ 604
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
M-M-RVAXPRO
Résumé de l’ EPAR à l’ intention du public
Le présent document est un résumé du rapport européen public d'évaluation (EPAR).
Il a pour objectif d’ expliquer comment l’ évaluation effectuée par le comité des médicaments à usage humain (CHMP) des études réalisées a conduit aux recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre affection ou votre traitement, veuillez consulter la notice (également jointe à l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que M-M-RVAXPRO?
M-M-RVAXPRO est un vaccin contre la rougeole, les oreillons et la rubéole.
Il se présente sous la forme d’ une poudre et d’ un solvant à mélanger pour obtenir une suspension injectable.
Les principes actifs sont des virus atténués (affaiblis) de ces maladies.
Dans quel cas M-M-RVAXPRO est -il utilisé?
M-M-RVAXPRO est utilisé pour vacciner contre la rougeole, les oreillons, et la rubéole, chez les sujets âgés de 12 mois ou plus.
Le médicament n’ est délivré que sur ordonnance.
Comment M-M-RVAXPRO est -il utilisé?
M-M-RVAXPRO doit être injecté par voie sous-cutanée (juste sous la peau) dans la partie supérieure du bras ou dans la cuisse par un médecin ou une infirmière.
Les sujets âgés de 12 mois et plus doivent recevoir une dose, éventuellement suivie d’ une seconde dose administrée au moins 4 semaines après.
La seconde dose est destinée aux sujets n’ ayant pas répondu à la première, quelle qu’ en soit la raison.
Aucune information n’ est disponible quant à l’ efficacité et la sécurité relatives à l’ administration de M-M-RVAXPRO chez l’ enfant de moins de 12 mois.
Comment M-M-RVAXPRO fonctionne -t-il?
M-M-RVAXPRO est un vaccin.
Le principe d’ un vaccin est d’ « apprendre » au système immunitaire (ensemble des défenses naturelles du corps) à se défendre contre une maladie.
M-M-RVAXPRO contient de petites quantités de formes affaiblies des virus de la rougeole, des oreillons et de la rubéole.
Lorsqu’ un individu reçoit le vaccin, son système immunitaire identifie les virus affaiblis comme « étrangers » et produit des anticorps contre ceux -ci.
Ainsi, le système immunitaire est par la suite en mesure de produire des anticorps plus rapidement s’ il est de nouveau exposé à ces virus.
Les anticorps permettent de protéger l’ organisme contre les maladies provoquées par ces virus.
M-M-RVAXPRO est très proche d’ une autre formulation du vaccin contre la rougeole, les oreillons et la rubéole déjà autorisée (M-M-R II), mais présente toutefois une légère différence: la formulation existante est produite à partir d’ une protéine, l’ albumine, extraite de sérum humain (le composant liquide du sang), tandis que M-M-RVAXPRO est produit à partir de la même protéine, mais obtenue par la « technique de l’ ADN recombinant » [par cette technique, une levure reçoit un gène (ADN) qui lui permet de produire de l’ albumine humaine].
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
L’ étude a examiné la capacité du vaccin à provoquer la réaction du système immunitaire aux virus.
Quels ont été les effets bénéfiques démontrés par M-M-RVAXPRO au cours des études?
M-M-RVAXPRO a fourni le même niveau de réaction immunitaire que le vaccin contre la rougeole, les oreillons et la rubéole contenant de l’ albumine sérique.
Les taux de réponse (mesurant la réponse du système immunitaire aux virus) ont été de:
98,3% pour la rougeole, 99,4% pour les oreillons et 99,6% pour la rubéole.
Quels sont les risques associés à M-M-RVAXPRO?
Les effets indésirables les plus fréquents chez les enfants ayant reçu M-M-RVAXPRO sont de la fièvre (38,5 °C ou plus) et des réactions au site d’ injection (rougeur, douleur, œ dème).
Pour la liste complète des effets indésirables observés sous M-M-VAXPRO, veuillez vous reporter à la notice.
M-M-RVAXPRO ne doit pas être utilisé chez des sujets pouvant présenter une hypersensibilité (allergie) à tout vaccin contre la rougeole, les oreillons et la rubéole ou à l’ un des composants, y compris la néomycine (un antibiotique).
M-M-RVAXPRO ne doit pas être administré durant la grossesse, en cas de maladie fébrile (plus de 38,5 °C), de tuberculose active non traitée (TB) ou chez les patients atteints de toute affection du système immunitaire.
Pour la liste complète des restrictions, veuillez vous reporter à la notice.
Pourquoi M-M-RVAXPRO a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que les bénéfices de M-M-RVAXPRO sont supérieurs aux risques qu’ il comporte pour la vaccination conjointe contre la rougeole, les oreillons et la rubéole chez les sujets âgés de 12 mois ou plus.
Il a, dès lors, recommandé l’ octroi d’ une autorisation de mise sur le marché pour M-M-RVAXPRO.
Quelles sont les mesures prises pour garantir une utilisation sans danger de M-M-RVAXPRO?
La société qui fabrique M-M-RVAXPRO va poursuivre le suivi des effets indésirables afin de déterminer si l’ utilisation d’ albumine recombinante pour la fabrication de M-M-RVAXPRO est à l’ origine d’ effets indésirables tels que des réactions allergiques.
Autres informations relatives à M-M-RVAXPRO:
La Commission européenne a délivré une autorisation de mise sur le marché valable dans toute l’ Union européenne pour M-M-RVAXPRO à Sanofi Pasteur MSD SNC, le 5 mai 2006.
Pour consulter l’ EPAR complet relatif à M-M-RVAXPRO, veuillez cliquer ici.
Dernière mise à jour du présent résumé: mai 2006.
 EMEA 2006
2/ 2
Numéro UE
Nom de fantaisie Forme pharmaceutique Voie d’ administration
Conditionnement
Contenu
Taille de l’ emballage
EU/ 1/ 06/ 337/ 001
M-M-RVAXPRO Poudre et solvant pour voie sous-cutanée suspension injectable
poudre: flacon (verre) solvant: flacon (verre)
0,5 ml
1 flacon + 1 flacon
EU/ 1/ 06/ 337/ 002
M-M-RVAXPRO Poudre et solvant pour voie sous-cutanée suspension injectable
poudre: flacon (verre) solvant: flacon (verre)
0,5 ml
10 flacons + 10 flacons
EU/ 1/ 06/ 337/ 003
M-M-RVAXPRO Poudre et solvant pour voie sous-cutanée suspension injectable
poudre: flacon (verre) solvant: seringue pré-remplie (verre)
0,5 ml
1 flacon + 1 seringue pré-remplie avec aiguille jointe
EU/ 1/ 06/ 337/ 004
M-M-RVAXPRO Poudre et solvant pour voie sous-cutanée suspension injectable
poudre: flacon (verre) solvant: seringue pré-remplie (verre)
0,5 ml
10 flacons + 10 seringues pré-remplies avec aiguille jointe
EU/ 1/ 06/ 337/ 005 M-M-RVAXPRO
Poudre et solvant pour suspension injectable
voie sous-cutanée
poudre: flacon (verre) solvant: seringue pré-remplie (verre)
0,5 ml
1 flacon + 1 seringue pré-remplie sans aiguille jointe
EU/ 1/ 06/ 337/ 006 M-M-RVAXPRO
Poudre et solvant pour suspension injectable
voie sous-cutanée
poudre: flacon (verre) solvant: seringue pré-remplie (verre)
0,5 ml
10 flacons + 10 seringues pré-remplies sans aiguille jointe
EU/ 1/ 06/ 337/ 007 M-M-RVAXPRO
Poudre et solvant pour suspension injectable
voie sous-cutanée
poudre: flacon (verre) solvant: seringue pré-remplie (verre)
0,5 ml
20 flacons + 20 seringues pré-remplies sans aiguille jointe
EU/ 1/ 06/ 337/ 008 M-M-RVAXPRO
Poudre et solvant pour suspension injectable
voie sous-cutanée
poudre: flacon (verre) solvant: seringue pré-remplie (verre)
0,5 ml
1 flacon + 1 seringue pré-remplie + 1 aiguille
EU/ 1/ 06/ 337/ 009 M-M-RVAXPRO
Poudre et solvant pour suspension injectable
voie sous-cutanée
poudre: flacon (verre) solvant: seringue pré-remplie (verre)
0,5 ml
10 flacons+ 10 seringues pré-remplies + 10 aiguilles
EU/ 1/ 06/ 337/ 010 M-M-RVAXPRO
Poudre et solvant pour suspension injectable
voie sous-cutanée
poudre: flacon (verre) solvant: seringue pré-remplie (verre)
0,5 ml
20 flacons+ 20 seringues pré-remplies + 20 aiguilles
EU/ 1/ 06/ 337/ 011 M-M-RVAXPRO
Poudre et solvant pour suspension injectable
voie sous-cutanée
poudre: flacon (verre) solvant: seringue pré-remplie (verre)
0,5 ml
1 flacon + 1 seringue pré-remplie + 2 aiguilles
EU/ 1/ 06/ 337/ 012 M-M-RVAXPRO
Poudre et solvant pour suspension injectable
voie sous-cutanée
poudre: flacon (verre) solvant: seringue pré-remplie (verre)
0,5 ml
10 flacons+ 10 seringues pré-remplies + 20 aiguilles
EU/ 1/ 06/ 337/ 013 M-M-RVAXPRO 40 aiguilles
Poudre et solvant pour suspension injectable
voie sous-cutanée
poudre: flacon (verre) solvant: seringue pré-remplie (verre) 1/ 2
0,5 ml
20 flacons + 20 seringues pré-remplies +
2/ 2
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Vaccin rougeoleux, des oreillons, et rubéoleux (vivant).
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Après reconstitution, une dose (0,5 ml) contient:
Virus de la rougeole1 souche Edmonston Enders (vivant, atténué)........ au minimum 1 x 103 DICC50* Virus des oreillons1 souche Jeryl LynnTM (niveau B) (vivant, atténué). au minimum 12,5 x 103 DICC 50* Virus de la rubéole2 souche Wistar RA 27/ 3 (vivant, atténué)............... au minimum 1 x 103 DICC 50*
(1) Produit sur cellules d'embryon de poulet.
(2) Produit sur fibroblastes de poumon diploïdes humains WI-38.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Poudre et solvant pour suspension injectable.
Le solvant est un liquide clair et incolore.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
M-M-RVAXPRO est indiqué pour la prévention conjointe de la rougeole, des oreillons, et de la rubéole chez les sujets âgés de 12 mois ou plus (voir rubrique 4.2).
Pour une utilisation lors d’ épidémies de rougeole, ou pour la vaccination en post-exposition, ou pour une utilisation chez les enfants âgés de plus de 12 mois non encore vaccinés au préalable qui sont en contact de femmes enceintes « réceptives », et pour les personnes pouvant être « réceptives » aux oreillons et à la rubéole, voir rubrique 5.1.
4.2 Posologie et mode d’ administration
Posologie
M-M-RVAXPRO doit être utilisé sur la base des recommandations officielles.
Sujets de 12 mois et plus
Les sujets âgés de 12 mois et plus doivent recevoir une dose à une date donnée.
Une seconde dose peut être administrée au moins 4 semaines après la première dose conformément aux recommandations officielles.
La seconde dose est destinée aux sujets n’ ayant pas répondu à la première dose quelle qu’ en soit la cause.
Enfants âgés de 6 mois à moins de 12 mois
2 Il n’ existe pas à l’ heure actuelle de données d’ efficacité et de tolérance relatives à l’ administration de M-M-RVAXPRO à des enfants de moins de 12 ans (voir rubrique 5.1)
Les enfants âgés de 6 à 12 mois recevant un vaccin contenant la valence rougeole lors d’ épidémies de rougeole ou vaccinés à cet âge conformément aux recommandations officielles peuvent ne pas répondre au vaccin en raison de la présence d’ anticorps circulants d’ origine maternelle.
Ces enfants doivent être revaccinés entre 12 et 15 mois, et recevoir une dose additionnelle de vaccin contenant la valence rougeole conformément aux recommandations officielles.
Mode d' administration
Le vaccin doit être injecté par voie intramusculaire (IM) ou par voie sous-cutanée (SC).
Le vaccin doit être injecté de préférence dans la région antérolatérale supérieure de la cuisse chez les enfants plus jeunes et dans la région deltoïdienne chez les enfants plus âgés, les adolescents et les adultes.
Le vaccin doit être administré par voie sous-cutanée chez les sujets présentant une thrombocytopénie ou tout trouble de la coagulation.
Voir rubrique 6.6 pour les instructions de préparation.
NE PAS INJECTER PAR VOIE INTRAVASCULAIRE.
4.3 Contre-indications
Antécédents d’ hypersensibilité au vaccin rougeole, oreillons, rubéole, ou à l'un des excipients, y compris la néomycine (voir rubriques 2, 4.4 et 6.1).
Grossesse (voir aussi rubriques 4.4 et 4.6).
La vaccination doit être différée lors de toute maladie fébrile (fièvre > 38,5°C).
Tuberculose active non traitée (voir rubrique 4.4).
Dyscrasies sanguines (troubles de la crase), leucémie, lymphomes de tout type ou tout autre néoplasme malin touchant le système lymphatique et hématopoïétique.
Traitement immunosuppresseur en cours (y compris de fortes doses de corticostéroïdes).
M-M-RVAXPRO n'est pas contre-indiqué chez les sujets recevant des corticostéroïdes par voie parentérale à faible dose ou par voie locale (par exemple pour la prophylaxie dans l’ asthme ou en traitement substitutif).
Déficit de l'immunité humorale ou cellulaire (primaire ou acquise) incluant l’ hypogammaglobulinémie et la dysgammaglobulinémie et le SIDA ou toute autre infection symptomatique due au VIH, ou avec un taux âge-dépendant de lymphocytes T CD4+ < 25% (voir rubrique 4.4).
Chez les sujets sévèrement immunodéprimés vaccinés par inadvertance avec un vaccin contenant la valence rougeole, des cas d'encéphalite post-rougeoleuse à inclusion, de pneumopathie et de décès ont été rapportés comme conséquences directes d'une infection disséminée du virus rougeoleux vaccinal.
Antécédents familiaux d'immunodéficience congénitale ou héréditaire, à moins que l’ immunocompétence du sujet à vacciner ne soit démontrée.
4.4 Mises en garde spéciales et précautions d’ emploi
Comme pour tout vaccin injectable, un traitement médical approprié doit être disponible
3 immédiatement et une surveillance doit être effectuée dans les rares cas où une réaction anaphylactique surviendrait après l'administration du vaccin.
Il est recommandé de surveiller l’ apparition précoce de signes évoquant de telles réactions chez toutes les personnes considérées à risque suivant la vaccination.
Le vaccin vivant rougeoleux et le vaccin vivant des oreillons étant produits sur cellules d'embryons de poulets, les sujets ayant des antécédents de réactions anaphylactiques, anaphylactoïdes ou d'autres réactions immédiates (urticaire, gonflement de la bouche et de la gorge, difficultés respiratoires, hypotension ou état de choc par exemple) suite à l'ingestion d 'œ uf peuvent être exposés à un risque accru de réactions d'hypersensibilité immédiate.
Dans de tels cas, le rapport bénéfice-risque doit être évalué soigneusement avant d'envisager la vaccination.
M-M-RVAXPRO doit être administré avec prudence aux sujets présentant des antécédents personnels ou familiaux de convulsions ou des antécédents de lésion cérébrale.
Le médecin doit être attentif à toute élévation de température qui pourrait survenir après vaccination (voir rubrique 4.8).
Le vaccin contient 1,9 mg de saccharose comme excipient.
Cette quantité est trop faible pour provoquer des effets indésirables chez des patients ayant des problèmes héréditaires rares tels qu’ une intolérance au fructose, une malabsorption du glucose-galactose ou une insuffisance en saccharase- isomaltase.
Le vaccin contient des traces résiduelles d’ albumine recombinante humaine (rHA).
Dans une étude incluant des enfants ayant reçu une seconde dose de M-M-RVAXPRO, aucune sensibilisation au rHA n’ a été observée.
Un risque théorique et peu fréquent d’ hypersensibilité au rHA ne peut être exclu.
Une attention particulière doit donc être exercée lorsqu’ un produit contenant du rHA est utilisé chez des personnes ayant précédemment montré des signes d’ hypersensibilité au rHA.
Grossesse
Le vaccin ne doit pas être administré aux femmes enceintes; de plus, la grossesse doit être évitée dans les 3 mois suivant la vaccination (voir rubriques 4.3 et 4.6).
Ce vaccin doit être administré par voie sous-cutanée chez les sujets présentant une thrombocytopénie ou tout trouble de la coagulation en raison de l’ apparition possible d’ un saignement chez ces sujets lors de l'administration par voie intramusculaire. Les sujets présentant une thrombocytopénie peuvent développer une thrombocytopénie plus sévère suite à la vaccination.
De plus, les sujets ayant eu une thrombocytopénie suite à l'administration d'une première dose de M-M-RVAXPRO (ou d‘ un de ses composants) peuvent développer une thrombocytopénie avec des doses supplémentaires.
Le statut sérologique peut être évalué afin de déterminer si des doses supplémentaires de vaccin sont nécessaires ou non.
Le rapport bénéfice-risque doit être évalué soigneusement avant d'envisager la vaccination avec M-M-RVAXPRO dans de tels cas (voir rubrique 4.8).
Les sujets infectés par le virus de l’ immunodéficience humaine et sans immunodépression avérée peuvent être vaccinés.
Cependant, ces personnes doivent être suivies étroitement pour la rougeole, les oreillons et la rubéole car la vaccination peut être moins efficace chez elles que chez celles qui ne sont pas infectées par le virus de l’ immunodéficience humaine (voir rubrique 4.3).
On n'a pas observé d'aggravation de la maladie chez des enfants sous traitement anti-tuberculeux lorsqu’ ils sont vaccinés par le vaccin rougeoleux vivant.
Aucune donnée n'a été rapportée à ce jour concernant l'effet des vaccins rougeoleux sur des enfants tuberculeux non traités (voir rubrique 4.3).
4 Comme d'autres vaccins, M-M-RVAXPRO peut ne pas protéger tous les sujets vaccinés.
Transmission
De faibles quantités du virus vivant atténué de la rubéole sont excrétées par le nez ou la gorge, 7 à 28 jours après la vaccination chez la majorité des sujets vaccinés « réceptifs ».
La transmission de ce virus à des personnes « réceptives » en contact avec des sujets vaccinés n'a pas été formellement démontrée.
Cependant, la transmission du virus vaccinal de la rubéole aux nourrissons par le lait maternel a été documentée sans que la maladie ne se manifeste (voir rubrique 4.6).
Aucun cas de transmission du virus rougeoleux de la souche Edmonston Enders plus atténuée ou du virus des oreillons de la souche Jeryl LynnTM de sujets vaccinés à des sujets « réceptifs » n’ a été rapporté.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Ne pas administrer d'immunoglobulines (Ig) de façon concomitante avec M-M-RVAXPRO.
L'administration concomitante d'immunoglobulines avec M-M-RVAXPRO peut interférer avec la réponse immunitaire attendue.
La vaccination doit être différée d’ au moins 3 mois après une transfusion sanguine ou plasmatique, ou l'administration d'immunoglobulines sériques humaines.
L'administration de produits sanguins contenant des anticorps contre la rougeole, les oreillons ou la rubéole, y compris les préparations d’ immunoglobulines, doit être évitée dans le mois qui suit l'administration d'une dose de M-M-RVAXPRO, à moins que cela ne soit considéré comme indispensable.
Il a été observé que les vaccins vivants rougeoleux, des oreillons, rubéoleux administrés individuellement peuvent conduire à une baisse temporaire de la sensibilité cutanée à la tuberculine.
Aussi, si un test tuberculinique doit être pratiqué, il doit être fait soit à une date quelconque avant la vaccination, soit simultanément, soit 4 à 6 semaines au moins après vaccination avec M-M-RVAXPRO.
Des données cliniques publiées soutiennent l’ administration concomitante de la précédente formulation du vaccin rougeoleux, des oreillons, rubéoleux fabriqué par Merck & Co., Inc. avec d’ autres vaccins de l’ enfance, incluant DTaP (Diphtérie, Tétanos, Coqueluche acellulaire) (ou DTwP) (Diphtérie, Tétanos, Coqueluche à germes entiers), IPV (ou OPV), HIB (Haemophilus influenzae type b), HIB-HBV (Haemophilus influenzae type b et le vaccin de l’ hépatite B), et VAR (varicelle).
Actuellement, aucune étude spécifique n’ a été réalisée sur l’ administration concomitante de M-M-RVAXPRO et d’ autres vaccins.
Cependant, puisqu’ il a été montré que M-M-RVAXPRO avait un profil de tolérance et d’ immunogénicité similaire à celui de la précédente formulation du vaccin rougeoleux, des oreillons, rubéoleux fabriqué par Merck & Co., Inc., l’ expérience acquise avec ce vaccin peut être prise en compte.
M-M-RVAXPRO doit être administré en des sites d’ injection différents ou un mois avant ou après l’ administration d’ autres vaccins à virus vivant.
5 4.6 Grossesse et allaitement
Aucune étude n'a été conduite avec M-M-RVAXPRO chez la femme enceinte.
On ne sait pas si le vaccin peut avoir un effet néfaste sur le fœ tus lorsqu'il est administré à la femme enceinte ni s'il peut avoir un effet sur la fertilité.
Le vaccin ne doit donc pas être administré à une femme enceinte.
Par ailleurs, la grossesse doit être évitée pendant les 3 mois qui suivent la vaccination (voir rubriques 4.3 et 4.4).
Pour conseiller les femmes qui ont été vaccinées par inadvertance alors qu'elles étaient enceintes ou qui sont devenues enceintes dans les 3 mois suivant la vaccination, le médecin doit être informé des points suivants:
(1) dans une étude sur 10 ans impliquant plus de 700 femmes enceintes ayant reçu un vaccin rubéoleux dans les 3 mois précédant ou suivant la conception (dont 189 reçurent la souche Wistar RA 27/ 3), aucun des nouveau-nés n'a présenté d'anomalie compatible avec un syndrome de rubéole congénitale; (2) une infection par le virus des oreillons durant le premier trimestre de grossesse peut augmenter la fréquence des avortements spontanés.
Bien qu'il ait été démontré que le virus vaccinal des oreillons puisse infecter le placenta et le fœ tus, il n'existe pas de preuve qu'il puisse provoquer des malformations congénitales chez l’ Homme; (3) il a été rapporté que la rougeole à virus sauvage contractée pendant la grossesse augmente le risque fœ tal.
Une augmentation de la fréquence des avortements spontanés, des mort-nés, des anomalies congénitales et des naissances prématurées a été observée à la suite de rougeole à virus sauvage contractée pendant la grossesse.
Il n'existe pas d'études pertinentes de l'effet de la souche atténuée (vaccinale) du virus rougeoleux pendant la grossesse.
Cependant, il serait prudent de présumer que la souche virale vaccinale est également capable d'induire des effets néfastes sur le fœ tus.
Note: les recommandations officielles concernant la durée de la période d'attente avant d’ envisager une grossesse après vaccination peuvent varier.
Post-partum
Il existe des exemples de vaccination pendant la période immédiate de post-partum chez des femmes réceptives à la rubéole Des études ont montré que les femmes qui allaitent et qui sont vaccinées avec des vaccins vivants atténués contre la rubéole, peuvent excréter le virus dans le lait et le transmettre à leur enfant.
Aucun enfant dont la sérologie montrait une infection par la rubéole n'a présenté de maladie symptomatique.
On ne sait pas si le virus vaccinal de la rougeole ou des oreillons est excrété dans le lait maternel.
Aussi, une attention particulière est recommandée quand M-M-RVAXPRO est administré à une femme qui allaite.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
4.8 Effets indésirables
Au cours des essais cliniques, M-M-RVAXPRO a été administré à 1965 enfants (voir rubrique 5.1), et le profil de tolérance générale était comparable à celui de la précédente formulation du vaccin rougeoleux, des oreillons, rubéoleux fabriqué par Merck & Co., Inc.
Au cours d'un essai clinique, 752 enfants ont reçu M-M-RVAXPRO soit par voie intramusculaire, soit par voie sous-cutanée.
Le profil de tolérance général du vaccin administré par l'une ou l'autre des deux voies d'administration était comparable, bien que les réactions aux sites d'injection aient été moins fréquentes dans le groupe IM (15,8%) par rapport au groupe SC (25,8%).
Tous les effets indésirables ont été évalués chez 1940 enfants.
Parmi ces enfants, les effets indésirables suivants liés au vaccin ont été observés chez des sujets suite à la vaccination avec M-M-RVAXPRO (excluant les rapports isolés avec une fréquence < 0,2%).
6 augmentation de l’ incidence et de la sévérité des symptômes cliniques y compris les symptômes évocateurs d’ une réaction d’ hypersensibilité.
De plus, d'autres effets indésirables rapportés après la commercialisation de M-M-RvaxPro et/ ou au cours d'essais cliniques et suite à la commercialisation des précédentes formulations des vaccins monovalents ou combinés rougeoleux, des oreillons, rubéoleux fabriqués par Merck & Co., Inc., sont disponibles et sont résumées ci-dessous, sans notion de causalité ou de fréquence (fréquence indéterminée).
Ces données ont été collectées sur la base de plus de 400 millions de doses distribuées à travers le monde.
[Très fréquent (≥ 1/ 10), fréquent (≥ 1/ 100, < 1/ 10), peu fréquent (≥ 1/ 1 000, < 1/ 100; fréquence indéterminée (ne peut être estimée sur la base des données disponibles)].
Méningite aseptique (voir ci-dessous), rougeole atypique, épididymite, orchite, otite moyenne, parotidite, rhinite, panencéphalite sclérosante subaiguë (voir ci-dessous).
Des cas de méningite aseptique ont été rapportés suite à la vaccination rougeole, oreillons et rubéole.
Bien qu'une relation de causalité entre d'autres souches vaccinales oreillons et la méningite aseptique ait été démontrée, il n'y a aucune preuve d’ un lien entre la souche vaccinale oreillons Jeryl LynnTM et la méningite aseptique.
Troubles de la circulation sanguine et lymphatique Fréquence indéterminée: lymphadénopathie régionale, thrombocytopénie.
Troubles du système immunitaire Fréquence indéterminée: réaction anaphylactoïde, anaphylaxie et phénomènes liés tels que œ dème angioneurotique, œ dème facial et œ dème périphérique.
Troubles psychiatriques Fréquence indéterminée: irritabilité.
Troubles du système nerveux Fréquence non connue: convulsions apyrétiques ou crises convulsives, ataxie, vertiges, encéphalite (voir ci-dessous), encéphalopathie (voir ci-dessous), convulsion fébrile (chez les enfants), syndrome de Guillain-Barré, céphalées, encéphalite post-rougeoleuse à inclusion (voir rubrique 4.3), paralysie oculaire, névrite optique, paresthésie, polynévrite, polyneuropathie, névrite rétrobulbaire, syncope.
Encéphalite et encéphalopathie (excepté la panencéphalite sclérosante subaiguë [PESS]) ont été rapportées environ une fois pour 3 millions de doses de vaccin rougeoleux fabriqués par Merck & Co., Inc.
La surveillance après commercialisation de plus de 400 millions de doses distribuées dans le monde pendant plus de 25 ans (de 1978 à 2003) indique que les événements indésirables graves tels que encéphalite et encéphalopathie continuent à être rarement rapportés.
Cependant, les données suggèrent que certains de ces cas auraient pu être induits par les vaccins rougeoleux.
Il n'existe pas de preuve que le vaccin rougeoleux puisse induire une PESS.
Des cas de PESS ont été rapportés chez des enfants qui n'avaient pas d'antécédents d'infection par la rougeole sauvage mais avaient reçu le vaccin rougeoleux.
Parmi ces cas, certains seraient la conséquence de rougeoles non diagnostiquées durant la première année de vie ou éventuellement de la vaccination rougeoleuse.
Les résultats d'une étude cas-contrôle rétrospective conduite par les Centres de Contrôle et de Prévention des Maladies aux Etats-Unis suggèrent que l'effet global du vaccin rougeoleux a été de protéger contre la PESS en prévenant la rougeole et le risque inhérent de PESS.
Troubles oculaires
Troubles de l'oreille et du conduit auditif Fréquence indéterminée: surdité de perception.
Fréquence indéterminée: spasme bronchique, toux, pneumonie, pneumopathie (voir rubrique 4.3), mal de gorge.
Troubles gastro-intestinaux Peu fréquent: diarrhée ou vomissement.
Fréquence indéterminée: panniculite, purpura, induration cutanée, syndrome de Stevens-Johnson, prurit.
Troubles musculosquelettiques, du tissu conjonctif et des os Fréquence indéterminée: arthrite et/ ou arthralgie (habituellement transitoire et rarement chronique [voir ci-dessous]), myalgie.
Arthralgie et/ ou arthrite (habituellement transitoire et rarement chronique) et polynévrite sont les caractéristiques d'une rubéole à virus sauvage et peuvent varier en fréquence et en gravité selon l'âge et le sexe.
Elles sont plus importantes chez les femmes adultes, et moins importantes chez les enfants prépubères.
Chez les enfants, après vaccination, les réactions touchant les articulations sont généralement peu fréquentes (0 à 3%) et de courte durée.
Chez les femmes, l'incidence de l'arthrite et de l'arthralgie est généralement plus élevée que celle constatée chez les enfants (12 à 20%), et les réactions tendent à être plus marquées et de plus longue durée.
Les symptômes peuvent persister quelques mois, voire, dans de rares cas, quelques années.
Chez les adolescentes, l'incidence des réactions semble être intermédiaire entre ce qui est constaté chez les enfants et ce qui est constaté chez les femmes adultes.
Même chez les femmes plus âgées (35 à 45 ans), ces réactions sont généralement bien tolérées et interfèrent rarement sur les activités normales.
L'arthrite chronique a été associée à la rubéole à virus sauvage et a été reliée à la persistance du virus et/ ou d'un antigène viral isolé à partir des tissus corporels.
Les sujets vaccinés ont rarement développé des symptômes articulaires chroniques.
Peu fréquent: éruption au site d’ injection.
Fréquence indéterminée: réactions au site d'injection (brûlure et/ ou sensation de piqûre de courte durée), fièvre (38.5°C ou plus), malaise, papillite, œ dème périphérique, gonflement, sensibilité, vésicules au site d’ injection, tuméfaction et érythème au site d’ injection.
Troubles vasculaires Fréquence indéterminée: vascularite
4.9 Surdosage
Des cas de surdosage ont été rarement rapportés et ils n’ étaient associés à aucun effet indésirable
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: vaccin viral, code ATC:
J07BD52.
(produit avec de l’ albumine humaine sérique) a montré que l’ immunogénicité et le profil de tolérance étaient comparables entre les 2 produits.
Des études cliniques sur 284 enfants séronégatifs vis-à-vis des trois virus et âgés de 11 mois à 7 ans, ont démontré que la précédente formulation du vaccin rougeoleux, des oreillons, rubéoleux fabriqué par Merck & Co., Inc. est hautement immunogène et généralement bien tolérée.
Dans ces études, une seule injection du vaccin a induit la formation d’ anticorps anti-hémagglutinine rougeoleux chez 95% des sujets réceptifs, d’ anticorps neutralisants le virus des oreillons chez 96% des sujets réceptifs et d’ anticorps anti-hémagglutinine rubéoleux chez 99%des sujets « réceptifs ».
Une étude comparative chez 752 sujets recevant M-M-RVAXPRO soit par voie intramusculaire soit par voie sous-cutanée a montré une immunogénicité comparable entre les deux voies d'administration.
L'efficacité des composants de la précédente formulation du vaccin rougeoleux, des oreillons et rubéoleux fabriqué par Merck & Co., Inc. a été établie dans une série d'essais contrôlés en double aveugle, qui ont démontré un haut degré d’ efficacité protectrice.
Vaccination après exposition
La vaccination des personnes exposées à la souche sauvage de la rougeole peut conférer une protection si le vaccin est administré dans les 72 heures après l’ exposition.
Toutefois, si le vaccin est administré quelques jours avant l’ exposition, une protection substantielle peut être apportée.
Il n’ y a pas de preuve concluante que la vaccination de sujets récemment exposés à la souche sauvage des oreillons ou de la rubéole induise une protection.
Plus de 400 millions de doses de la précédente formulation du vaccin rougeoleux, des oreillons, rubéoleux fabriqué par Merck & Co., Inc. ont été distribués dans le monde (de 1978 à 2003).
L'utilisation répandue d'un schéma de vaccination à deux doses aux Etats-Unis et dans des pays tels que la Finlande et la Suède a conduit à une réduction de plus de 99% de l’ incidence de chacune des trois maladies ciblées.
La vaccination avec le vaccin contenant le virus vivant atténué de la rubéole des adolescentes non enceintes et des femmes non enceintes en âge de procréer « réceptives » est indiquée si certaines précautions sont prises (voir rubriques 4.4 et 4.6).
La vaccination des femmes post-pubères « réceptives » confère une protection individuelle contre une possible infection par le virus de la rubéole pendant la grossesse, prévenant ainsi d’ une infection du fœ tus et des anomalies congénitales associées.
9 Les enfants âgés de plus de 12 mois non vaccinés au préalable en contact avec des femmes enceintes « réceptives » doivent recevoir un vaccin contenant le virus atténué vivant de la rubéole (tel que M-M-RVAXPRO ou un vaccin monovalent contre la rubéole) afin de réduire le risque d’ exposition de la femme enceinte.
Sujets probablement « réceptifs » aux oreillons et à la rubéole
Il est préférable d’ administrer M-M-RVAXPRO aux sujets probablement « réceptifs » aux oreillons ou à la rubéole.
Les individus nécessitant une vaccination contre la rougeole peuvent recevoir M-M-RVAXPRO, quel que soit leur statut immunitaire concernant les oreillons et la rubéole si un vaccin monovalent contre la rougeole n’ est pas immédiatement disponible.
5.2 Propriétés pharmacocinétiques
L'évaluation des propriétés pharmacocinétiques n'est pas requise pour les vaccins.
5.3 Données de sécurité préclinique
Les études non cliniques conventionnelles de sécurité n'ont pas été effectuées, mais il n’ y a pas d’ inquiétude au plan préclinique qui puisse être pertinente vis à vis de la sécurité clinique au delà des données déjà fournies dans d’ autres rubriques du Résumé des Caractéristiques du Produit.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Sorbitol Phosphate de sodium Phosphate de potassium Saccharose Gélatine hydrolysée Milieu 199 avec sels de Hanks Milieu minimum essentiel Eagle (MEM) L-glutamate de sodium Néomycine Rouge de phénol Bicarbonate de sodium Acide chlorhydrique (pour ajuster le pH) Hydroxyde de sodium (pour ajuster le pH)
Solvant
Eau pour préparations injectables
6.2 Incompatibilités
En l’ absence d’ études de compatibilité, ce vaccin ne doit pas être mélangé avec d’ autres médicaments.
6.3 Durée de conservation
2 ans.
Après reconstitution, le vaccin doit être utilisé immédiatement.
Cependant, la stabilité a été démontrée pendant 8 heures quand le vaccin est réfrigéré entre 2°C et 8°C.
10 6.4 Précautions particulières de conservation
A conserver et transporter réfrigéré (entre 2°C et 8°C).
Ne pas congeler.
A conserver à l’ abri de la lumière.
Pour les conditions de conservation du médicament reconstitué, voir rubrique 6.3.
6.5 Nature et contenu de l’ emballage extérieur
Poudre en flacon (verre de type I) avec bouchon (caoutchouc butyl) et solvant en flacon (verre de type I) avec bouchon (caoutchouc chlorobutyl), boîtes de 1 et 10.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
Pour reconstituer le vaccin, utiliser le solvant fourni.
Le solvant est un liquide clair et incolore.
Avant d'être mélangé avec le solvant, la poudre est un agglomérat jaune pâle, compact et cristallin.
Une fois complètement reconstitué, le vaccin est un liquide jaune clair.
Il est important d'utiliser une seringue et une aiguille stérile à usage unique pour chaque patient afin de prévenir la transmission d'agents infectieux d'un sujet à un autre.
Instructions pour la reconstitution du vaccin
Prélever la totalité du solvant avec la seringue à utiliser pour la reconstitution.
Injecter la totalité du contenu de la seringue dans le flacon contenant la poudre.
Agiter doucement afin de mélanger complètement.
Avec la même seringue, reprendre la totalité du vaccin reconstitué du flacon et injecter la totalité du volume.
Le vaccin reconstitué ne doit pas être utilisé si une particule étrangère est présente ou si l'aspect du solvant, de la poudre ou du vaccin diffère de ce qui est décrit ci-dessus.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SANOFI PASTEUR MSD SNC 8 rue Jonas Salk F-69007 Lyon France
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 337/ 001 EU/ 1/ 06/ 337/ 002
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
05/ 05/ 2006
10.
DATE DE MISE A JOUR DU TEXTE
11 1.
DENOMINATION DU MEDICAMENT
M-M-RVAXPRO Poudre et solvant pour suspension injectable en seringue préremplie.
Vaccin rougeoleux, des oreillons, et rubéoleux (vivant).
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Après reconstitution, une dose (0,5 ml) contient:
Virus de la rougeole1 souche Edmonston Enders (vivant, atténué)........ au minimum 1 x 103 DICC50* Virus des oreillons1 souche Jeryl LynnTM (niveau B) (vivant, atténué). au minimum 12,5 x 103 DICC 50* Virus de la rubéole2 souche Wistar RA 27/ 3 (vivant, atténué)............... au minimum 1 x 103 DICC 50*
(1) Produit sur cellules d'embryon de poulet.
(2) Produit sur fibroblastes de poumon diploïdes humains WI-38.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Poudre et solvant pour suspension injectable en seringue préremplie.
Le solvant est un liquide clair et incolore.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
M-M-RVAXPRO est indiqué pour la prévention conjointe de la rougeole, des oreillons, et de la rubéole chez les sujets âgés de 12 mois ou plus (voir rubrique 4.2).
Pour une utilisation lors d’ épidémies de rougeole, ou pour la vaccination en post-exposition, ou pour une utilisation chez les enfants âgés de plus de 12 mois non encore vaccinés au préalable qui sont en contact de femmes enceintes « réceptives », et pour les personnes pouvant être « réceptives » aux oreillons et à la rubéole, voir rubrique 5.1.
4.2 Posologie et mode d’ administration
Posologie
M-M-RVAXPRO doit être utilisé sur la base des recommandations officielles.
Sujets de 12 mois et plus
Les sujets âgés de 12 mois et plus doivent recevoir une dose à une date donnée.
Une seconde dose peut être administrée au moins 4 semaines après la première dose conformément aux recommandations officielles.
La seconde dose est destinée aux sujets n’ ayant pas répondu à la première dose quelle qu’ en soit la cause.
Enfants âgés de 6 mois à moins de 12 mois
12 Il n’ existe pas à l’ heure actuelle de données d’ efficacité et de tolérance relatives à l’ administration de M-M-RVAXPRO à des enfants de moins de 12 mois. (voir rubrique 5.1)
Les enfants âgés de 6 à 12 mois recevant un vaccin contenant la valence rougeole lors d’ épidémies de rougeole ou vaccinés à cet âge conformément aux recommandations officielles peuvent ne pas répondre au vaccin en raison de la présence d’ anticorps circulants d’ origine maternelle.
Ces enfants doivent être revaccinés entre 12 et 15 mois, et recevoir une dose additionnelle de vaccin contenant la valence rougeole conformément aux recommandations officielles.
Mode d' administration
Le vaccin doit être injecté par voie intramusculaire (IM) ou par voie sous-cutanée (SC).
Le vaccin doit être injecté de préférence dans la région antérolatérale supérieure de la cuisse chez les enfants plus jeunes et dans la région deltoïdienne chez les enfants plus âgés, les adolescents et les adultes.
Le vaccin doit être administré par voie sous-cutanée chez les sujets présentant une thrombocytopénie ou tout trouble de la coagulation.
Voir rubrique 6.6 pour les instructions de préparation.
NE PAS INJECTER PAR VOIE INTRAVASCULAIRE.
4.3 Contre-indications
Antécédents d’ hypersensibilité au vaccin rougeole, oreillons, rubéole, ou à l'un des excipients, y compris la néomycine (voir rubriques 2, 4.4 et 6.1).
Grossesse (voir aussi rubriques 4.4 et 4.6).
La vaccination doit être différée lors de toute maladie fébrile (fièvre > 38,5°C).
Tuberculose active non traitée (voir rubrique 4.4).
Dyscrasies sanguines (troubles de la crase), leucémie, lymphomes de tout type ou tout autre néoplasme malin touchant le système lymphatique et hématopoïétique.
Traitement immunosuppresseur en cours (y compris de fortes doses de corticostéroïdes).
M-M-RVAXPRO n'est pas contre-indiqué chez les sujets recevant des corticostéroïdes par voie parentérale à faible dose ou par voie locale (par exemple pour la prophylaxie dans l’ asthme ou en traitement substitutif).
Déficit de l'immunité humorale ou cellulaire (primaire ou acquise) incluant l’ hypogammaglobulinémie et la dysgammaglobulinémie et le SIDA ou toute autre infection symptomatique due au VIH, ou avec un taux âge-dépendant de lymphocytes T CD4+ < 25% (voir rubrique 4.4).
Chez les sujets sévèrement immunodéprimés vaccinés par inadvertance avec un vaccin contenant la valence rougeole, des cas d'encéphalite post-rougeoleuse à inclusion, de pneumopathie et de décès ont été rapportés comme conséquences directes d'une infection disséminée du virus rougeoleux vaccinal.
Antécédents familiaux d'immunodéficience congénitale ou héréditaire, à moins que l’ immunocompétence du sujet à vacciner ne soit démontrée.
4.4 Mises en garde spéciales et précautions d’ emploi
Comme pour tout vaccin injectable, un traitement médical approprié doit être disponible
13 immédiatement et une surveillance doit être effectuée dans les rares cas où une réaction anaphylactique surviendrait après l'administration du vaccin.
Il est recommandé de surveiller l’ apparition précoce de signes évoquant de telles réactions chez toutes les personnes considérées à risque suivant la vaccination.
Le vaccin vivant rougeoleux et le vaccin vivant des oreillons étant produits sur cellules d'embryons de poulets, les sujets ayant des antécédents de réactions anaphylactiques, anaphylactoïdes ou d'autres réactions immédiates (urticaire, gonflement de la bouche et de la gorge, difficultés respiratoires, hypotension ou état de choc par exemple) suite à l'ingestion d 'œ uf peuvent être exposés à un risque accru de réactions d'hypersensibilité immédiate.
Dans de tels cas, le rapport bénéfice-risque doit être évalué soigneusement avant d'envisager la vaccination.
M-M-RVAXPRO doit être administré avec prudence aux sujets présentant des antécédents personnels ou familiaux de convulsions ou des antécédents de lésion cérébrale.
Le médecin doit être attentif à toute élévation de température qui pourrait survenir après vaccination (voir rubrique 4.8).
Le vaccin contient 1,9 mg de saccharose comme excipient.
Cette quantité est trop faible pour provoquer des effets indésirables chez des patients ayant des problèmes héréditaires rares tels qu’ une intolérance au fructose, une malabsorption du glucose-galactose ou une insuffisance en saccharase- isomaltase.
Le vaccin contient des traces résiduelles d’ albumine recombinante humaine (rHA).
Dans une étude incluant des enfants ayant reçu une seconde dose de M-M-RVAXPRO, aucune sensibilisation au rHA n’ a été observée.
Un risque théorique et peu fréquent d’ hypersensibilité au rHA ne peut être exclu.
Une attention particulière doit donc être exercée lorsqu’ un produit contenant du rHA est utilisé chez des personnes ayant précédemment montré des signes d’ hypersensibilité au rHA.
Grossesse
Le vaccin ne doit pas être administré aux femmes enceintes; de plus, la grossesse doit être évitée dans les 3 mois suivant la vaccination (voir rubriques 4.3 et 4.6).
Ce vaccin doit être administré par voie sous-cutanée chez les sujets présentant une thrombocytopénie ou tout trouble de la coagulation en raison de l’ apparition possible d’ un saignement chez ces sujets lors de l'administration par voie intramusculaire.
Les sujets présentant une thrombocytopénie peuvent développer une thrombocytopénie plus sévère suite à la vaccination.
De plus, les sujets ayant eu une thrombocytopénie suite à l'administration d'une première dose de M-M-RVAXPRO (ou d‘ un de ses composants) peuvent développer une thrombocytopénie avec des doses supplémentaires.
Le statut sérologique peut être évalué afin de déterminer si des doses supplémentaires de vaccin sont nécessaires ou non.
Le rapport bénéfice-risque doit être évalué soigneusement avant d'envisager la vaccination avec M-M-RVAXPRO dans de tels cas (voir rubrique 4.8).
Les sujets infectés par le virus de l’ immunodéficience humaine et sans immunodépression avérée peuvent être vaccinés.
Cependant, ces personnes doivent être suivies étroitement pour la rougeole, les oreillons et la rubéole car la vaccination peut être moins efficace chez elles que chez celles qui ne sont pas infectées par le virus de l’ immunodéficience humaine (voir rubrique 4.3).
On n'a pas observé d'aggravation de la maladie chez des enfants sous traitement anti-tuberculeux lorsqu’ ils sont vaccinés par le vaccin rougeoleux vivant.
14 concernant l'effet des vaccins rougeoleux sur des enfants tuberculeux non traités (voir rubrique 4.3).
Comme d'autres vaccins, M-M-RVAXPRO peut ne pas protéger tous les sujets vaccinés.
Transmission
De faibles quantités du virus vivant atténué de la rubéole sont excrétées par le nez ou la gorge, 7 à 28 jours après la vaccination chez la majorité des sujets vaccinés « réceptifs ».
La transmission de ce virus à des personnes « réceptives » en contact avec des sujets vaccinés n'a pas été formellement démontrée.
Cependant, la transmission du virus vaccinal de la rubéole aux nourrissons par le lait maternel a été documentée sans que la maladie ne se manifeste (voir rubrique 4.6).
Aucun cas de transmission du virus rougeoleux de la souche Edmonston Enders plus atténuée ou du virus des oreillons de la souche Jeryl LynnTM de sujets vaccinés à des sujets « réceptifs » n’ a été rapporté.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Ne pas administrer d'immunoglobulines (Ig) de façon concomitante avec M-M-RVAXPRO.
L'administration concomitante d'immunoglobulines avec M-M-RVAXPRO peut interférer avec la réponse immunitaire attendue.
La vaccination doit être différée d’ au moins 3 mois après une transfusion sanguine ou plasmatique, ou l'administration d'immunoglobulines sériques humaines.
L'administration de produits sanguins contenant des anticorps contre la rougeole, les oreillons ou la rubéole, y compris les préparations d’ immunoglobulines, doit être évitée dans le mois qui suit l'administration d'une dose de M-M-RVAXPRO, à moins que cela ne soit considéré comme indispensable.
Il a été observé que les vaccins vivants rougeoleux, des oreillons, rubéoleux administrés individuellement peuvent conduire à une baisse temporaire de la sensibilité cutanée à la tuberculine.
Aussi, si un test tuberculinique doit être pratiqué, il doit être fait soit à une date quelconque avant la vaccination, soit simultanément, soit 4 à 6 semaines au moins après vaccination avec M-M-RVAXPRO.
Des données cliniques publiées soutiennent l’ administration concomitante de la précédente formulation du vaccin rougeoleux, des oreillons, rubéoleux fabriqué par Merck & Co., Inc. avec d’ autres vaccins de l’ enfance, incluant DTaP (Diphtérie, Tétanos, Coqueluche acellulaire) (ou DTwP) (Diphtérie, Tétanos, Coqueluche à germes entiers), IPV (ou OPV), HIB (Haemophilus influenzae type b), HIB-HBV (Haemophilus influenzae type b et le vaccin de l’ hépatite B), et VAR (varicelle).
Actuellement, aucune étude spécifique n’ a été réalisée sur l’ administration concomitante de M-M-RVAXPRO et d’ autres vaccins.
Cependant, puisqu’ il a été montré que M-M-RVAXPRO avait un profil de tolérance et d’ immunogénicité similaire à celui de la précédente formulation du vaccin rougeoleux, des oreillons, rubéoleux fabriqué par Merck & Co., Inc., l’ expérience acquise avec ce vaccin peut être prise en compte.
M-M-RVAXPRO doit être administré en des sites d’ injection différents ou un mois avant ou après l’ administration d’ autres vaccins à virus vivant.
4.6 Grossesse et allaitement
Aucune étude n'a été conduite avec M-M-RVAXPRO chez la femme enceinte.
On ne sait pas si le vaccin peut avoir un effet néfaste sur le fœ tus lorsqu'il est administré à la femme enceinte ni s'il peut avoir un effet sur la fertilité.
Par
15 ailleurs, la grossesse doit être évitée pendant les 3 mois qui suivent la vaccination (voir rubriques 4.3 et 4.4).
Pour conseiller les femmes qui ont été vaccinées par inadvertance alors qu'elles étaient enceintes ou qui sont devenues enceintes dans les 3 mois suivant la vaccination, le médecin doit être informé des points suivants:
(1) dans une étude sur 10 ans impliquant plus de 700 femmes enceintes ayant reçu un vaccin rubéoleux dans les 3 mois précédant ou suivant la conception (dont 189 reçurent la souche Wistar RA 27/ 3), aucun des nouveau-nés n'a présenté d'anomalie compatible avec un syndrome de rubéole congénitale; (2) une infection par le virus des oreillons durant le premier trimestre de grossesse peut augmenter la fréquence des avortements spontanés.
Bien qu'il ait été démontré que le virus vaccinal des oreillons puisse infecter le placenta et le fœ tus, il n'existe pas de preuve qu'il puisse provoquer des malformations congénitales chez l’ Homme; (3) il a été rapporté que la rougeole à virus sauvage contractée pendant la grossesse augmente le risque fœ tal.
Une augmentation de la fréquence des avortements spontanés, des mort-nés, des anomalies congénitales et des naissances prématurées a été observée à la suite de rougeole à virus sauvage contractée pendant la grossesse.
Il n'existe pas d'études pertinentes de l'effet de la souche atténuée (vaccinale) du virus rougeoleux pendant la grossesse.
Cependant, il serait prudent de présumer que la souche virale vaccinale est également capable d'induire des effets néfastes sur le fœ tus.
Note: les recommandations officielles concernant la durée de la période d'attente avant d’ envisager une grossesse après vaccination peuvent varier.
Post-partum
Il existe des exemples de vaccination pendant la période immédiate de post-partum chez des femmes réceptives à la rubéole Des études ont montré que les femmes qui allaitent et qui sont vaccinées avec des vaccins vivants atténués contre la rubéole, peuvent excréter le virus dans le lait et le transmettre à leur enfant.
Aucun enfant dont la sérologie montrait une infection par la rubéole n'a présenté de maladie symptomatique.
On ne sait pas si le virus vaccinal de la rougeole ou des oreillons est excrété dans le lait maternel.
Aussi, une attention particulière est recommandée quand M-M-RVAXPRO est administré à une femme qui allaite.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
4.8 Effets indésirables
Au cours des essais cliniques, M-M-RVAXPRO a été administré à 1965 enfants (voir rubrique 5.1), et le profil de tolérance générale était comparable à celui de la précédente formulation du vaccin rougeoleux, des oreillons, rubéoleux fabriqué par Merck & Co., Inc.
Au cours d'un essai clinique, 752 enfants ont reçu M-M-RVAXPRO soit par voie intramusculaire, soit par voie sous-cutanée.
Le profil de tolérance général du vaccin administré par l'une ou l'autre des deux voies d'administration était comparable, bien que les réactions aux sites d'injection aient été moins fréquentes dans le groupe IM (15,8%) par rapport au groupe SC (25,8%).
Tous les effets indésirables ont été évalués chez 1940 enfants.
Parmi ces enfants, les effets indésirables suivants liés au vaccin ont été observés chez des sujets suite à la vaccination avec M-M-RVAXPRO (excluant les rapports isolés avec une fréquence < 0,2%).
De plus, d'autres effets indésirables rapportés après la commercialisation de M-M-RvaxPro et/ ou au cours d'essais cliniques et suite à la commercialisation des précédentes formulations des vaccins
16 monovalents ou combinés rougeoleux, des oreillons, rubéoleux fabriqués par Merck & Co., Inc., sont disponibles et sont résumées ci-dessous, sans notion de causalité ou de fréquence (fréquence indéterminée).
Ces données ont été collectées sur la base de plus de 400 millions de doses distribuées à travers le monde.
[Très fréquent (≥ 1/ 10), fréquent (≥ 1/ 100, < 1/ 10), peu fréquent (≥ 1/ 1 000, < 1/ 100) fréquence indéterminée (ne peut être estimée sur la base des données disponibles)].
Fréquence indéterminée: méningite aseptique (voir ci-dessous), rougeole atypique, épididymite, orchite, otite moyenne, parotidite, rhinite, panencéphalite sclérosante subaiguë (voir ci-dessous).
Des cas de méningite aseptique ont été rapportés suite à la vaccination rougeole, oreillons et rubéole.
Bien qu'une relation de causalité entre d'autres souches vaccinales oreillons et la méningite aseptique ait été démontrée, il n'y a aucune preuve d’ un lien entre la souche vaccinale oreillons Jeryl LynnTM et la méningite aseptique.
Troubles de la circulation sanguine et lymphatique Fréquence indéterminée: lymphadénopathie régionale, thrombocytopénie.
Troubles du système immunitaire Fréquence indéterminée: réaction anaphylactoïde, anaphylaxie et phénomènes liés tels que œ dème angioneurotique, œ dème facial et œ dème périphérique.
Troubles psychiatriques Fréquence indéterminée: irritabilité.
Troubles du système nerveux Fréquence indéterminée: convulsions apyrétiques ou crises convulsives, ataxie, vertiges, encéphalite (voir ci-dessous), encéphalopathie (voir ci-dessous), convulsion fébrile (chez les enfants), syndrome de Guillain-Barré, céphalées, encéphalite post-rougeoleuse à inclusion (voir rubrique 4.3), paralysie oculaire, névrite optique, paresthésie, polynévrite, polyneuropathie, névrite rétrobulbaire, syncope.
Encéphalite et encéphalopathie (excepté la panencéphalite sclérosante subaiguë [PESS]) ont été rapportées environ une fois pour 3 millions de doses de vaccin rougeoleux fabriqués par Merck & Co., Inc.
La surveillance après commercialisation de plus de 400 millions de doses distribuées dans le monde pendant plus de 25 ans (de 1978 à 2003) indique que les événements indésirables graves tels que encéphalite et encéphalopathie continuent à être rarement rapportés.
Cependant, les données suggèrent que certains de ces cas auraient pu être induits par les vaccins rougeoleux.
Il n'existe pas de preuve que le vaccin rougeoleux puisse induire une PESS.
Des cas de PESS ont été rapportés chez des enfants qui n'avaient pas d'antécédents d'infection par la rougeole sauvage mais avaient reçu le vaccin rougeoleux.
Parmi ces cas, certains seraient la conséquence de rougeoles non diagnostiquées durant la première année de vie ou éventuellement de la vaccination rougeoleuse.
Les résultats d'une étude cas-contrôle rétrospective conduite par les Centres de Contrôle et de Prévention des Maladies aux Etats-Unis suggèrent que l'effet global du vaccin rougeoleux a été de protéger contre la PESS en prévenant la rougeole et le risque inhérent de PESS.
Troubles oculaires Fréquence indéterminée: conjonctivite, rétinite.
Troubles de l'oreille et du conduit auditif Fréquence indéterminée: surdité de perception.
Fréquence indéterminée: spasme bronchique, toux, pneumonie, pneumopathie (voir rubrique 4.3), mal de gorge.
Troubles gastro-intestinaux Peu fréquent: diarrhée ou vomissement.
Fréquence indéterminée: panniculite, purpura, induration cutanée, syndrome de Stevens-Johnson, prurit.
Troubles musculosquelettiques, du tissu conjonctif et des os Fréquence indéterminée: arthrite et/ ou arthralgie (habituellement transitoire et rarement chronique [voir ci-dessous]), myalgie.
Arthralgie et/ ou arthrite (habituellement transitoire et rarement chronique) et polynévrite sont les caractéristiques d'une rubéole à virus sauvage et peuvent varier en fréquence et en gravité selon l'âge et le sexe.
Elles sont plus importantes chez les femmes adultes, et moins importantes chez les enfants prépubères.
Chez les enfants, après vaccination, les réactions touchant les articulations sont généralement peu fréquentes (0 à 3%) et de courte durée.
Chez les femmes, l'incidence de l'arthrite et de l'arthralgie est généralement plus élevée que celle constatée chez les enfants (12 à 20%), et les réactions tendent à être plus marquées et de plus longue durée.
Les symptômes peuvent persister quelques mois, voire, dans de rares cas, quelques années.
Chez les adolescentes, l'incidence des réactions semble être intermédiaire entre ce qui est constaté chez les enfants et ce qui est constaté chez les femmes adultes.
Même chez les femmes plus âgées (35 à 45 ans), ces réactions sont généralement bien tolérées et interfèrent rarement sur les activités normales.
L'arthrite chronique a été associée à la rubéole à virus sauvage et a été reliée à la persistance du virus et/ ou d'un antigène viral isolé à partir des tissus corporels.
Les sujets vaccinés ont rarement développé des symptômes articulaires chroniques.
Peu fréquent: éruption au site d’ injection.
Fréquence indéterminée: réactions au site d'injection (brûlure et/ ou sensation de piqûre de courte durée), fièvre (38.5°C ou plus), malaise, papillite, œ dème périphérique, gonflement, sensibilité, vésicules au site d’ injection, tuméfaction et érythème au site d’ injection.
Troubles vasculaires Fréquence indéterminée: vascularite
4.9 Surdosage
Des cas de surdosage ont été rarement rapportés et ils n’ étaient associés à aucun effet indésirable grave.
5.
PROPRIETES PHARMACOLOGIQUES
18 5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: vaccin viral, code ATC:
J07BD52.
(produit avec de l’ albumine humaine sérique) a montré que l’ immunogénicité et le profil de tolérance étaient comparables entre les 2 produits.
Des études cliniques sur 284 enfants séronégatifs vis-à-vis des trois virus et âgés de 11 mois à 7 ans, ont démontré que la précédente formulation du vaccin rougeoleux, des oreillons, rubéoleux fabriqué par Merck & Co., Inc. est hautement immunogène et généralement bien tolérée.
Dans ces études, une seule injection du vaccin a induit la formation d’ anticorps anti-hémagglutinine rougeoleux chez 95% des sujets réceptifs, d’ anticorps neutralisants le virus des oreillons chez 96% des sujets réceptifs et d’ anticorps anti-hémagglutinine rubéoleux chez 99%des sujets « réceptifs ».
Une étude comparative chez 752 sujets recevant M-M-RVAXPRO soit par voie intramusculaire soit par voie sous-cutanée a montré une immunogénicité comparable entre les deux voies d'administration.
L'efficacité des composants de la précédente formulation du vaccin rougeoleux, des oreillons et rubéoleux fabriqué par Merck & Co., Inc. a été établie dans une série d'essais contrôlés en double aveugle, qui ont démontré un haut degré d’ efficacité protectrice.
Ces études ont également établi que la séroconversion induite par la vaccination contre la rougeole, les oreillons et la rubéole correspondait à la protection conférée contre ces maladies.
Vaccination après exposition
La vaccination des personnes exposées à la souche sauvage de la rougeole peut conférer une protection si le vaccin est administré dans les 72 heures après l’ exposition.
Toutefois, si le vaccin est administré quelques jours avant l’ exposition, une protection substantielle peut être apportée.
Il n’ y a pas de preuve concluante que la vaccination de sujets récemment exposés à la souche sauvage des oreillons ou de la rubéole induise une protection.
Plus de 400 millions de doses de la précédente formulation du vaccin rougeoleux, des oreillons, rubéoleux fabriqué par Merck & Co., Inc. ont été distribués dans le monde (de 1978 à 2003).
L'utilisation répandue d'un schéma de vaccination à deux doses aux Etats-Unis et dans des pays tels que la Finlande et la Suède a conduit à une réduction de plus de 99% de l’ incidence de chacune des trois maladies ciblées.
La vaccination avec le vaccin contenant le virus vivant atténué de la rubéole des adolescentes non enceintes et des femmes non enceintes en âge de procréer « réceptives » est indiquée si certaines précautions sont prises (voir rubriques 4.4 et 4.6).
La vaccination des femmes post-pubères « réceptives » confère une protection individuelle contre une possible infection par le virus de la rubéole pendant la grossesse, prévenant ainsi d’ une infection du fœ tus et des anomalies congénitales associées.
Les enfants âgés de plus de 12 mois non vaccinés au préalable en contact avec des femmes enceintes « réceptives » doivent recevoir un vaccin contenant le virus atténué vivant de la rubéole (tel que M-M-RVAXPRO ou un vaccin monovalent contre la rubéole) afin de réduire le risque d’ exposition de la femme enceinte.
19 Sujets probablement « réceptifs » aux oreillons et à la rubéole
Il est préférable d’ administrer M-M-RVAXPRO aux sujets probablement « réceptifs » aux oreillons ou à la rubéole.
Les individus nécessitant une vaccination contre la rougeole peuvent recevoir M-M-RVAXPRO, quel que soit leur statut immunitaire concernant les oreillons et la rubéole si un vaccin monovalent contre la rougeole n’ est pas immédiatement disponible.
5.2 Propriétés pharmacocinétiques
L'évaluation des propriétés pharmacocinétiques n'est pas requise pour les vaccins.
5.3 Données de sécurité préclinique
Les études non cliniques conventionnelles de sécurité n'ont pas été effectuées, mais il n’ y a pas d’ inquiétude au plan préclinique qui puisse être pertinente vis à vis de la sécurité clinique au delà des données déjà fournies dans d’ autres rubriques du Résumé des Caractéristiques du Produit.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Sorbitol Phosphate de sodium Phosphate de potassium Saccharose Gélatine hydrolysée Milieu 199 avec sels de Hanks Milieu minimum essentiel Eagle (MEM) L-glutamate de sodium Néomycine Rouge de phénol Bicarbonate de sodium Acide chlorhydrique (pour ajuster le pH) Hydroxyde de sodium (pour ajuster le pH)
Solvant
Eau pour préparations injectables
6.2 Incompatibilités
En l’ absence d’ études de compatibilité, ce vaccin ne doit pas être mélangé avec d’ autres médicaments.
6.3 Durée de conservation
2 ans.
Après reconstitution, le vaccin doit être utilisé immédiatement.
Cependant, la stabilité a été démontrée pendant 8 heures quand le vaccin est réfrigéré entre 2°C et 8°C.
6.4 Précautions particulières de conservation
A conserver et transporter réfrigéré (entre 2°C et 8°C).
Ne pas congeler.
A conserver à l’ abri de la lumière.
20 Pour les conditions de conservation du médicament reconstitué, voir rubrique 6.3.
6.5 Nature et contenu de l’ emballage extérieur
Poudre en flacon (verre de type I) avec un bouchon (caoutchouc butyl) et solvant en seringue préremplie (verre de type I) avec aiguille attachée, avec bouchon piston (caoutchouc chlorobutyl) et protège-aiguille (caoutchouc naturel), boîtes de 1 et 10.
Poudre en flacon (verre de type I) avec un bouchon (caoutchouc butyl) et solvant en seringue préremplie (verre de type I), avec bouchon piston et protège-embout (caoutchouc chlorobutyl), sans aiguille, boîtes de 1, 10 et 20.
Poudre en flacon (verre de type I) avec un bouchon (caoutchouc butyl) et solvant en seringue préremplie (verre de type I), avec bouchon piston et protège-embout (caoutchouc chlorobutyl), avec une ou deux aiguilles séparées, boîtes de 1, 10 et 20.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et de manipulation
Pour reconstituer le vaccin, utiliser le solvant fourni.
Le solvant est un liquide clair et incolore.
Avant d'être mélangé avec le solvant, la poudre est un agglomérat jaune pâle, compact et cristallin.
Une fois complètementreconstitué, le vaccin est un liquide jaune clair.
Il est important d'utiliser une seringue et une aiguille stérile pour chaque patient afin de prévenir la transmission d'agents infectieux d'un sujet à un autre.
Instructions pour la reconstitution du vaccin
Injecter la totalité du contenu de la seringue dans le flacon contenant la poudre.
Agiter doucement afin de mélanger complètement.
Avec la même seringue, reprendre la totalité du vaccin reconstitué du flacon et injecter la totalité du volume.
Le vaccin reconstitué ne doit pas être utilisé si une particule étrangère est présente ou si l'aspect du solvant, de la poudre ou du vaccin diffère de ce qui est décrit ci-dessus.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SANOFI PASTEUR MSD SNC 8 rue Jonas Salk F-69007 Lyon France
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 337/ 003 EU/ 1/ 06/ 337/ 004 EU/ 1/ 06/ 337/ 005 EU/ 1/ 06/ 337/ 006 EU/ 1/ 06/ 337/ 007 EU/ 1/ 06/ 337/ 008 EU/ 1/ 06/ 337/ 009
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
05/ 05/ 2006
10.
DATE DE MISE A JOUR DU TEXTE
22 ANNEXE II
A.
FABRICANT(S) DE LA SUBSTANCE ACTIVE D’ ORIGINE BIOLOGIQUE ET TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
23 A.
FABRICANT DE LA SUBSTANCE ACTIVE D'ORIGINE BIOLOGIQUE ET TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse du fabricant du substances active d'origine biologique
Merck & Co., Inc.
Sumneytown Pike PO Box 4 West Point Pennsylvania 19486 USA
Nom et adresse du fabricant responsable de la libération des lots
Merck Sharp & Dohme B. V.
Waarderweg 39 2031 BN Haarlem The Netherlands
B.
CONDITIONS RELATIVES A L'AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSÉES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale.
• CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
• AUTRES CONDITIONS
Libération officielle des lots: conformément à l'article 114 de la directive 2001/ 83/ EC modifiée, la libération officielle des lots sera effectuée par un laboratoire d’ état ou un laboratoire désigné à cet effet.
24 ANNEXE III
ETIQUETAGE ET NOTICE
ETIQUETAGE
M-M-RVAXPRO - Poudre en flacon et solvant en flacon- Boîte de 1, 10
1.
DENOMINATION DU MEDICAMENT
Vaccin rougeoleux, des oreillons et rubéoleux (vivant).
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Virus de la rougeole souche Edmonston Enders (vivant, atténué)......... au minimum 1x103 DICC50* Virus des oreillons souche Jeryl LynnTM (niveau B) (vivant, atténué)... au minimum 12,5 x103 DICC 50* Virus de la rubéole souche Wistar RA 27/ 3 (vivant, atténué)................ au minimum 1 x103 DICC 50*
* dose infectant 50% des cultures cellulaires
3.
LISTE DES EXCIPIENTS
Sorbitol, phosphate de sodium, phosphate de potassium, saccharose, gélatine hydrolysée, milieu 199 avec sels de Hanks, MEM, L-glutamate de sodium, néomycine, rouge de phénol, bicarbonate de sodium, acide chlorhydrique, hydroxyde de sodium et eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
10 flacons unidoses (poudre) et 10 flacons unidoses (solvant).
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie intramusculaire (IM) ou sous-cutanée (SC).
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP.
27 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver et transporter réfrigéré (2°C – 8°C).
Ne pas congeler.
Conserver le flacon de poudre dans l’ emballage extérieur à l’ abri de la lumière.
Après reconstitution, utiliser immédiatement ou dans les 8 heures si conservé au réfrigérateur.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
Lire la notice pour savoir comment éliminer les médicaments inutilisés.
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SANOFI PASTEUR MSD SNC 8 rue Jonas Salk F-69007 Lyon France
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 337/ 002 - boîte de 10.
13.
NUMERO DU LOT
Lot.
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
28 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
FLACON DE POUDRE
1.
DENOMINATION DU MÉDICAMENT ET VOIE(S) D’ ADMINISTRATION
M-M-RVAXPRO Poudre pour suspension injectable.
2.
MODE D' ADMINISTRATION
Voie IM ou SC.
3.
DATE DE PEREMPTION
EXP.
4.
NUMERO DE LOT
Lot.
5.
CONTENU EN POIDS, VOLUME OU UNITE
1 dose.
6.
AUTRES
SANOFI PASTEUR MSD SNC
29 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
FLACON DE SOLVANT
1.
DENOMINATION DU MÉDICAMENT ET VOIE(S) D’ ADMINISTRATION
Eau pour préparations injectables.
2.
MODE D' ADMINISTRATION
3.
DATE DE PEREMPTION
EXP.
4.
NUMERO DE LOT
Lot.
5.
CONTENU EN POIDS, VOLUME OU UNITE
1 dose.
6.
AUTRES
SANOFI PASTEUR MSD SNC
30 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
M-M-RVAXPRO - Poudre en flacon et solvant en seringue préremplie avec aiguille attachée - Boîte de 1, 10
1.
DENOMINATION DU MEDICAMENT
Vaccin rougeoleux, des oreillons et rubéoleux (vivant).
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Virus de la rougeole souche Edmonston Enders (vivant, atténué)......... au minimum 1x103 DICC50* Virus des oreillons souche Jeryl LynnTM (niveau B) (vivant, atténué)... au minimum 12,5 x103 DICC 50* Virus de la rubéole souche Wistar RA 27/ 3 (vivant, atténué)................ au minimum 1 x103 DICC 50*
* dose infectant 50% des cultures cellulaires.
3.
LISTE DES EXCIPIENTS
Sorbitol, phosphate de sodium, phosphate de potassium, saccharose, gélatine hydrolysée, milieu 199 avec sels de Hanks, MEM, L-glutamate de sodium, néomycine, rouge de phénol, bicarbonate de sodium, acide chlorhydrique, hydroxyde de sodium et eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
10 flacons unidoses (poudre) et 10 seringues préremplies unidoses avec aiguille attachée (solvant).
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie intramusculaire (IM) ou sous-cutanée (SC).
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP.
31 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver et transporter réfrigéré (2°C – 8°C).
Ne pas congeler.
Conserver le flacon de poudre dans l’ emballage extérieur à l’ abri de la lumière.
Après reconstitution, utiliser immédiatement ou dans les 8 heures si conservé au réfrigérateur.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
Lire la notice pour savoir comment éliminer les médicaments inutilisés.
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SANOFI PASTEUR MSD SNC 8 rue Jonas Salk F-69007 Lyon France
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 337/ 004 - boîte de 10.
13.
NUMERO DU LOT
Lot.
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
32 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
M-M-RVAXPRO - Poudre en flacon et solvant en seringue préremplie sans aiguille - Boîte de 1, 10, 20
1.
DENOMINATION DU MEDICAMENT
Vaccin rougeoleux, des oreillons et rubéoleux (vivant).
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Virus de la rougeole souche Edmonston Enders (vivant, atténué)......... au minimum 1 x103 DICC50* Virus des oreillons souche Jeryl LynnTM (niveau B) (vivant, atténué)... au minimum 12,5 x103 DICC 50* Virus de la rubéole souche Wistar RA 27/ 3 (vivant, atténué)................ au minimum 1 x103 DICC 50*
* dose infectant 50% des cultures cellulaires.
3.
LISTE DES EXCIPIENTS
Sorbitol, phosphate de sodium, phosphate de potassium, saccharose, gélatine hydrolysée, milieu 199 avec sels de Hanks, MEM, L-glutamate de sodium, néomycine, rouge de phénol, bicarbonate de sodium, acide chlorhydrique, hydroxyde de sodium et eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
20 flacons unidoses (poudre) et 20 seringues préremplies unidoses sans aiguille (solvant).
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie intramusculaire (IM) ou sous-cutanée (SC).
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
33 EXP.
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver et transporter réfrigéré (2°C – 8°C).
Ne pas congeler.
Conserver le flacon de poudre dans l'emballage extérieur à l’ abri de la lumière.
Après reconstitution, utiliser immédiatement ou dans les 8 heures si conservé au réfrigérateur.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
Lire la notice pour savoir comment éliminer les médicaments inutilisés.
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SANOFI PASTEUR MSD SNC 8 rue Jonas Salk F-69007 Lyon France
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 337/ 007 - boîte de 20.
13.
NUMERO DU LOT
Lot.
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
34 MENTIONS MINIMALES DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
M-M-RVAXPRO – Poudre en flacon et solvant en seringue préremplie avec une aiguille séparée – Boîte de 1, 10, 20
1.
DENOMINATION DU MÉDICAMENT
Vaccin rougeoleux, des oreillons et rubéoleux (vivant).
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Virus de la rougeole souche Edmonston Enders (vivant, atténué)......... au minimum 1 x103 DICC50* Virus des oreillons souche Jeryl LynnTM (niveau B) (vivant, atténué)... au minimum 12,5 x103 DICC 50* Virus de la rubéole souche Wistar RA 27/ 3 (vivant, atténué)................ au minimum 1 x103 DICC 50*
* dose infectant 50% des cultures cellulaires.
3.
LISTE DES EXCIPIENTS
Sorbitol, phosphate de sodium, phosphate de potassium, saccharose, gélatine hydrolysée, milieu 199 avec sels de Hanks, MEM, L-glutamate de sodium, néomycine, rouge de phénol, bicarbonate de sodium, acide chlorhydrique, hydroxyde de sodium et eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
10 flacons unidoses (poudre) et 10 seringues préremplies unidoses avec une aiguille séparée (solvant).
20 flacons unidoses (poudre) et 20 seringues préremplies unidoses avec une aiguille séparée (solvant).
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie intramusculaire (IM) ou sous-cutanée (SC).
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
35 EXP.
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver et transporter réfrigéré (2°C – 8°C).
Ne pas congeler.
Conserver le flacon de poudre dans l'emballage extérieur à l’ abri de la lumière.
Après reconstitution, utiliser immédiatement ou dans les 8 heures si conservé au réfrigérateur.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
Lire la notice pour savoir comment éliminer les médicaments inutilisés.
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SANOFI PASTEUR MSD SNC 8 rue Jonas Salk F-69007 Lyon France
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 337/ 010 - boîte de 20.
13.
NUMERO DU LOT
Lot.
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
36 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
M-M-RVAXPRO – Poudre en flacon et solvant en seringue préremplie avec deux aiguilles séparées - Boîte de 1, 10, 20
1.
DENOMINATION DU MÉDICAMENT
Vaccin rougeoleux, des oreillons et rubéoleux (vivant).
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Virus de la rougeole souche Edmonston Enders (vivant, atténué)......... au minimum 1 x103 DICC50* Virus des oreillons souche Jeryl LynnTM (niveau B) (vivant, atténué)... au minimum 12,5 x103 DICC 50* Virus de la rubéole souche Wistar RA 27/ 3 (vivant, atténué)................ au minimum 1 x103 DICC 50*
* dose infectant 50% des cultures cellulaires.
3.
LISTE DES EXCIPIENTS
Sorbitol, phosphate de sodium, phosphate de potassium, saccharose, gélatine hydrolysée, milieu 199 avec sels de Hanks, MEM, L-glutamate de sodium, néomycine, rouge de phénol, bicarbonate de sodium, acide chlorhydrique, hydroxyde de sodium et eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
10 flacons unidoses (poudre) et 10 seringues préremplies unidoses avec deux aiguilles séparées (solvant).
20 flacons unidoses (poudre) et 20 seringues préremplies unidoses avec deux aiguilles séparées (solvant).
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie intramusculaire (IM) ou sous-cutanée (SC).
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
37 8.
DATE DE PEREMPTION
EXP.
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver et transporter réfrigéré (2°C – 8°C).
Ne pas congeler.
Conserver le flacon de poudre dans l'emballage extérieur à l’ abri de la lumière.
Après reconstitution, utiliser immédiatement ou dans les 8 heures si conservé au réfrigérateur.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
Lire la notice pour savoir comment éliminer les médicaments inutilisés.
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SANOFI PASTEUR MSD SNC 8 rue Jonas Salk F-69007 Lyon France
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 337/ 013 - boîte de 20.
13.
NUMERO DU LOT
Lot.
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
38 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
FLACON DE POUDRE
1.
DENOMINATION DU MÉDICAMENT ET VOIE(S) D’ ADMINISTRATION
M-M-RVAXPRO Poudre pour suspension injectable en seringue préremplie.
2.
MODE D' ADMINISTRATION
Voie IM ou SC.
3.
DATE DE PEREMPTION
EXP.
4.
NUMERO DE LOT
Lot.
5.
CONTENU EN POIDS, VOLUME OU UNITE
1 dose.
6.
AUTRES
SANOFI PASTEUR MSD SNC
39 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
SERINGUE PREREMPLIE DE SOLVANT
1.
DENOMINATION DU MÉDICAMENT ET VOIE(S) D’ ADMINISTRATION
Eau pour préparations injectables.
2.
MODE D' ADMINISTRATION
3.
DATE DE PEREMPTION
EXP.
4.
NUMERO DE LOT
Lot.
5.
CONTENU EN POIDS, VOLUME OU UNITE
1 dose.
6.
AUTRES
SANOFI PASTEUR MSD SNC
40 B.
NOTICE
41 NOTICE:
INFORMATION DE L’ UTILISATEUR
M-M-RVAXPRO Poudre et solvant pour suspension injectable Vaccin rougeoleux, des oreillons et rubéoleux (vivant)
Veuillez lire attentivement l'intégralité de cette notice avant de faire vacciner votre enfant. • Gardez cette notice, vous pourriez avoir besoin de la relire. • Si vous avez d'autres questions, si vous avez un doute, demandez plus d’ informations à votre médecin ou votre pharmacien. • Ce médicament a été personnellement prescrit à votre enfant.
Ne le donnez jamais à quelqu’ un d’ autre. • Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez en à votre médecin ou votre pharmacien.
1.
Qu'est -ce que M-M-RVAXPRO et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser M-M-RVAXPRO 3.
Comment utiliser M-M-RVAXPRO 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver M-M-RVAXPRO 6.
Informations supplémentaires
1.
QU'EST-CE QUE M-M-RVAXPRO ET DANS QUEL CAS EST-IL UTILISE
M-M-RVAXPRO est un vaccin contenant les virus atténués de la rougeole, des oreillons et de la rubéole.
Lorsqu’ une personne reçoit ce vaccin, le système immunitaire (les défenses naturelles du corps) produit des anticorps contre les virus de la rougeole, des oreillons et de la rubéole.
Ces anticorps permettent de la protéger contre les maladies provoquées par ces virus.
M-M-RVAXPRO est administré pour vous aider, vous ou votre enfant, à être protégé contre la rougeole, les oreillons et la rubéole.
Le vaccin peut être administré à des personnes âgées de 12 mois ou plus.
M-M-RVAXPRO peut également être utilisé en cas d’ épidémie de rougeole, ou pour la vaccination en post-exposition, ou, pour une utilisation chez les enfants âgés de plus de 12 mois non vaccinés au préalable qui sont en contact avec des femmes enceintes « réceptives », et pour les personnes pouvant être « réceptives » aux oreillons et à la rubéole.
Bien que M-M-RVAXPRO contienne des virus vivants, ils sont trop affaiblis pour provoquer la rougeole, les oreillons ou la rubéole chez les personnes saines.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER M-M-RVAXPRO
N’ utilisez jamais M-M-RVAXPRO
• Si vous ou votre enfant êtes allergique (hypersensible) à l'un des composants de M-M-RVAXPRO (y compris la néomycine ou l'un des composants listés sous "Les autres composants" – voir rubrique 6, Informations supplémentaires). • Si vous ou votre enfant êtes enceinte (par ailleurs, la grossesse doit être évitée pendant les
42 3 mois suivant la vaccination, voir rubrique Grossesse et allaitement). • Si vous ou votre enfant présentez une tuberculose active non traitée. • Si vous ou votre enfant recevez un traitement ou prenez des médicaments qui pourraient affaiblir le système immunitaire (exceptés les traitements corticostéroïdes à faibles doses pour l'asthme ou tout traitement de substitution). • Si vous ou votre enfant présentez un système immunitaire affaibli suite à une maladie (y compris le SIDA). • Si vous ou votre enfant présentez des troubles sanguins ou tout type de cancer affectant le système immunitaire. • Si vous ou votre enfant avez des antécédents familiaux d’ immunodépression héréditaire ou congénitale, à moins que votre compétence immunitaire ou celle de votre enfant ne soit démontrée. • Si vous ou votre enfant présentez une maladie avec une fièvre supérieure à 38,5°C; cependant, une température inférieure ne constitue pas en elle-même une raison pour retarder la vaccination.
Faites attention avec M-M-RVAXPRO
Si la personne à vacciner est concernée par les cas suivants, informez le médecin ou le pharmacien avant que M-M-RVAXPRO ne soit administré: • Si vous ou votre enfant avez eu une réaction allergique à l 'œ uf ou à une substance contenant de l 'œ uf. • Si vous ou votre enfant avez eu des antécédents (personnels ou familiaux) d'allergies ou de convulsions (épilepsie). • Si vous ou votre enfant avez eu des effets indésirables après une vaccination contre la rougeole, les oreillons ou la rubéole (avec un vaccin monovalent ou combiné comme le vaccin rougeoleux, des oreillons, rubéoleux fabriqué par Merck & Co., Inc.), impliquant des ecchymoses ou des saignements plus longs qu'à l'accoutumée. • Si vous ou votre enfant êtes infecté par un Virus de l’ Immunodéficience Humaine (VIH) mais ne présentez pas de symptôme de la maladie.
Vous ou votre enfant devez être étroitement surveillés pour la rougeole, les oreillons et la rubéole, la vaccination pouvant être moins efficace que pour des personnes non infectées (voir rubrique N'utilisez jamais M-M-RVAXPRO).
Comme tout vaccin, M-M-RVAXPRO peut ne pas protéger complètement toutes les personnes vaccinées.
Aussi, si la personne à vacciner a été récemment exposée au virus de la rougeole, des oreillons ou de la rubéole et n’ est pas encore malade, M-M-RVAXPRO peut ne pas empêcher la maladie de survenir.
M-M-RVAXPRO peut être administré à des sujets qui ont été en contact récemment (dans les 3 jours) avec un cas de rougeole et qui peuvent être en train d’ incuber la maladie.
Cependant, M-M-RVAXPRO peut ne pas protéger contre la rougeole dans ces cas -là.
Utilisation d'autres médicaments ou d'autres vaccins
Le médecin peut différer votre vaccination ou celle de votre enfant d'au moins 3 mois suite à une transfusion de sang ou de plasma, ou à l'administration d'immunoglobulines (connues sous le nom d'Ig).
Après la vaccination avec M-M-RVAXPRO, les Ig ne doivent pas être administrées pendant un mois, à moins que votre médecin en décide autrement.
Si un test tuberculinique est à effectuer, il doit être fait soit avant la vaccination, soit simultanément, soit 4 à 6 semaines au moins après vaccination avec M-M-RVAXPRO.
M-M-RVAXPRO peut être administré simultanément avec d’ autres vaccins pédiatriques devant être administrés à la même période.
Pour les vaccins ne pouvant être administrés simultanément, M-M-RVAXPRO doit être administré 1 mois avant ou après l’ administration de ces vaccins.
43 Si vous ou votre enfant prenez ou avez pris récemment un autre médicament (ou d'autres vaccins), y compris un médicament obtenu sans ordonnance, parlez en à votre médecin ou à votre pharmacien.
M-M-RVAXPRO ne doit pas être administré aux femmes enceintes.
Les femmes en âge d'avoir des enfants doivent prendre les précautions nécessaires pour éviter toute grossesse dans les 3 mois, ou selon les recommandations du médecin après avoir été vaccinées.
Les personnes qui allaitent ou qui ont l'intention d'allaiter doivent en informer leur médecin.
Il décidera ou non de l'administration de M-M-RVAXPRO.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Il n'existe aucune information permettant d'établir que M-M-RVAXPRO affecte la capacité à conduire ou à utiliser certains outils ou machines.
3.
COMMENT UTILISER M-M-RVAXPRO
M-M-RVAXPRO doit être injecté dans le muscle ou sous la peau dans la face externe de la cuisse ou dans la partie supérieure du bras.
Au niveau du muscle, l'injection est faite préférentiellement dans la cuisse chez les jeunes enfants, tandis que chez les sujets plus âgés, elle est faite de préférence dans la partie supérieure du bras.
M-M-RVAXPRO ne doit pas être injecté directement dans un vaisseau sanguin.
M-M-RVAXPRO est administré comme suit: • Aux sujets âgés de 12 mois ou plus.
Une dose est administrée à une date donnée. • Pour les sujets vaccinés âgés de 12 mois ou plus, une dose additionnelle est généralement recommandée au moins 4 semaines après la première dose, selon les recommandations de votre médecin. • Les enfants dont la première dose a été administrée entre 6 et 12 mois doivent se faire revacciner à 12-15 mois, et recevoir une dose additionnelle selon les recommandations de votre médecin.
Les instructions pour la reconstitution du vaccin destinées aux professionnels de santé sont incluses à la fin de la notice.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, M-M-RVAXPRO peut provoquer des effets indésirables mais ils ne surviennent pas systématiquement chez tout le monde.
Approximativement un patient sur 10 a rapporté les effets indésirables suivants suite à l'utilisation de M-M-RVAXPRO: fièvre (38.5°C ou plus), rougeur au site d’ injection, douleur et gonflement au site d’ injection.
Des ecchymoses au site d’ injection ont été rapportées chez environ 1 patient sur 100.
D'autres effets indésirables ont été rapportés suite à l'utilisation du vaccin rougeoleux, des oreillons, rubéoleux fabriqué par Merck & Co., Inc., ou de ses composants monovalents (uniques): sensation de brûlure et/ ou de piqûre de courte durée au site d’ injection, douleur et/ ou gonflement des articulations (pouvant être transitoire ou chronique), éruption, hémorragie inhabituelle ou ecchymose sous la peau, et gonflement des testicules.
D’ autres effets indésirables moins fréquents ont été rapportés dont certains étaient graves.
Ils 44 comprenaient: réactions allergiques, convulsions (épilepsie), et inflammation du cerveau (encéphalite).
Le médecin possède une liste plus complète des effets indésirables de M-M-RVAXPRO.
Si vous ressentez un des effets mentionnés comme étant graves ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
Si ceux -ci persistent ou s’ aggravent, demander un avis médical.
5 COMMENT CONSERVER M-M-RVAXPRO
Tenir hors de la portée et de la vue des enfants.
A conserver et transporter réfrigéré (entre 2°C et 8°C).
Conserver le flacon de poudre dans l’ emballage extérieur à l’ abri de la lumière.
Ne pas congeler le vaccin.
Ne pas utiliser M-M-RVAXPRO après la date de péremption mentionnée sur la boîte après EXP.
Une fois que le vaccin a été reconstitué avec le solvant fourni, il doit être soit utilisé immédiatement soit conservé dans un réfrigérateur et utilisé dans les 8 heures.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien que faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient M-M-RVAXPRO
Les substances actives sont:
Virus de la rougeole1 souche Edmonston Enders (vivant, atténué)........ au minimum 1x103 DICC50* Virus des oreillons1 souche Jeryl LynnTM (niveau B) (vivant, atténué). au minimum 12,5 x103 DICC50* Virus de la rubéole2 souche Wistar RA 27/ 3 (vivant, atténué)............... au minimum 1 x103 DICC50*
(1) Produit sur cellules d'embryon de poulets.
(2) Produit sur fibroblastes de poumon diploïdes humains WI-38.
Les autres composants sont:
Poudre Sorbitol, phosphate de sodium, phosphate de potassium, saccharose, gélatine hydrolysée, milieu 199 avec sels de Hanks, MEM, L-glutamate de sodium, néomycine, rouge de phénol, bicarbonate de sodium, acide chlorhydrique (pour ajuster le pH) et hydroxyde de sodium (pour ajuster le pH).
Solvant Eau pour préparations injectables.
Qu’ est ce que M-M-RVAXPRO et contenu de l’ emballage extérieur
Le vaccin est une poudre pour suspension injectable contenue dans un flacon unidose, qui doit être mélangé au solvant fourni.
Le solvant est un liquide clair et incolore.
La poudre est jaune pâle, compacte et cristalline.
45 M-M-RVAXPRO est disponible en boîtes de 1 et 10.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l'Autorisation de mise sur le marché et fabricant
Titulaire de l'Autorisation de Mise sur le Marché:
Sanofi Pasteur MSD SNC, 8 rue Jonas Salk, F- 69007 Lyon, France.
Fabricant responsable de la libération des lots:
Merck Sharp and Dohme B. V., Waarderweg 39, 2031 BN Haarlem, Pays-Bas.
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché.
België/ Belgique/ Belgien:
Sanofi Pasteur MSD, Tél/ Tel: +32.2.726.95.84 България:
Мерк Шарп и Доум България ЕООД тел. + 359 2 8193740 Č eská republika:
Merck Sharp & Dohme, IDEA, Inc., org sl., Tel.: +420.233.010.111 Danmark:
Sanofi Pasteur MSD, Tlf: +45.45.26.7887 Deutschland:
Sanofi Pasteur MSD GmbH, Tel: +49.6224.5940 Eesti:
Merck Sharp & Dohme OÜ, Tel: +372.613.9750 Ελλάδα:
ΒΙΑΝΕΞ Α .Ε., Τηλ: +30.210.8009111 España:
Sanofi Pasteur MSD S. A., Tel: +34.91.371.78.00 France:
Sanofi Pasteur MSD SNC, Tél: +33.4.37.28.40.00 Ireland:
Sanofi Pasteur MSD Ltd, Tel: +3531.468.5600 Ísland:
Sanofi Pasteur MSD, Sími: +32.2.726.95.84 Italia:
Sanofi Pasteur MSD Spa, Tel: +39.06.664.092.11 Kύπρος:
Merck Sharp & Dohme (Middle East) Limited., Τηλ: +357 22866700 Latvija:
SIA Merck Sharp & Dohme Latvija, Tel: +371.7364.224 Lietuva:
UAB Merck Sharp & Dohme, Tel.: +370.5.2780.247 Luxembourg/ Luxemburg:
Sanofi Pasteur MSD, Tél: +32.2.726.95.84 Magyarország:
MSD Magyarország Kft, Tel.: + 36.1.888.5300 Malta:
MSD Interpharma, Tel: + 33.1.30.82.10.00 Nederland:
Sanofi Pasteur MSD, Tel: +31.23.567.96.00 Norge:
Sanofi Pasteur MSD, Tlf: +47.67.50.50.20 Österreich:
Sanofi Pasteur MSD GmbH, Tel: +43.1.866.70.22.202 Polska:
MSD Polska Sp. z o. o., Tel.: +48.22.549.51.00 Portugal:
Sanofi Pasteur MSD, SA, Tel: +351 21 470 45 50 România:
Merck Sharp & Dohme Romania S. R. L.
Tel: + 4021 529 29 00 Slovenija:
Merck Sharp & Dohme inovativna zdravila d. o. o., Tel: +386.1.520.4201 Slovenská republika:
Merck Sharp & Dohme IDEA, Inc., Tel: +421.2.58282010 Suomi/ Finland:
Sanofi Pasteur MSD, Puh/ Tel: +358.9.565.88.30 Sverige:
Sanofi Pasteur MSD, Tel: +46.8.564.888.60 United Kingdom:
Sanofi Pasteur MSD Ltd, Tel: +44.1.628.785.291
La dernière date à laquelle cette notice a été approuvée est le {date}
< -------------------------------------------------------------------------------------------------------------------------- --
Les informations suivantes sont destinées exclusivement aux professionnels de santé:
Avant d'être mélangé avec le solvant, la poudre est un
46 agglomérat jaune pâle, compact et cristallin.
Une fois complètement reconstitué, le vaccin est un liquide jaune clair.
Prélever la totalité du solvant avec une seringue.
Injecter la totalité du contenu de la seringue dans le flacon contenant la poudre.
Agiter doucement afin de dissoudre complètement.
Avec la même seringue, reprendre la totalité du vaccin reconstitué du flacon et injecter la totalité du volume.
Il est recommandé d'administrer le vaccin immédiatement après reconstitution ou de le conserver dans un réfrigérateur et de l’ utiliser dans les 8 heures afin de minimiser la perte d'activité.
Jeter le vaccin s’ il n'est pas utilisé dans les 8 heures.
Ne pas congeler le vaccin reconstitué.
Ne pas utiliser le vaccin reconstitué si vous notez la présence d’ une particule étrangère ou si l'apparence du solvant, de la poudre ou du vaccin reconstitué diffère de ce qui est décrit ci-dessus.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
Voir aussi rubrique 3 COMMENT UTILISER M-M-RVAXPRO.
INFORMATION DE L’ UTILISATEUR
M-M-RVAXPRO Poudre et solvant pour suspension injectable en seringue préremplie Vaccin rougeoleux, des oreillons et rubéoleux (vivant)
Veuillez lire attentivement l'intégralité de cette notice avant de faire vacciner votre enfant. • Gardez cette notice, vous pourriez avoir besoin de la relire. • Si vous avez d 'autres questions, si vous avez un doute, demandez plus d’ informations à votre médecin ou votre pharmacien. • Ce médicament a été personnellement prescrit à votre enfant.
Ne le donnez jamais à quelqu’ un d’ autre. • Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez en à votre médecin ou votre pharmacien.
Dans cette notice:
Qu'est -ce que M-M-RVAXPRO et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser M-M-RVAXPRO 3.
Comment utiliser M-M-RVAXPRO 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver M-M-RVAXPRO 6.
Informations supplémentaires
1.
QU'EST-CE QUE M-M-RVAXPRO ET DANS QUEL CAS EST-IL UTILISE
M-M-RVAXPRO est un vaccin contenant les virus atténués de la rougeole, des oreillons et de la rubéole.
Lorsqu’ une personne reçoit ce vaccin, le système immunitaire (les défenses naturelles du corps) produit des anticorps contre les virus de la rougeole, des oreillons et de la rubéole.
Ces anticorps permettent de la protéger contre les maladies provoquées par ces virus.
M-M-RVAXPRO est administré pour vous aider, vous ou votre enfant, à être protégé contre la rougeole, les oreillons et la rubéole.
Le vaccin peut être administré à des personnes âgées de 12 mois ou plus.
M-M-RVAXPRO peut également être utilisé en cas d’ épidémie de rougeole, ou pour la vaccination en post-exposition, ou, pour une utilisation chez les enfants âgés de plus de 12 mois non vaccinés au préalable qui sont en contact avec des femmes enceintes « réceptives », et pour les personnes pouvant être « réceptives » aux oreillons et à la rubéole.
Bien que M-M-RVAXPRO contienne des virus vivants, ils sont trop affaiblis pour provoquer la rougeole, les oreillons ou la rubéole chez les personnes saines.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER M-M-RVAXPRO
N’ utilisez jamais M-M-RVAXPRO
• Si vous ou votre enfant êtes allergique (hypersensible) à l'un des composants de M-M-RVAXPRO (y compris la néomycine ou l'un des composants listés sous "Les autres composants" – voir rubrique 6, Informations supplémentaires). • Si vous ou votre enfant êtes enceinte (par ailleurs, la grossesse doit être évitée pendant les
48 3 mois suivant la vaccination, voir rubrique Grossesse et allaitement). • Si vous ou votre enfant présentez une tuberculose active non traitée. • Si vous ou votre enfant recevez un traitement ou prenez des médicaments qui pourraient affaiblir le système immunitaire (exceptés les traitements corticostéroïdes à faibles doses pour l'asthme ou tout traitement de substitution). • Si vous ou votre enfant présentez un système immunitaire affaibli suite à une maladie (y compris le SIDA). • Si vous ou votre enfant présentez des troubles sanguins ou tout type de cancer affectant le système immunitaire. • Si vous ou votre enfant avez des antécédents familiaux d’ immunodépression héréditaire ou congénitale, à moins que votre compétence immunitaire ou celle de votre enfant ne soit démontrée. • Si vous ou votre enfant présentez une maladie avec une fièvre supérieure à 38,5°C; cependant, une température inférieure ne constitue pas en elle-même une raison pour retarder la vaccination.
Faites attention avec M-M-RVAXPRO
Si la personne à vacciner est concernée par les cas suivants, informez le médecin ou le pharmacien avant que M-M-RVAXPRO ne soit administré: • Si vous ou votre enfant avez eu une réaction allergique à l 'œ uf ou à une substance contenant de l 'œ uf. • Si vous ou votre enfant avez eu des antécédents (personnels ou familiaux) d'allergies ou de convulsions (épilepsie). • Si vous ou votre enfant avez eu des effets indésirables après une vaccination contre la rougeole, les oreillons ou la rubéole (avec un vaccin monovalent ou combiné comme le vaccin rougeoleux, des oreillons, rubéoleux fabriqué par Merck & Co., Inc.), impliquant des ecchymoses ou des saignements plus longs qu'à l'accoutumée. • Si vous ou votre enfant êtes infecté par un Virus de l’ Immunodéficience Humaine (VIH) mais ne présentez pas de symptôme de la maladie.
Vous ou votre enfant devez être étroitement surveillés pour la rougeole, les oreillons et la rubéole, la vaccination pouvant être moins efficace que pour des personnes non infectées (voir rubrique N'utilisez jamais M-M-RVAXPRO).
Comme tout vaccin, M-M-RVAXPRO peut ne pas protéger complètement toutes les personnes vaccinées.
Aussi, si la personne à vacciner a été récemment exposée au virus de la rougeole, des oreillons ou de la rubéole et n’ est pas encore malade, M-M-RVAXPRO peut ne pas empêcher la maladie de survenir.
M-M-RVAXPRO peut être administré à des sujets qui ont été en contact récemment (dans les 3 jours) avec un cas de rougeole et qui peuvent être en train d’ incuber la maladie.
Cependant, M-M-RVAXPRO peut ne pas protéger contre la rougeole dans ces cas -là.
Utilisation d'autres médicaments ou d'autres vaccins
Le médecin peut différer votre vaccination ou celle de votre enfant d'au moins 3 mois suite à une transfusion de sang ou de plasma, ou à l'administration d'immunoglobulines (connues sous le nom d'Ig).
Après la vaccination avec M-M-RVAXPRO, les Ig ne doivent pas être administrées pendant un mois, à moins que votre médecin en décide autrement.
Si un test tuberculinique est à effectuer, il doit être fait soit avant la vaccination, soit simultanément, soit 4 à 6 semaines au moins après vaccination avec M-M-RVAXPRO.
M-M-RVAXPRO peut être administré simultanément avec d’ autres vaccins pédiatriques devant être administrés à la même période.
Pour les vaccins ne pouvant être administrés simultanément, M-M-RVAXPRO doit être administré 1 mois avant ou après l’ administration de ces vaccins.
49 Si vous ou votre enfant prenez ou avez pris récemment un autre médicament (ou d'autres vaccins), y compris un médicament obtenu sans ordonnance, parlez en à votre médecin ou à votre pharmacien.
M-M-RVAXPRO ne doit pas être administré aux femmes enceintes.
Les femmes en âge d'avoir des enfants doivent prendre les précautions nécessaires pour éviter toute grossesse dans les 3 mois, ou selon les recommandations du médecin après avoir été vaccinées.
Les personnes qui allaitent ou qui ont l'intention d'allaiter doivent en informer leur médecin.
Il décidera ou non de l'administration de M-M-RVAXPRO.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Il n'existe aucune information permettant d'établir que M-M-RVAXPRO affecte la capacité à conduire ou à utiliser certains outils ou machines.
3.
COMMENT UTILISER M-M-RVAXPRO
M-M-RVAXPRO doit être injecté dans le muscle ou sous la peau dans la face externe de la cuisse ou dans la partie supérieure du bras.
Au niveau du muscle, l'injection est faite préférentiellement dans la cuisse chez les jeunes enfants, tandis que chez les sujets plus âgés, elle est faite de préférence dans la partie supérieure du bras.
M-M-RVAXPRO ne doit pas être injecté directement dans un vaisseau sanguin.
M-M-RVAXPRO est administré comme suit: • Aux sujets âgés de 12 mois ou plus.
Une dose est administrée à une date donnée. • Pour les sujets vaccinés âgés de 12 mois ou plus, une dose additionnelle est généralement recommandée au moins 4 semaines après la première dose, selon les recommandations de votre médecin. • Les enfants dont la première dose a été administrée entre 6 et 12 mois doivent se faire revacciner à 12-15 mois, et recevoir une dose additionnelle selon les recommandations de votre médecin.
Les instructions pour la reconstitution du vaccin destinées aux professionnels de santé sont incluses à la fin de la notice.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, M-M-RVAXPRO peut provoquer des effets indésirables mais ils ne surviennent pas systématiquement chez tout le monde.
Approximativement un patient sur 10 a rapporté les effets indésirables suivants suite à l'utilisation de M-M-RVAXPRO: fièvre (38.5°C ou plus), rougeur au site d’ injection, douleur et gonflement au site d’ injection.
Des ecchymoses au site d’ injection ont été rapportées chez environ 1 patient sur 100.
D'autres effets indésirables ont été rapportés suite à l'utilisation du vaccin rougeoleux, des oreillons, rubéoleux fabriqué par Merck & Co., Inc., ou de ses composants monovalents (uniques): sensation de brûlure et/ ou de piqûre de courte durée au site d’ injection, douleur et/ ou gonflement des articulations (pouvant être transitoire ou chronique), éruption, hémorragie inhabituelle ou ecchymose sous la peau, et gonflement des testicules.
D’ autres effets indésirables moins fréquents ont été rapportés dont certains étaient graves.
Ils 50 comprenaient: réactions allergiques, convulsions (épilepsie), et inflammation du cerveau (encéphalite).
Le médecin possède une liste plus complète des effets indésirables de M-M-RVAXPRO.
Si vous ressentez un des effets mentionnés comme étant graves ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
Si ceux -ci persistent ou s’ aggravent, demander un avis médical.
5 COMMENT CONSERVER M-M-RVAXPRO
Tenir hors de la portée et de la vue des enfants.
A conserver et transporter réfrigéré (entre 2°C et 8°C).
Conserver le flacon de poudre dans l'emballage extérieur à l’ abri de la lumière.
Ne pas congeler le vaccin.
Ne pas utiliser M-M-RVAXPRO après la date de péremption mentionnée sur la boîte après EXP.
Une fois que le vaccin a été reconstitué avec le solvant fourni, il doit être soit utilisé immédiatement soit conservé dans un réfrigérateur et utilisé dans les 8 heures.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien que faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient M-M-RVAXPRO
Les substances actives sont:
Virus de la rougeole1 souche Edmonston Enders (vivant, atténué)........ au minimum 1x103 DICC50* Virus des oreillons1 souche Jeryl LynnTM (niveau B) (vivant, atténué). au minimum 12,5 x103 DICC 50* Virus de la rubéole2 souche Wistar RA 27/ 3 (vivant, atténué)............... au minimum 1 x103 DICC 50*
(1) Produit sur cellules d'embryon de poulet.
(2) Produit sur fibroblastes de poumon diploïdes humains WI-38.
Les autres composants sont:
Poudre Sorbitol, phosphate de sodium, phosphate de potassium, saccharose, gélatine hydrolysée, milieu 199 avec sels de Hanks, MEM, L-glutamate de sodium, néomycine, rouge de phénol, bicarbonate de sodium, acide chlorhydrique (pour ajuster le pH) et hydroxyde de sodium (pour ajuster le pH).
Solvant Eau pour préparations injectables.
Qu'est -ce que M-M-RVAXPRO et contenu de l’ emballage extérieur
Le vaccin est une poudre pour suspension injectable contenue dans un flacon unidose, qui doit être mélangé au solvant fourni.
Le solvant est un liquide clair et incolore.
La poudre est jaune pâle, compacte et cristalline.
51 M-M-RVAXPRO est disponible en boîtes de 1, 10 et 20 avec ou sans aiguilles.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l'Autorisation de mise sur le marché et fabricant
Titulaire de l'Autorisation de Mise sur le Marché:
Sanofi Pasteur MSD SNC, 8 rue Jonas Salk, F- 69007 Lyon, France.
Fabricant responsable de la libération des lots:
Merck Sharp and Dohme B. V., Waarderweg 39, 2031 BN Haarlem, Pays-Bas.
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché.
België/ Belgique/ Belgien:
Sanofi Pasteur MSD, Tél/ Tel: +32.2.726.95.84 България:
Мерк Шарп и Доум България ЕООД тел. + 359 2 8193740 Č eská republika:
Merck Sharp & Dohme, IDEA, Inc., org sl., Tel.: +420.233.010.111 Danmark:
Sanofi Pasteur MSD, Tlf: +45.4526.7887 Deutschland:
Sanofi Pasteur MSD GmbH, Tel: +49.6224.5940 Eesti:
Merck Sharp & Dohme OÜ, Tel: +372.613.9750 Ελλάδα:
ΒΙΑΝΕΞ Α .Ε., Τηλ: +30.210.8009111 España:
Sanofi Pasteur MSD S. A., Tel: +34.91.371.78.00 France:
Sanofi Pasteur MSD SNC, Tél: +33.4.37.28.40.00 Ireland:
Sanofi Pasteur MSD Ltd, Tel: +3531.468.5600 Ísland:
Sanofi Pasteur MSD, Sími: +32.2.726.95.84 Italia:
Sanofi Pasteur MSD Spa, Tel: +39.06.664.092.11 Kύπρος:
Merck Sharp & Dohme (Middle East) Limited., Τηλ: +357 22866700 Latvija:
SIA Merck Sharp & Dohme Latvija, Tel: +371.7364.224 Lietuva:
UAB Merck Sharp & Dohme, Tel.: +370.5.2780.247 Luxembourg/ Luxemburg:
Sanofi Pasteur MSD, Tél: +32.2.726.95.84 Magyarország:
MSD Magyarország Kft, Tel.: + 36.1.888.5300 Malta:
MSD Interpharma, Tel: + 33.1.30.82.10.00 Nederland:
Sanofi Pasteur MSD, Tel: +31.23.567.96.00 Norge:
Sanofi Pasteur MSD, Tlf: +47.67.50.50.20 Österreich:
Sanofi Pasteur MSD GmbH, Tel: +43.1.866.70.22.202 Polska:
MSD Polska Sp. z o. o., Tel.: +48.22.549.51.00 Portugal:
Sanofi Pasteur MSD, SA, Tel: +351 21 470 45 50 România:
Merck Sharp & Dohme Romania S. R. L.
Tel: + 4021 529 29 00 Slovenija:
Merck Sharp & Dohme, inovativna zdravila d. o. o., Tel: +386.1.520.4201 Slovenská republika:
Merck Sharp & Dohme IDEA, Inc., Tel: +421.2.58282010 Suomi/ Finland:
Sanofi Pasteur MSD, Puh/ Tel: +358.9.565.88.30 Sverige:
Sanofi Pasteur MSD, Tel: +46.8.564.888.60 United Kingdom:
Sanofi Pasteur MSD Ltd, Tel: +44.1.628.785.291
La dernière date à laquelle cette notice a été approuvée est le {date}
< -------------------------------------------------------------------------------------------------------------------------- --
Les informations suivantes sont destinées exclusivement aux professionnels de santé:
Avant d'être mélangé avec le solvant, la poudre est un
52 agglomérat jaune pâle, compact et cristallin.
Une fois complètement reconstitué, le vaccin est un liquide jaune clair.
Injecter la totalité du contenu de la seringue dans le flacon contenant la poudre.
Agiter doucement afin de dissoudre complètement.
Avec la même seringue, reprendre la totalité du vaccin reconstitué du flacon et injecter la totalité du volume.
Il est recommandé d'administrer le vaccin immédiatement après reconstitution ou de le conserver dans un réfrigérateur et de l’ utiliser dans les 8 heures afin de minimiser la perte d'activité.
Jeter le vaccin s’ il n'est pas utilisé dans les 8 heures.
Ne pas congeler le vaccin reconstitué.
Ne pas utiliser le vaccin reconstitué si vous notez la présence d’ une particule étrangère ou si l'apparence du solvant, de la poudre ou du vaccin reconstitué diffère de ce qui est décrit ci-dessus.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
Voir aussi rubrique 3 COMMENT UTILISER M-M-RVAXPRO.
53
European Medicines Agency
EMEA/ H/ C/ 440
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
isé MONOTARD
Résumé de l’ EPAR à l’ intention du public
tor Le présent document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment l’ évaluation effectuée par le comité des médicaments à usage humain (CHMP), sur la
au base des études réalisées, a conduit aux recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre affection ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous
lus souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR). tp Qu’ est -ce que Monotard?
Monotard est une suspension injectable d’ insuline.
Monotard est conditionné en flacons sous deux 'es concentrations différentes (40 ou 100 UI).
Le principe actif de Monotard est l’ insuline humaine (ADNr).
Dans quel cas Monotard est -il utilisé? tn
Monotard est utilisé chez les patients atteints de diabète sucré.
Monotard peut être utilisé chez des patients diabétiques de type 1, lorsque le pancréas ne peut produire d’ insuline, et chez des patients diabétiques de type 2, lorsque le corps ne peut utiliser efficacement l’ insuline. en
Le médicament n’ est délivré que sur ordonnance.
Comment Monotard est -il utilisé? am
Monotard est administré par voie sous-cutanée (injection sous la peau), généralement dans la cuisse.
Les injections peuvent aussi être réalisées dans la paroi abdominale (ventre), dans la région glutéale (fesse) ou dans la région deltoïde (épaule).
La glycémie du patient doit être contrôlée régulièrement afin de déterminer la dose minimale efficace.
Chez les patients diabétiques de type 1, la posologie se dic
Chez les patients diabétiques de type 2, elle varie de 0,3 à 0,6 UI/ kg.
Monotard est une insuline d’ action prolongée, il peut être administré en une ou deux injections quotidiennes, avec ou sans administration d’ une mé
insuline d’ action rapide (au moment des repas), en fonction des recommandations du médecin.
Le diabète est une maladie caractérisée par le fait que le corps ne produit pas suffisamment d’ insuline pour lui permettre de contrôler la glycémie.
Monotard est une insuline de substitution identique à Ce
l’ insuline fabriquée par le pancréas.
Le principe actif de Monotard, l’ insuline humaine (ADNr), est produit grâce à une méthode dite de « technologie recombinante ».
L’ insuline est produite par une levure qui a reçu un gène (ADN) la rendant capable de produire de l’ insuline.
Monotard contient de l’ insuline mélangée à une autre substance, du zinc, sous forme de particules desquelles l’ insuline est absorbée beaucoup plus lentement au cours de la journée.
Ceci permet à Monotard d’ avoir une action de plus longue durée.
Le contrôle de
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 68 E-mail: mail@emea. eu. int http: / /www. emea. eu. int ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged la glycémie permet d’ atténuer les symptômes de la maladie et de réduire les complications diabétiques.
Monotard a été étudié chez des patients diabétiques de type 1 et de type 2, par comparaison avec d’ autres types d’ insuline (porcine, humaine).
Ces études ont mesuré le taux de glycémie à jeun ou d’ une substance spécifique (hémoglobine glycosylée, HbA1c), qui fournit une indication du niveau de contrôle glycémique.
isé Quels ont été les effets bénéfiques démontrés par Monotard au cours des études?
Monotard
tor s’ est avéré efficace pour les diabètes de type 1 et de type 2.
Quels sont les risques associés à Monotard?
au Monotard peut induire une hypoglycémie (faible glycémie).
Pour une description complète des effets indésirables observés avec Monotard, veuillez vous reporter à la notice.
Une adaptation du dosage de
lus Monotard peut également être nécessaire lorsqu’ il est administré en association avec d’ autres médicaments susceptibles d’ influer sur la glycémie (voir la liste complète figurant sur la notice).
Pourquoi Monotard a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a décidé que les bénéfices de Monotard sont supérieurs à ses risques dans le traitement du diabète.
Il a, dès lors, recommandé l’ octroi d’ une autorisation de mise sur le marché pour Monotard. 'es
Le 7 octobre 2002, la Commission européenne a délivré une autorisation de mise sur le marché valable tn
L’ EPAR complet relatif à Monotard est disponible: ici. en
Dernière mise à jour du présent résumé: janvier 2006. am dic mé Ce
©EMEA 2006
2/ 2
Numéro UE
Nom de fantaisie
Dosage
Forme pharmaceutique Voie d’ administration Conditionnement Contenu (concentration) Taille de l’ emballage
sé EU/ 1/ 02/ 235/ 001 Monotard
40 UI/ ml
suspension injectable
voie sous-cutanée
flacon (verre)
10 ml (1,4 mg/ ml)
1 flacon
ri EU/ 1/ 02/ 235/ 002 Monotard
40 UI/ ml
suspension injectable
voie sous-cutanée
flacon (verre)
10 ml (1,4 mg/ ml)
5 flacons
to EU/ 1/ 02/ 235/ 003 Monotard
voie sous-cutanée
10 ml (3,5 mg/ ml)
au EU/ 1/ 02/ 235/ 004 Monotard
100 UI/ ml suspension injectable
flacon (verre)
10 ml (3,5 mg/ ml)
5 flacons
us pl st 'e tn en m ca i éd m e C 1/ 1
European Medicines Agency
London, 21 September 2006 Doc. Ref.
EMEA/ 361489/ 2006
QUESTIONS ET RÉPONSES RELATIVES AU RETRAIT DE LA DEMANDE D'AUTORISATION DE MISE SUR LE MARCHÉ pour MULTAQ
Dénomination commune internationale (DCI): dronedarone
L'indication faisant l'objet de la demande concernait le traitement de la fibrillation et du flutter auriculaires.
Qu'est -ce que MULTAQ?
MULTAQ est un médicament présenté en comprimés contenant 400 mg de dronedarone.
Dans quel cas MULTAQ devait -il être utilisé?
MULTAQ devait être utilisé pour le traitement de patients atteints de fibrillation ou de flutter auriculaire.
La fibrillation et le flutter auriculaires sont dus à des troubles de la conduction des impulsions électriques dans les chambres supérieures du cœ ur (atrium).
Ces deux pathologies provoquent une fréquence cardiaque élevée, mais la fibrillation auriculaire entraîne également une irrégularité du rythme cardiaque.
La fibrillation et le flutter auriculaires sont des pathologies très courantes, en particulier chez les personnes de plus de 65 ans.
MULTAQ devait aider les patients à maintenir un rythme cardiaque normal et à réduire la fréquence cardiaque.
Comment MULTAQ devait -il fonctionner?
Le principe actif de MULTAQ, la dronedarone, est un antiarythmisant.
Il est sensé corriger les anomalies du rythme cardiaque en agissant sur l'activité électrique du muscle cardiaque.
Le médicament a plusieurs effets sur le muscle cardiaque, notamment la réduction du courant sortant d'ions potassium (particules chargées) depuis les cellules cardiaques.
Quelle a été la documentation présentée par la société pour justifier la demande auprès du CHMP?
Les effets de MULTAQ ont d'abord été testés sur des modèles expérimentaux avant d'être étudiés sur l'homme.
La société a présenté les résultats de deux études cliniques comparant les effets de MULTAQ et d'un placebo (traitement fictif) sur le maintien d'un rythme cardiaque normal.
Les études comprenaient 1 237 patients âgés en moyenne de plus 60 ans.
Tous les patients avaient présenté au moins une fois une fibrillation ou un flutter auriculaire au cours des trois derniers mois mais avaient un rythme cardiaque normal au début de l'étude.
Les études ont examiné le délai de réapparition de la fibrillation ou du flutter auriculaire.
La société a également présenté les résultats d'une troisième étude comparant les effets de MULTAQ et d'un placebo sur la fréquence cardiaque de 174 patients présentant une fibrillation auriculaire continue depuis plus de six mois.
L'étude a mesuré le changement de la fréquence cardiaque entre le début de l'étude et le jour 14 de traitement.
Les fréquences cardiaques des patients ont été mesurées au repos.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
La demande de retrait a été déposée par la société au jour 174.
Après l'étude par le CHMP des réponses fournies par la société à une liste de questions, certains problèmes restaient encore en suspens.
L'évaluation d'une nouvelle demande par le CHMP prend normalement 210 jours maximum.
Sur la base de l'examen de la documentation initiale, le CHMP prépare une liste de questions (au jour 120), qu'il envoie à la société.
Dès que la société a répondu aux questions, le CHMP étudie les réponses et peut, avant d'émettre un avis, poser des questions supplémentaires (au jour 180) à la société.
Une fois que le CHMP a émis un avis, la Commission européenne accorde une licence dans les 2 mois environ.
Quelle était la recommandation du CHMP à ce stade?
Sur la base de l'examen des données et des réponses de la société à la liste de questions du CHMP, au moment du retrait, le CHMP avait des inquiétudes et pensait à ce stade que MULTAQ ne pouvait pas être approuvé pour le traitement des patients atteints d'une fibrillation ou d'un flutter auriculaire.
Quelles étaient les principales inquiétudes du CHMP?
Les études présentées par la société n'avaient pas réussi à démontrer les effets bénéfiques de MULTAQ sur la fréquence et le rythme cardiaque des patients, MULTAQ n'ayant pas été comparé à un médicament existant autorisé pour les mêmes indications.
Conformément aux directives relatives aux médicaments utilisés pour corriger le rythme cardiaque, le CHMP aurait besoin d'évaluer les résultats d'un essai comparant MULTAQ à un médicament existant avant de pouvoir accorder une licence.
Le CHMP avait également des inquiétudes sur le maintien des niveaux de MULTAQ chez les patients prenant d'autres médicaments, notamment des médicaments pour le cœ ur.
De plus, MULTAQ peut modifier les niveaux d'autres médicaments.
Le CHMP avait également des inquiétudes sur le taux plus élevé d'effets indésirables chez les patients traités par MULTAQ par rapport à ceux sous placebo.
Par conséquent, au moment du retrait de la demande, l'avis du CHMP était que les effets bénéfiques n'avaient pas été suffisamment démontrés et ne l'emportaient pas sur les risques identifiés.
Quels ont été les motifs invoqués par la société pour le retrait de la demande?
La lettre de retrait envoyée par la société à l’ EMEA est publiée sur le site internet de l’ EMEA et est disponible: ici.
Quelles sont les conséquences du retrait pour les patients participant à des essais cliniques avec MULTAQ?
La société a informé le CHMP qu'il n'y avait aucune conséquence pour les patients participant actuellement à des essais cliniques avec MULTAQ.
Néanmoins, si vous participez actuellement à un essai clinique et si vous souhaitez des informations complémentaires sur votre traitement, contactez le médecin qui vous l’ a prescrit.
©EMEA 2006 2/ 2
ANNEXE
CONDITIONS OU RESTRICTIONS EN VUE D’ UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT DEVANT ETRE APPLIQUEES PAR LES ETATS MEMBRES
1 CONDITIONS OU RESTRICTIONS EN VUE D’ UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT DEVANT ETRE APPLIQUEES PAR LES ETATS MEMBRES
Les Etats Membres doivent s’ assurer que toutes les conditions ou restrictions en vue d’ une utilisation sure et efficace du médicament décrites ci-dessous, c'est-à-dire la liste de contrôle détaillée, sont appliquées:
• Mycamine est contre-indiquée si le patient a des antécédents d’ hypersensibilité à la micafungine ou à ses composants. • Mycamine ne doit pas être utilisée au cours de la grossesse en dehors des cas où son administration est absolument nécessaire. • Il convient d’ être prudent si le patient:
- présente une altération sévère de la fonction hépatique
- présente une atteinte hépatique chronique connue comme pouvant correspondre à un stade
précancéreux (p. ex. une fibrose hépatique avancée, une cirrhose, une hépatite virale, une hépatopathie néonatale ou des déficits enzymatiques congénitaux)
- reçoit de façon concomitante un traitement hépatotoxique et/ ou génotoxique
- a des antécédents d’ hémolyse, d’ anémie hémolytique ou de troubles rénaux.
• Les patients recevant du sirolimus, de la nifédipine ou de l’ itraconazole en association avec Mycamine, doivent être surveillés à la recherche d’ une toxicité du sirolimus, de la nifédipine ou de l’ itraconazole, et la posologie de ces médicaments doit être réduite si nécessaire. • Les patients doivent faire l’ objet d’ une surveillance étroite à la recherche de lésions hépatiques ou de détérioration de la fonction rénale. • Afin de réduire les risques de régénération adaptative et de formation ultérieure de tumeurs hépatiques potentielles, l’ interruption précoce du traitement est recommandée en présence d’ une élévation importante et persistante des ALAT/ ASAT.
2
European Medicines Agency
EMEA/ H/ C/ 734
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
MYCAMINE
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d'évaluation (EPAR).
Pour plus d’ informations sur votre condition ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Mycamine?
Mycamine est une poudre à diluer pour obtenir une solution pour perfusion (goutte-à-goutte dans une veine).
Mycamine contient le principe actif micafungine.
Dans quel cas Mycamine est -il utilisé?
Mycamine est utilisé chez les bébés, les enfants et les adultes dans les situations suivantes: • pour le traitement de la candidose invasive (une infection due à un champignon de type levure appelé Candida). « Invasive » signifie que le champignon s’ est répandu dans les tissus et les vaisseaux sanguins; • pour la prévention d’ une infection à Candida chez les patients bénéficiant d’ une greffe de moelle osseuse (pour traiter des problèmes de moelle osseuse ou de sang, ou certains types de cancer) ou chez lesquels une neutropénie est attendue (faible nombre de neutrophiles, un type de globules blancs) pendant 10 jours ou plus.
Mycamine est également utilisé pour le traitement de la candidose de l’œ sophage chez les patients âgés de plus de 16 ans, pour lesquels un traitement intraveineux est approprié.
Les médecins ne doivent utiliser Mycamine que si d’ autres médicaments antifongiques ne sont pas appropriés.
Cela est dû au fait qu’ il a été montré que la micafungine augmente le risque de développement de tumeurs du foie chez le rat.
Le médicament n'est délivré que sur ordonnance.
Comment Mycamine est -il utilisé?
Le traitement par Mycamine doit être mis en place par un médecin expérimenté dans la prise en charge des infections fongiques et après prise en compte des recommandations officielles ou nationales concernant l’ utilisation des médicaments antifongiques.
Mycamine est administré une fois par jour, par perfusion d’ une heure environ.
La dose dépend de la maladie pour laquelle Mycamine est utilisé, du poids du patient et de la réponse au traitement.
Les patients traités pour une candidose invasive doivent recevoir Mycamine pendant au moins deux semaines et pendant une semaine après la résolution des symptômes et la disparition des signes de présence du champignon dans le sang.
Chez les patients traités pour une candidose œ sophagienne, le traitement par Mycamine doit être poursuivi pendant au moins une semaine après la résolution des symptômes.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Comment Mycamine agit -il?
Le principe actif de Mycamine, la micafungine, est un médicament antifongique, qui appartient au groupe des « échinocandines ».
Il agit en interférant avec la production d’ un composant de la cellule fongique appelé bêta-(1,3)-D-glucane, qui est nécessaire à la survie et à la croissance du champignon.
Les cellules fongiques traitées par Mycamine ont des parois cellulaires incomplètes ou défectueuses, ce qui les rend fragiles et incapables de poursuivre leur croissance.
La liste des champignons contre lesquels Mycamine est actif figure dans le résumé des caractéristiques du produit (également compris dans l’ EPAR).
Quelles études ont été menées sur Mycamine?
Les effets de Mycamine ont d’ abord été testés sur des modèles expérimentaux avant d’ être étudiés chez l'homme.
L’ efficacité de Mycamine a fait l’ objet de quatre études principales, dans lesquelles il a été comparé à d’ autres médicaments antifongiques.
Il y a eu trois études de traitement et une étude de prévention.
Pour le traitement de la candidose invasive, Mycamine a été comparé à l’ amphotéricine B dans le cadre d’ une étude incluant 531 adultes et 106 enfants, y compris des nouveau-nés et des prématurés.
Pour le traitement de la candidose œ sophagienne, Mycamine a été comparé au fluconazole dans le cadre d’ une étude incluant 518 adultes, ainsi qu’ à la capsofungine dans le cadre d’ une autre étude incluant 452 adultes.
La plupart des patients de ces deux études étaient infectés par le virus de l’ immunodéficience humaine (VIH).
Dans les trois études, le principal critère d’ efficacité a été le nombre de patients chez lesquels le traitement a réussi, sur la base d’ une amélioration des symptômes et de l’ éradication du champignon à la fin du traitement.
Pour la prévention de la candidose, Mycamine a été comparé au fluconazole chez 889 adultes et enfants bénéficiant d’ une greffe de moelle osseuse.
Le principal critère d’ efficacité a été le nombre de patients qui n’ ont pas développé une infection fongique pendant le traitement ou dans les semaines qui ont suivi.
Quel est le bénéfice démontré par Mycamine au cours des études?
Mycamine s’ est avéré d’ une efficacité équivalente à celle des médicaments de comparaison dans le traitement de la candidose.
Dans l’ étude de la candidose invasive, environ 90% des adultes ayant reçu soit Mycamine, soit l’ amphotéricine B, ont été traités avec succès.
Des résultats similaires ont été observés chez les enfants.
Dans les deux études de la candidose œ sophagienne, environ 90% des patients ont été traités avec succès par Mycamine, par le fluconazole ou la capsofungine.
80% des patients (340 sur 425) ayant reçu Mycamine n’ ont pas développé d’ infection fongique, contre 74% des patients (336 sur 457) ayant reçu du fluconazole.
Quel est le risque associé à l'utilisation de Mycamine?
Les effets indésirables les plus couramment observés sous Mycamine (chez 1 à 10 patients sur 100) sont: leucopénie (faible nombre de leucocytes, un type de globules blancs), neutropénie (faible nombre de neutrophiles, un type de globules blancs), anémie (faible nombre de globules rouges), hypokaliémie (faible taux de potassium dans le sang), hypomagnésémie (faible taux de magnésium dans le sang), hypocalcémie (faible taux de calcium dans le sang), maux de tête, phlébite (inflammation d’ une veine), nausées (sensation de malaise), vomissements, diarrhée, douleurs abdominales (mal au ventre), signes de problèmes de foie dans le sang (augmentation des taux des phosphatases alcalines, de l’ aspartate aminotransférase, de l’ alanine aminotransférase ou de la bilirubine), éruption, pyrexie (fièvre) et frissons.
D’ autres effets secondaires observés couramment chez les enfants (chez 1 à 10 enfants sur 100) incluent: thrombopénie (faible nombre de plaquettes dans le sang), tachycardie (accélération du rythme cardiaque), hypertension (augmentation de la pression artérielle), hypotension (diminution de la pression artérielle), hépatomégalie (augmentation du volume du foie), insuffisance rénale aiguë (défaillance rénale subite) et augmentation des taux d’ urée dans le sang.
2/ 3 Pour avoir le détail de tous les effets indésirables observés lors de l’ utilisation de Mycamine, voir la notice.
Mycamine ne doit pas être utilisé chez les personnes pouvant présenter une hypersensibilité (allergie) à la micafungine ou à l'un des autres composants.
Des lésions et des tumeurs du foie ayant été observées chez des rats qui ont reçu Mycamine pendant des périodes prolongées, l’ apparition de problèmes de foie doit être surveillée chez les patients durant leur traitement par Mycamine, par utilisation de tests sanguins.
Le traitement doit être arrêté si les enzymes hépatiques présentent une augmentation persistante.
Mycamine ne doit être utilisé qu’ après une évaluation minutieuse de ses risques et bénéfices, en particulier chez les patients présentant des problèmes de foie existants.
L’ utilisation de Mycamine n’ est pas recommandée chez les patients présentant de graves problèmes de foie, qui ont une maladie de foie de longue durée ou qui prennent d’ autres médicaments pouvant provoquer des lésions du foie ou de l’ ADN.
Pourquoi Mycamine a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que les bénéfices de Mycamine sont supérieurs à ses risques pour le traitement de la candidose invasive et de la candidose œ sophagienne, ainsi que pour la prophylaxie de l’ infection à Candida chez les patients bénéficiant d’ une allogreffe de cellules souches hématopoïétiques ou chez lesquels une neutropénie est attendue pendant 10 jours ou plus, mais il ne doit être utilisé que si d’ autres antifongiques ne sont pas appropriés.
Le comité a recommandé l’ octroi d’ une autorisation de mise sur le marché pour Mycamine.
Quelles sont les mesures prises pour assurer la sécurité d’ emploi de Mycamine?
La société qui produit Mycamine s’ assurera que les prescripteurs de tous les États membres recevront une liste de contrôle avant le lancement du médicament.
La liste de contrôle rappellera aux prescripteurs comment utiliser le médicament en toute sécurité.
Autres informations relatives à Mycamine:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Mycamine à Astellas Pharma GmbH le 25 avril 2008.
L’ EPAR complet relatif à Mycamine est disponible ici.
03-2008.
3/ 3
Numéro UE
Nom de fantaisie
Dosage
Forme pharmaceutique
d’ administration
Conditionnement
(concentration)
l’ emballage
EU/ 1/ 08/ 448/ 001
Mycamine
50 mg
Poudre pour solution injectable
Voie intraveineuse
Flacon (verre)
10 ml
1 flacon
EU/ 1/ 08/ 448/ 002
Mycamine
100 mg
Poudre pour solution injectable
Voie intraveineuse
Flacon (verre)
10 ml
1 flacon
1
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Mycamine 50 mg poudre pour solution pour perfusion
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque flacon contient 50 mg de micafungine (sous forme sodique).
Après reconstitution chaque ml contient 10 mg de micafungine (sous forme sodique).
Excipients:
Chaque flacon de 50 mg contient 200 mg de lactose.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Poudre pour solution pour perfusion.
Poudre compacte de couleur blanche.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Mycamine est indiquée pour:
U
- Traitement de la candidose invasive.
- Traitement de la candidose œ sophagienne chez les patients pour lesquels un traitement
- Prévention des infections à Candida chez les patients bénéficiant d’ une allogreffe de cellules
souches hématopoïétiques ou chez les patients chez qui une neutropénie est attendue (taux absolu de neutrophiles < 500 cellules / µl) pendant au moins 10 jours.
U
- Traitement de la candidose invasive.
- Prévention des infections à Candida chez les patients bénéficiant d’ une allogreffe de cellules
souches hématopoïétiques ou chez les patients chez qui une neutropénie est attendue (taux absolu de neutrophiles < 500 cellules / µl) pendant au moins 10 jours.
La décision d’ utiliser Mycamine doit tenir compte du risque potentiel de développement de tumeurs hépatiques (voir rubrique 4.4).
Ainsi, Mycamine ne doit être utilisée que si l’ administration d’ autres antifongiques n’ est pas appropriée.
Posologie et mode d’ administration
Il convient de tenir compte des recommandations officielles/ nationales concernant l’ utilisation appropriée des antifongiques.
Le traitement par Mycamine doit être initié par un médecin expérimenté dans la prise en charge des infections fongiques.
Les prélèvements destinés à la culture fongique et les autres examens de laboratoire pertinents (y compris l’ histopathologie) doivent être réalisés avant le traitement afin d’ isoler et d’ identifier le ou les agent(s) pathogène(s) en cause.
Le traitement peut être instauré avant de connaître les résultats des
Cependant, une fois que ces résultats sont disponibles, le traitement antifongique doit être adapté en conséquence.
Utilisation chez l’ adulte, l’ adolescent ≥ 16 ans et les personnes âgées U
IndicationU U
Poids corporel > 40 kg
Poids corporel ≤ 40 kg
Traitement de la candidose invasive Traitement de la candidose œ sophagienne Prévention des infections à Candida
100 mg/ jour* 150 mg/ jour 50 mg/ jour
2 mg/ kg/ jour* 3 mg/ kg/ jour 1 mg/ kg/ jour
* Si la réponse au traitement est insuffisante, par exemple en cas de persistance de cultures positives ou en l’ absence d’ amélioration du tableau clinique, la posologie peut être augmentée à 200 mg/ jour chez les patients dont le poids est > 40 kg ou à 4 mg/ kg/ jour chez les patients dont le poids est ≤ 40 kg.
Candidose invasive: la durée du traitement de l’ infection à Candida doit être au moins de 14 jours.
Le traitement antifongique doit être poursuivi pendant au moins une semaine après obtention de deux hémocultures négatives successives et après résolution des signes cliniques et des symptômes infectieux.
Candidose œ sophagienne: dans le cadre du traitement de la candidose œ sophagienne, Mycamine doit être administré pendant au moins une semaine après résolution des signes cliniques et des symptômes.
Prévention des infections à Candida: dans un contexte de prévention des infections à Candida, Mycamine doit être administré pendant au moins une semaine après la résolution de la neutropénie.
Utilisation chez l’ enfant (y compris le nouveau-né) et l’ adolescent < 16 ans U
IndicationU U
Poids corporel > 40 kg
Poids corporel ≤ 40 kg
Traitement de la candidose invasive Prévention des infections à Candida
100 mg/ jour* 50 mg/ jour
2 mg/ kg/ jour* 1 mg/ kg/ jour
*Si la réponse au traitement est insuffisante, par exemple, en cas de persistance de cultures positives ou en l’ absence d’ amélioration clinique, la posologie peut être augmentée à 200 mg/ jour chez les patients dont le poids corporel est > 40 kg ou à 4 mg/ kg/ jour chez les patients dont le poids corporel est ≤ 40 kg.
Candidose invasive: la durée du traitement de l’ infection à Candida doit être au moins de 14 jours.
Le traitement antifongique doit être poursuivi pendant au moins une semaine après obtention de deux hémocultures négatives successives et après résolution des signes cliniques et des symptômes infectieux.
Prévention des infections à Candida: dans un contexte de prévention des infections à Candida, Mycamine doit être administré pendant au moins une semaine après la résolution de la neutropénie.
L’ expérience clinique disponible avec Mycamine chez les patients âgés de moins de 2 ans est limitée.
Aucune adaptation de la posologie n’ est nécessaire en fonction du sexe ou de l’ ethnie (voir rubrique 5.2).
Actuellement, il n’ existe aucune donnée disponible concernant
3 l’ utilisation de Mycamine chez les patients ayant une atteinte hépatique sévère et son utilisation n’ est pas recommandée chez ces patients (voir rubrique 4.4).
Aucun ajustement de la posologie n’ est nécessaire chez les patients atteints d’ insuffisance rénale (voir rubrique 5.2).
Après reconstitution et dilution, la solution doit être administrée en perfusion intraveineuse en une heure environ.
Des perfusions plus rapides peuvent entraîner une plus grande fréquence des réactions liées à l’ histamine.
Pour les instructions concernant la reconstitution, voir rubrique 6.6.
Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
4.4
Effets hépatiques:
Le développement de foyers d’ altérations hépatocytaires (FHA) et de tumeurs hépatocellulaires après un traitement d’ une durée de trois mois ou plus a été observé chez le rat.
Le seuil présumé de développement de tumeurs chez le rat se situe approximativement dans la fourchette de l’ exposition clinique.
La pertinence de cette donnée lors de l’ utilisation thérapeutique chez l’ homme ne peut pas être écartée.
La fonction hépatique doit faire l’ objet d’ une surveillance étroite au cours d’ un traitement par micafungine.
Afin de réduire les risques de régénération adaptative et de formation potentielle ultérieure de tumeur hépatique, l’ interruption précoce du traitement est recommandée en présence d’ une élévation importante et persistante des ALAT/ ASAT.
Le traitement par micafungine doit être conduit après une évaluation soigneuse du rapport bénéfice/ risque, en particulier chez les patients ayant une altération sévère de la fonction hépatique ou des atteintes hépatiques chroniques connues comme pouvant correspondre à un stade précancéreux telles qu’ une fibrose hépatique avancée, une cirrhose, une hépatite virale, des hépatopathies néonatales ou des déficits enzymatiques congénitaux ou en cas de traitement concomitant hépatotoxique et/ ou génotoxique.
Le traitement par micafungine a été associé à une altération importante de la fonction hépatique (augmentation des ALAT, ASAT ou de la bilirubine totale > à 3 fois la limite supérieure de la normale (LSN)) chez les volontaires sains et chez les patients.
Chez certains patients, des cas plus sévères d’ atteinte de la fonction hépatique, d’ hépatite ou d’ insuffisance hépatique parfois mortelles ont été rapportés.
Les enfants < 1 an sembleraient plus à risque de développer des lésions hépatiques (voir rubrique 4.8).
Les données relatives à la pharmacocinétique de la micafungine chez les patients présentant un dysfonctionnement hépatique sévère sont insuffisantes (voir rubrique 5.2).
Au cours de l’ administration de la micafungine, des réactions anaphylactoïdes, y compris un choc, peuvent survenir.
Si ces réactions apparaissent, la perfusion de micafungine doit être interrompue et un traitement approprié doit être administré.
De rares cas d’ hémolyse y compris une hémolyse intravasculaire aiguë ou une anémie hémolytique ont été rapportés chez des patients traités par micafungine.
Les patients qui développent des signes biologiques ou cliniques d’ hémolyse lors du traitement par micafungine doivent être étroitement surveillés pour déceler des signes d’ aggravation de ces états pathologiques, et le rapport bénéfice/ risque de la poursuite du traitement par micafungine doit être évalué.
4 La micafungine peut être à l’ origine de troubles rénaux, d’ insuffisance rénale et d’ anomalies des tests de la fonction rénale.
Les patients doivent être surveillés étroitement à la recherche d’ aggravation de la fonction rénale.
L’ incidence de certaines réactions indésirables a été plus importante chez les enfants que chez les adultes (voir rubrique 4.8).
Ce médicament pour administration par voie intra-veineuse contient du lactose.
Les patients présentant des maladies héréditaires rares telles qu’ une intolérance au galactose, un déficit en lactase de Lapp ou un syndrome de malabsorption du glucose-galactose ne doivent pas prendre ce médicament.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
La micafungine a un faible potentiel d’ interactions avec les médicaments métabolisés par les voies du CYP3A.
Des études d’ interaction médicamenteuse chez des volontaires sains ont été menées afin d’ évaluer le potentiel d’ interaction entre la micafungine et le mycophénolate mofétil, la ciclosporine, le tacrolimus, la prednisolone, le sirolimus, la nifédipine, le fluconazole, le ritonavir, la rifampicine, l’ itraconazole, le voriconazole et l’ amphotéricine B.
Dans ces études, aucun signe de modification de la pharmacocinétique de la micafungine n’ a été observé.
Aucune adaptation de la posologie de micafungine n’ est nécessaire lorsque ces médicaments sont administrés de façon concomitante.
L’ exposition (aire sous la courbe ASC) de l’ itraconazole, du sirolimus et de la nifédipine a légèrement augmenté en présence de la micafungine (respectivement 22%, 21% et 18%).
Les patients recevant du sirolimus, de la nifédipine ou de l’ itraconazole en association avec Mycamine, doivent être surveillés à la recherche d’ une toxicité du sirolimus, de la nifédipine ou de l’ itraconazole, et la posologie de ces médicaments doit être réduite si nécessaire.
4.6 Grossesse et allaitement
Il n’ existe pas de données suffisamment pertinentes concernant l’ utilisation de la micafungine chez la femme enceinte.
Chez l’ animal, la micafungine traverse la barrière placentaire et une toxicité sur la reproduction a été observée (voir rubrique 5.3).
Le risque potentiel en clinique n’ est pas connu.
Mycamine ne doit pas être utilisé pendant la grossesse, à moins d’ une nécessité absolue.
On ne sait pas si la micafungine est excrétée dans le lait humain.
Les études expérimentales chez l’ animal ont montré une excrétion de la micafungine dans le lait maternel.
La décision de poursuivre/ interrompre l’ allaitement ou de poursuivre/ interrompre le traitement par Mycamine doit être prise en tenant en compte des avantages de l’ allaitement pour l’ enfant et des bénéfices d’ un traitement par Mycamine pour la mère.
Une toxicité testiculaire a été observée chez l’ animal (voir rubrique 5.3).
La micafungine pourrait potentiellement affecter la fertilité masculine chez l’ homme.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
Des réactions indésirables pouvant influencer l’ aptitude à conduire des véhicules et à utiliser des machines peuvent toutefois se manifester (voir rubrique 4.8).
4.8 Effets indésirables
Le profil de tolérance de la micafungine est fondé sur les données issues de 3 028 patients traités par micafungine dans le cadre d’ essais cliniques:
2 002 patients atteints d’ infections à Candida (y compris, candidémie, candidose invasive et candidose oesophagienne), 375 patients atteints
Les patients traités par micafungine dans le cadre des essais cliniques représentent une population de patients dans un état critique nécessitant la prise de nombreux médicaments, incluant chimiothérapie anticancéreuse, immunosuppresseurs systémiques puissants et antibiotiques à large spectre.
Ces patients présentaient de nombreuses pathologies sous-jacentes complexes, telles que hémopathies malignes et infections à VIH, ou avaient bénéficié d’ une greffe et/ ou étaient traités en soins intensifs.
Les patients traités en prévention avec de la micafungine avaient bénéficié d’ une greffe de cellules souches hématopoïétiques (GCSH) et, présentaient un risque élevé de développer des infections fongiques.
Au total, des réactions indésirables sont survenues, chez 32,2% des patients.
Les réactions indésirables les plus fréquemment rapportées ont été des nausées (2,8%), une augmentation des phosphatases alcalines sanguines (2,7%), des phlébites (2,5%, principalement chez les patients infectés par le VIH, porteurs de cathéters périphériques), des vomissements (2,5%) et l’ augmentation de l’ aspartate aminotransférase (2,3%).
Aucune différence cliniquement significative n’ a été observée lorsque les données de tolérance ont été analysées en fonction du sexe ou de l’ ethnie.
Dans le tableau suivant, les effets indésirables sont présentés par classe de systèmes d’ organes et selon la terminologie MedDRA.
Au sein de chaque fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Peu fréquent
≥ 1/ 100, < 1/ 10
≥ 1/ 1 000, < 1/ 100
≥ 1/ 10 000,
indéterminée
(la fréquence ne < 1/ 1 000 d’ organes peut être estimée sur la base des données disponibles) Affections U
leucopénie,
pancytopénie,
anémie
hémolytique, hématologiques et du système lymphatiqueU Affections du U
neutropénie, anémie
thrombopénie, éosinophilie, hypoalbuminémie réaction anaphylactique /
hémolyse (voir rubrique 4.4)
anaphylactoïde (voir système rubrique 4.4), immunitaireU hypersensibilité hyperhidrose Affections U
endocriniennesU Troubles du U
hypokaliémie,
hyponatrémie,
métabolisme et de la nutritionU Affections U
hypomagnésémie, hypocalcémie
hyperkaliémie, hypophosphatémie, anorexie insomnie, anxiété,
confusion psychiatriquesU Affections du U
somnolence,
tremblements, sensation système nerveuxU vertigineuse, dysgueusie tachycardie, palpitations, Affections U
bradycardie cardiaquesU Affections U
phlébite
hypotension, hypertension,
choc
bouffées congestives vasculairesU dyspnée Affections U
6 respiratoires, thoraciques et médiastinalesU Affections gastro- U
dyspepsie, constipation
augmentation des
insuffisance hépatique
atteintes
(voir rubrique 4.4), hépatobiliairesU
phosphatases
augmentation des gamma-
alcalines (PA),
GT, ictère, cholestase,
parfois mortelles
augmentation de
hépatomégalie, hépatite
(voir rubrique
l’ aspartate aminotransférase (ASAT), augmentation de l’ alanine aminotransférase (ALAT), augmentation de la bilirubinémie (y compris hyperbilirubinémie), anomalie des tests hépatiques
4.4)
Affections de la U
éruption cutanée
urticaire, prurit, érythème
peau et du tissu sous-cutanéU Affections du rein U
augmentation de la
et des voies
créatinine, augmentation
4.4),
Troubles U
pyrexie, frissons
aggravation de l’ insuffisance rénale thrombose au site
insuffisance rénale aiguë
d’ injection, inflammation généraux et au site de perfusion, anomalies au site douleur au site d’ injection, d’ administrationU œ dèmes périphériques augmentation de la lactate InvestigationsU U
déshydrogénase sanguine
Des symptômes tels qu’ une éruption cutanée et des frissons ont été rapportés dans les essais cliniques.
La majorité d’ entre eux étaient d’ intensité légère à modérée et n’ étaient pas limitant pour le traitement.
Des réactions graves (par exemple, 0,2% de réaction anaphylactoïde, 6/ 3 028) ont été peu fréquemment rapportées lors du traitement par micafungine et seulement chez des patients atteints de pathologies sous-jacentes graves (par exemple, SIDA à un stade avancé, tumeurs malignes) nécessitant de multiples traitements concomitants.
L’ incidence globale des effets indésirables hépatiques dans les essais cliniques avec la micafungine a été de 8,6% (260/ 3 028) des patients traités par micafungine.
La majorité des effets indésirables hépatiques ont été légers à modérés.
Les réactions les plus fréquentes ont été l’ augmentation des PA (2,7%), de l’ ASAT (2,3%), de l’ ALAT (2,0%), de la bilirubinémie (1,6%) et des anomalies des tests hépatiques (1,5%).
Peu de patients (1,1%; 0,4% de cas graves) ont interrompu le traitement en raison 7 d’ événements hépatiques.
Des cas d’ anomalies graves de la fonction hépatique sont survenus peu fréquemment (voir rubrique 4.4).
Aucun des effets indésirables au site d’ injection n’ a limité le traitement.
L’ incidence de certaines réactions indésirables (listées dans le tableau ci-dessous) a été plus élevée chez les enfants que chez les adultes.
De plus, les enfants < 1 an ont présenté environ deux fois plus souvent une augmentation des ALAT, ASAT et PA que les enfants plus âgés (voir rubrique 4.4).
La raison la plus probable de ces différences a été l’ existence de différentes pathologies sous-jacentes par rapport aux adultes ou enfants plus âgés au cours des études cliniques.
Au moment de l’ inclusion dans l’ étude, la proportion d’ enfants avec une neutropénie était beaucoup plus importante que celle des patients adultes (40,2% des enfants et 7% des adultes respectivement) de même pour l’ allogreffe GCSH (29,4% et 13,4% respectivement) et les hématopathies malignes (29,1% et 8,7% respectivement).
Affections hématologiques et du système lymphatiqueU U
thrombopénie fréquent
hyperbilirubinémie, hépatomégalie fréquent
Affections du rein et des U
voies urinairesU insuffisance rénale aiguë, augmentation de l’ urée sanguine fréquent
4.9 Surdosage
Dans le cadre des essais cliniques, des doses quotidiennes répétées allant jusqu’ à 8 mg/ kg (dose totale maximale de 896 mg) ont été administrées chez des patients adultes sans qu’ aucune toxicité dose- limitante n’ ait été rapportée.
Un cas d’ erreur de posologie à 7,8 mg/ kg/ jour pendant 7 jours a été signalé chez un nouveau-né.
Aucune réaction indésirable associée à cette dose élevée n’ a été signalée.
Aucun cas de surdosage de micafungine n’ a été rapporté.
En cas de surdosage, des mesures générales doivent être prises et un traitement symptomatique doit être administré.
La micafungine est fortement liée aux protéines et n’ est pas dialysable.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Autres antimycosiques pour usage systémique, code ATC:
J02AX05
La micafungine inhibe de façon non compétitive la synthèse du béta-(1,3)-D-glucane, un constituant essentiel de la paroi cellulaire fongique.
Le béta-(1,3)-D-glucane n’ est pas présent dans les cellules des mammifères.
La micafungine a montré une activité fongicide sur la plupart des espèces de Candida et inhibe de façon importante la croissance active des filaments mycéliens d'Aspergillus.
Une interaction pharmacodynamique de type additionnel ou synergique de la micafungine et de l’ amphotericine B a été constatée dans un modèle de souris présentant une aspergillose pulmonaire (immunodépression par hydrocortisone, infection intranasale par Aspergillus fumigatus).
Mécanisme(s) de résistance U
Comme pour tous les agents antimicrobiens, des cas de diminution de la sensibilité et de résistance ont été rapportés et des résistances croisées avec d’ autres échinocandines ne peuvent être exclues.
Une diminution de la sensibilité aux échinocandines a été associée à des mutations du gène Fks1 codant pour une sous-unité importante de la glucane synthase.
Un test de sensibilité a été réalisé selon des modifications de la méthode M27-A2 (espèces Candida) et de la méthode M38-A (espèces Aspergillus), respectivement, mises au point par le « Clinical and Laboratory Standards Institute » (CLSI).
À ce jour, aucune technique standardisée des tests de sensibilité vis-à-vis des inhibiteurs de la synthèse du béta-(1,3)-D-glucane n’ a été mise au point, et les résultats des études de sensibilité ne sont pas nécessairement corrélés à l’ évolution clinique.
Bien qu’ aucune valeur critique de sensibilité n’ ait été établie pour les échinocandines, une CMI < 2 mg/l comprend > 99% de tous les isolats cliniques de Candida sp. sans scinder une espèce U U
Les infections dues au Candida sp. dans cet intervalle de CMI sont susceptibles de répondre au traitement.
La prévalence de la résistance peut varier géographiquement et avec le temps pour des espèces sélectionnées; des informations sur les résistances observées localement sont souhaitables en particulier lors du traitement d’ infections sévères.
Cette information n’ est qu’ un indicateur de la probabilité que les espèces soient sensibles ou non à la micafungine.
Le cas échéant, l’ intervalle des résistances acquises pour chaque micro-organisme en Europe est indiqué entre parenthèses.
Espèces fréquemment sensibles [intervalles de la CMI en Europe, mg/ l]U U
Candida albicans [0,007-0,25] Candida glabrata [0,007-0,12] Candida tropicalis [0,007-0,12] Candida krusei [0,015-0,12] Candida kefyr [0,03-0,06] Candida parapsilosis [0,12-2] Candida guilliermondii [0,5] Candida lusitaniae [0,12-0,25] Candida spp.
C. famata, C. dubliniensis, C. lipolytica, C. pelliculosa, C. rugosa, C. stellatoidea et C. zeylanoides)
Aspergillus fumigatus Aspergillus flavus Aspergillus niger Aspergillus terreus Aspergillus nidulans Aspergillus versicolor
Forme mycélienne de champignons dimorphiques (par exemple Histoplasma capsulatum, Blastomyces dermatitidis, Coccidioides immitis)
Espèces ayant pu développer une résistance acquiseU U
Cryptococcus sp.
Pseudallescheria sp.
Scedosporium sp.
Fusarium sp.
Trichosporon sp.
Zygomycetes sp.
Candidémie et candidose invasive:
La micafungine (100 mg/ jour ou 2 mg/ kg/ jour) a été aussi efficace et mieux tolérée que l’ amphotéricine B liposomale (3 mg/ kg) comme traitement de première intention de la candidémie et de la candidose invasive dans une étude internationale de non-infériorité randomisée, en double aveugle.
La micafungine et l’ amphotéricine B liposomale ont été administrées pendant une durée médiane de 15 jours (fourchette de 4 à 42 jours chez l’ adulte; 12 à 42 jours chez l’ enfant).
La non-infériorité a été prouvée chez les patients adultes et des résultats semblables ont été démontrés pour les sous-groupes de patients pédiatriques (y compris les nouveau-nés et les prématurés).
Les résultats d’ efficacité étaient concordants, indépendamment de l’ espèce de Candida infectante, du site primaire d’ infection et du statut neutropénique (voir tableau).
La micafungine a montré une baisse plus faible du pic moyen de la filtration glomérulaire estimée au cours du traitement (p < 0,001) ainsi qu’ une plus faible incidence des réactions liées à la perfusion (p=0,001) que l’ amphotéricine B liposomale.
Succès thérapeutique global per protocole, essai sur la candidose invasive
Micafungine
Amphotéricine B liposomale
Différence en% [IC 95%]
Patients adultes
N
n (%)
N n (%)
Succès thérapeutique global
181 (89,6)
170 (89,5)
0,1 [-5,9; 6,1] †
Succès thérapeutique global selon le statut neutropénique
18 (75,0)
12 (80,0)
0,7 [-5,3; 6,7] ‡
Succès thérapeutique global
48
35 (72,9)
50
-2,7 [-17,3; 11,9] §
< 2 ans
26
21 (80,8)
31
24 (77,4) 6 (66,7)
Prématurés
10
7 (70,0)
9
4 (80)
Nouveau-nés (âgés de 0 jours à < 7 4 semaines)
7 (100)
5
De 2 à 15 ans
22
14 (63,6)
19
14 (73,7)
Résultats combinés (adultes et enfants), succès thérapeutique global selon l’ espèce de Candida
Candida albicans
102 91 (89,2)
98
89 (90,8)
Espèces non-albicans ¶: toutes C. tropicalis
151 133 (88,1) 59 54 (91,5)
140 51
123 (87,9) 49 (96,1)
C. parapsilosis
48 41 (85,4)
44
35 (79,5)
C. glabrata
23 19 (82,6)
17
14 (82,4)
C. krusei
9 8 (88,9)
7
6 (85,7)
‡ Ajusté selon le statut neutropénique; critère principal. § La taille de la population pédiatrique n’ a pas été déterminée pour tester la non-infériorité. ¶ L’ efficacité clinique a également été observée (< 5 patients) dans les espèces à Candida suivantes:
C. guilliermondii, C. famata, C. lusitaniae, C. utilis, C. inconspicua et C. dubliniensis.
Candidose œ sophagienne:
518 patients ont reçu au moins une dose du médicament de l’ essai dans une étude randomisée, menée en double aveugle ayant comparé la micafungine au fluconazole dans le
La durée médiane du traitement a été de 14 jours et la posologie quotidienne médiane était de 150 mg pour la micafungine (N=260) et de 200 mg pour le fluconazole (N=258).
Un score endoscopique de 0 (guérison endoscopique) à la fin du traitement a été observé chez respectivement 87,7% (228/ 260) et 88,0% (227/ 258) des patients traités par micafungine et fluconazole (IC à 95% de la différence [-5,9%, 5,3%]).
La limite inférieure de l’ IC à 95% s’ est située au-dessus de la marge de non-infériorité de -10%, prédéfinie, prouvant la non- infériorité.
La nature et l’ incidence des effets indésirables ont été comparables dans les deux groupes.
Prévention:
La micafungine a été plus efficace que le fluconazole en prévention des infections fongiques invasives au sein d’ une population de patients à haut risque de développer une infection fongique systémique (patients bénéficiant d’ une greffe de cellules souches hématopoïétiques [GCSH] dans une étude randomisée, multicentrique, en double aveugle).
Le succès du traitement préventif a été défini comme l’ absence d’ infection fongique systémique prouvée, probable ou suspectée, jusqu’ à l’ arrêt du traitement et l’ absence d’ infection fongique systémique prouvée ou probable jusqu’ à la fin de l’ étude.
La plupart des patients (97%, N=882) avaient une neutropénie lors de l’ inclusion (< 200 neutrophiles/ µL).
La neutropénie a persisté pendant une durée médiane de 13 jours.
La dose quotidienne fixe de micafungine était de 50 mg (1,0 mg/ kg) et la dose quotidienne fixe de fluconazole de 400 mg (8 mg/ kg).
La durée moyenne de traitement a été de 19 jours pour la micafungine et de 18 jours pour le fluconazole pour les adultes (N=798) et de 23 jours dans les deux groupes d’ enfants (N=84).
Le taux de succès thérapeutique a été statistiquement plus élevé pour la micafungine que pour le fluconazole (survenue d’ infections sous traitement de 1,6% contre 2,4%).
La survenue d’ infections sous traitement à Aspergillus a été observée chez 1 patient traité par micafungine et chez 7 patients traités par le fluconazole et la survenue d’ infections sous traitement prouvées ou probables à Candida a été observée chez respectivement 4 et 2 patients.
Les autres survenues d’ infections sous traitement ont été causées par Fusarium (1 et 2 patients, respectivement) et par Zygomycetes (1 et 0 patient, respectivement).
La nature et l’ incidence des réactions indésirables ont été semblables dans les 2 groupes de traitement.
Propriétés pharmacocinétiques
La micafungine est un médicament administré par voie intraveineuse.
La pharmacocinétique est linéaire pour des posologies quotidiennes comprises entre 12,5 mg et 200 mg et entre 3 mg/ kg et 8 mg/ kg.
Aucune accumulation systémique n’ a été mise en évidence après administration répétée et l’ état d’ équilibre est généralement atteint dans les 4 à 5 jours.
Distribution U
Après administration intraveineuse, les concentrations de micafungine décroissent de façon bi- exponentielle.
Le médicament est rapidement distribué dans les tissus.
Dans la circulation systémique, la micafungine est fortement liée aux protéines plasmatiques (> 99%), principalement à l’ albumine.
La liaison à l’ albumine est indépendante de la concentration de micafungine (10-100 µg/ ml).
Le volume de distribution à l’ état d’ équilibre (VD) a été d’ environ 18-19 litres.
La micafungine inchangée est le principal composant circulant dans la circulation systémique.
La micafungine s’ est révélée être métabolisée en plusieurs composés, parmi lesquels M-1 (forme catéchol), M-2 (forme méthoxy de M-1) et M-5 (hydroxylation de la chaîne latérale), qui ont été détectés dans la circulation systémique.
L’ exposition à ces métabolites est faible et les métabolites ne contribuent pas à l’ efficacité globale de la micafungine.
Même si la micafungine est un substrat du CYP3A in vitro, l’ hydroxylation par le CYP3A n’ est pas une voie majeure pour le métabolisme in vivo de la micafungine.
11 8 mg/ kg et après administration unique ou répétée.
La clairance totale a été de 0,15-0,3 ml/ min/ kg chez le sujet sain et le patient adulte, et est indépendante de la dose que ce soit après administration unique ou répétée.
Après une dose unique intraveineuse de micafungine marquée au 14 (25 mg) administrée à des PC P
Ces données indiquent que l’ élimination de la micafungine est principalement extra- rénale.
Au niveau du plasma, les métabolites M-1 et M-2 n’ ont été détectés qu’ à l’ état de traces et le métabolite M-5, le métabolite le plus abondant, a représenté au total 6,5% du composant d’ origine.
Enfants:
Chez les enfants, les valeurs de l’ ASC ont été proportionnelles à la dose pour des doses allant de 0,5 à 4 mg/ kg.
La clairance a été influencée par l’ âge, avec des valeurs moyennes de clairance chez les plus jeunes enfants (2-11 ans) environ 1,3 fois supérieures à celles observées chez les enfants plus âgés (12-17 ans).
Les enfants plus âgés ont présenté des valeurs de clairance moyenne similaires à celles déterminées chez les patients adultes.
La clairance moyenne chez les nouveau-nés prématurés (âge gestationnel d’ environ 26 semaines) est environ 5 fois plus élevée que chez les adultes.
Sujet âgé:
Lorsque la micafungine a été administrée en perfusion unique d’ une heure de 50 mg, la pharmacocinétique chez le sujet âgé (âgé de 66 à 78 ans) a été similaire à celle des sujets plus jeunes (20 à 24 ans).
Aucune adaptation de la posologie n’ est nécessaire chez le sujet âgé.
Patients ayant une atteinte hépatique:
Dans une étude réalisée chez les patients ayant une atteinte hépatique modérée (score de Child-Pugh 7-9), (n=8), la pharmacocinétique de la micafungine n’ a pas été significativement différente de celle du sujet sain (n=8).
Ainsi, aucune adaptation posologique n’ est nécessaire chez les patients ayant une atteinte hépatique légère à modérée.
La pharmacocinétique de la micafungine n’ a pas été étudiée chez les patients atteints d’ insuffisance hépatique sévère.
Patients ayant une atteinte rénale:
Une atteinte rénale sévère (filtration glomérulaire [FG] < 30 ml/ min) n’ a pas affecté de façon importante la pharmacocinétique de la micafungine.
Aucune adaptation posologique n’ est nécessaire chez les patients ayant une atteinte rénale.
Sexe/ Ethnie:
Le sexe ou l’ ethnie (caucasienne, noire et orientale) n’ a pas influencé de façon importante les paramètres pharmacocinétiques de la micafungine.
Aucune adaptation posologique de la micafungine n’ est nécessaire en fonction du sexe ou de l’ ethnie.
5.3 Données de sécurité préclinique
Le développement de foyers d’ altérations hépatocytaires (FHA) et de tumeurs hépatocellulaires chez le rat était dépendant à la fois de la posologie et de la durée du traitement par micafungine.
Les FHA observés après un traitement de 13 semaines ou plus ont persisté au-delà de 13 semaines d’ arrêt de traitement et ont évolués en tumeurs hépatocellulaires après une période sans traitement correspondant à la durée de l’ espérance de vie des rats.
Aucune étude de carcinogénicité standard n’ a été réalisée mais le développement de FHA a été observé chez les rats femelles jusqu’ à 20 mois et 18 mois après l’ arrêt d’ un traitement de 3 et 6 mois respectivement.
Dans les deux études, l’ augmentation du nombre/ de l’ incidence des tumeurs hépatocellulaires a été observée aussi bien après une période d’ abstention thérapeutique de 18 et 20 mois dans le groupe recevant la dose élevée de 32 mg/ kg/ jour que dans le groupe traité par des doses plus faibles (bien que statistiquement non significatif).
L’ exposition plasmatique au seuil présumé de développement des tumeurs chez le rat (c'est-à-dire la dose à partir de laquelle aucune FHA et tumeurs hépatiques n’ ont été détectées) se situait dans la même fourchette que l’ exposition clinique.
La pertinence du potentiel hépatocarcinogène de la micafungine lors de l’ utilisation thérapeutique chez l’ homme n’ est pas connue.
Les niveaux d’ exposition pour lesquels ces effets ne se
12 sont pas produits (NOAEL) ont été du même ordre que les niveaux d’ expositions en clinique ou inférieurs à ceux -ci.
Par conséquent, la survenue de ces effets indésirables peut être attendue lors de l’ utilisation clinique de la micafungine chez l’ homme.
Dans les tests pharmacologiques de tolérance standard, des effets histamino-libérateurs ainsi que des effets cardiovasculaires de la micafungine ont été mis en évidence et se sont révélés être dépendants de la durée au dessus des valeurs seuils.
L’ augmentation de la durée de perfusion, réduisant la concentration plasmatique maximale, s’ est révélée réduire ces effets.
Dans les études de toxicité à doses répétées menées chez le rat, les signes d’ hépatotoxicité ont consisté en une augmentation des enzymes hépatiques et en des modifications dégénératives des hépatocytes, accompagnées de signes de régénération compensatrice.
Chez le chien, les effets hépatiques ont consisté en une augmentation de poids et une hypertrophie centro-lobulaire; aucune modification dégénérative des hépatocytes n’ a été observée.
Chez les rats, la vacuolisation de l’ épithélium rénal pelvien, ainsi que la vacuolisation et l’ épaississement (hyperplasie) de l’ épithélium vésical ont été observés dans des études à doses répétées de 26 semaines.
Dans une deuxième étude de 26 semaines, l’ hyperplasie des cellules de transition dans la vessie est apparue avec une incidence bien plus faible.
Ces observations ont montré une réversibilité sur une période de suivi de 18 mois.
La durée de l’ administration de micafungine dans ces études effectuées chez le rat (6 mois) a été supérieure à la durée habituelle de l’ administration de micafungine chez les patients (voir rubrique 5.1).
La micafungine a hémolysé le sang de lapin in vitro.
Chez les rats, des signes d’ anémie hémolytique ont été observés après injections répétées de micafungine en bolus.
Aucune anémie hémolytique n’ a été observée dans les études de doses répétées chez le chien.
Dans des études de reproduction et de développement, une réduction du poids de naissance des chiots a été observée.
Un avortement s’ est produit chez le lapin pour des doses de 32/ mg/ kg/ jour.
Cependant ces modifications ne se sont cependant pas produites dans les études de 13 et 26 semaines.
Chez les chiens adultes, une atrophie des tubes séminifères avec vacuolisation de l’ épithélium séminifère et diminution du sperme dans les épididymes ont été constatées après un traitement prolongé (39 semaines) mais pas après 13 semaines de traitement.
Chez les jeunes chiens, un traitement de 39 semaines n’ a pas induit de lésions testiculaires ou épididymaires de manière dose-dépendante en fin de traitement, mais aux décours d’ une période sans traitement de 13 semaines, une augmentation dose-dépendante de ces lésions a été notée dans les groupes traités en voie de guérison.
Aucune altération de la fertilité chez le mâle ou la femelle n’ a été observée dans les études évaluant la fertilité et le développement embryonnaire précoce chez le rat.
La micafungine n’ a pas été mutagène ou clastogène lors de son évaluation au cours d’ une série de tests standards in vitro et in vivo y compris des études in vitro sur la synthèse non programmée de l’ ADN utilisant des hépatocytes de rats.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Lactose monohydraté Acide citrique anhydre (pour ajuster le pH) Hydroxyde de sodium (pour ajuster le pH)
6.2 Incompatibilités
Ce médicament ne doit pas être mélangé ou perfusé avec d’ autres médicaments à l’ exception de ceux
13 mentionnés dans la rubrique 6.6.
6.3 Durée de conservation
Flacon non-ouvert:
3 ans.
U
La stabilité physico-chimique a été démontrée jusqu’ à 48 heures à 25°C lorsque le produit est reconstitué avec une solution de chlorure de sodium à 9 mg/ ml (0,9%) pour perfusion ou avec une solution de glucose à 50 mg/ ml (5%) pour perfusion.
U
La stabilité physico-chimique a été démontrée jusqu’ à 96 heures à 25°C et à l’ abri de la lumière, lorsque le produit est dilué avec une solution de chlorure de sodium à 9 mg/ ml (0,9%) pour perfusion ou avec une solution de glucose à 50 mg/ ml (5%) pour perfusion.
Mycamine ne contient aucun conservateur.
D’ un point de vue microbiologique, les solutions à diluer reconstituées et diluées doivent être utilisées immédiatement.
Si le produit n’ est pas utilisé immédiatement, les durées et les conditions de conservation avant utilisation sont de la responsabilité de l’ utilisateur et ne devraient normalement pas dépasser 24 heures à une température comprise entre 2°C et 8°C, à moins que la reconstitution et la dilution n’ aient eu lieu dans des conditions aseptiques contrôlées et validées.
Précautions particulières de conservation
Flacon non-ouvertU:
U
Pour les conditions de conservation du médicament reconstitué et dilué, voir rubrique 6.3.
6.5 Nature et contenu de l’ emballage extérieur
Flacon en verre de type I de 10 ml avec un bouchon en caoutchouc isoprène-isobutylique (laminé en Teflon) et un capuchon de type flip-off.
Le flacon est entouré d’ un film protecteur contre les rayons UV.
Disponible en boîtes de 1 flacon.
6.6 Précautions particulières d’ élimination et manipulation
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
Mycamine ne doit pas être mélangé ou perfusé avec d’ autres médicaments, à l’ exception de ceux mentionnés ci-dessous.
Mycamine doit être reconstituée et diluée comme suit dans des conditions aseptiques et à température ambiante:
1.
Retirer le capuchon en plastique du flacon et désinfecter le bouchon à l’ alcool.
2.
Dans des conditions aseptiques, prélever 5 ml (d’ un flacon/ d’ une poche de 100 ml) d’ une solution de chlorure de sodium à 9 mg/ ml (0,9%) pour perfusion ou d'une solution de glucose à 50 mg/ ml (5%) pour perfusion, puis les injecter lentement le long de la paroi interne du flacon de Mycamine.
Bien que de la mousse se forme, on tâchera dans la mesure du possible d’ en limiter la formation.
Reconstituer le nombre suffisant de flacons de Mycamine pour obtenir la dose requise en mg (voir tableau ci-dessous).
3.
Faire tourner délicatement le flacon.
NE PAS AGITER.
La poudre va se dissoudre complètement.
Utiliser la solution concentrée immédiatement.
Le flacon est destiné à un usage unique.
Par conséquent, prière de jeter immédiatement toute quantité inutilisée de la solution concentrée.
14 4.
Prélever la totalité de la solution concentrée de chaque flacon et la réinjecter dans le flacon/ la poche de perfusion d’ origine.
Utiliser la solution diluée pour perfusion immédiatement.
La stabilité physico-chimique a été démontrée jusqu’ à 96 heures à 25°C et à l’ abri de la lumière lorsque le produit est dilué comme décrit ci-dessus.
5.
Retourner délicatement le flacon/ la poche de perfusion pour disperser la solution diluée, mais NE PAS agiter afin d’ éviter toute formation de mousse.
Ne pas utiliser la solution si elle est trouble ou si elle contient un précipité.
6.
Conserver à l’ abri de la lumière le flacon/ la poche pour perfusion qui contient la solution diluée pour perfusion dans un sac opaque refermable.
Préparation de la solution pour perfusion U
Dose (mg)
Flacon de Mycamine à utiliser (mg/ flacon)
Volume de chlorure de sodium (0.9%) ou de glucose (5%) à ajouter par flacon
Volume (concentration) de la poudre reconstituée
Solution pour perfusion standard (qsp 100 ml) Concentration finale
100
1 x 100 + 1 x 50 2 x 100
5 ml 5 ml
environ 10 ml environ 10 ml
1,5 mg/ ml 2,0 mg/ ml
Après reconstitution et dilution, la solution doit être administrée sous forme de perfusion intraveineuse pendant environ une heure.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Astellas Pharma Europe B. V.
Elisabethhof 19 2353 EW Leiderdorp Pays-Bas
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 08/ 448/ 001
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
25/ 04/ 2008
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. euU/.
15 1.
DENOMINATION DU MEDICAMENT
Mycamine 100 mg poudre pour solution pour perfusion
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque flacon contient 100 mg de micafungine (sous forme sodique).
Après reconstitution chaque ml contient 20 mg de micafungine (sous forme sodique).
Excipients:
Chaque flacon de 100 mg contient 200 mg de lactose.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Poudre pour solution pour perfusion.
Poudre compacte de couleur blanche.
4.
DONNEES CLINIQUES
4.2 Indications thérapeutiques
Mycamine est indiquée pour:
U
- Traitement de la candidose invasive.
- Traitement de la candidose œ sophagienne chez les patients pour lesquels un traitement
- Prévention des infections à Candida chez les patients bénéficiant d’ une allogreffe de cellules
souches hématopoïétiques ou chez les patients chez qui une neutropénie est attendue (taux absolu de neutrophiles < 500 cellules / µl) pendant au moins 10 jours.
U
- Traitement de la candidose invasive.
- Prévention des infections à Candida chez les patients bénéficiant d’ une allogreffe de cellules
souches hématopoïétiques ou chez les patients chez qui une neutropénie est attendue (taux absolu de neutrophiles < 500 cellules / µl) pendant au moins 10 jours.
La décision d’ utiliser Mycamine doit tenir compte du risque potentiel de développement de tumeurs hépatiques (voir rubrique 4.4).
Ainsi, Mycamine ne doit être utilisée que si l’ administration d’ autres antifongiques n’ est pas appropriée.
Posologie et mode d’ administration
Il convient de tenir compte des recommandations officielles/ nationales concernant l’ utilisation appropriée des antifongiques.
Le traitement par Mycamine doit être initié par un médecin expérimenté dans la prise en charge des infections fongiques.
Les prélèvements destinés à la culture fongique et les autres examens de laboratoire pertinents (y compris l’ histopathologie) doivent être réalisés avant le traitement afin d’ isoler et d’ identifier le ou les agent(s) pathogène(s) en cause.
Le traitement peut être instauré avant de connaître les résultats des
Cependant, une fois que ces résultats sont disponibles, le traitement antifongique doit être adapté en conséquence.
La posologie de Mycamine dépend du poids du patient comme indiqué dans les tableaux suivants:
Utilisation chez l’ adulte, l’ adolescent ≥ 16 ans et les personnes âgées U
IndicationU U
Poids corporel > 40 kg
Poids corporel ≤ 40 kg
Traitement de la candidose invasive Traitement de la candidose œ sophagienne Prévention des infections à Candida
100 mg/ jour* 150 mg/ jour 50 mg/ jour
2 mg/ kg/ jour* 3 mg/ kg/ jour 1 mg/ kg/ jour
* Si la réponse au traitement est insuffisante, par exemple en cas de persistance de cultures positives ou en l’ absence d’ amélioration du tableau clinique, la posologie peut être augmentée à 200 mg/ jour chez les patients dont le poids est > 40 kg ou à 4 mg/ kg/ jour chez les patients dont le poids est ≤ 40 kg.
Candidose invasive: la durée du traitement de l’ infection à Candida doit être au moins de 14 jours.
Le traitement antifongique doit être poursuivi pendant au moins une semaine après obtention de deux hémocultures négatives successives et après résolution des signes cliniques et des symptômes infectieux.
Candidose œ sophagienne: dans le cadre du traitement de la candidose œ sophagienne, Mycamine doit être administré pendant au moins une semaine après résolution des signes cliniques et des symptômes.
Prévention des infections à Candida: dans un contexte de prévention des infections à Candida, Mycamine doit être administré pendant au moins une semaine après la résolution de la neutropénie.
Utilisation chez l’ enfant (y compris le nouveau-né) et l’ adolescent < 16 ans U
IndicationU U
Poids corporel > 40 kg
Poids corporel ≤ 40 kg
Traitement de la candidose invasive Prévention des infections à Candida
100 mg/ jour* 50 mg/ jour
2 mg/ kg/ jour* 1 mg/ kg/ jour
*Si la réponse au traitement est insuffisante, par exemple, en cas de persistance de cultures positives ou en l’ absence d’ amélioration clinique, la posologie peut être augmentée à 200 mg/ jour chez les patients dont le poids corporel est > 40 kg ou à 4 mg/ kg/ jour chez les patients dont le poids corporel est ≤ 40 kg.
Candidose invasive: la durée du traitement de l’ infection à Candida doit être au moins de 14 jours.
Le traitement antifongique doit être poursuivi pendant au moins une semaine après obtention de deux hémocultures négatives successives et après résolution des signes cliniques et des symptômes infectieux.
Prévention des infections à Candida: dans un contexte de prévention des infections à Candida, Mycamine doit être administré pendant au moins une semaine après la résolution de la neutropénie.
L’ expérience clinique disponible avec Mycamine chez les patients âgés de moins de 2 ans est limitée.
Aucune adaptation de la posologie n’ est nécessaire en fonction du sexe ou de l’ ethnie (voir rubrique 5.2).
Actuellement, il n’ existe aucune donnée disponible concernant
17 l’ utilisation de Mycamine chez les patients ayant une atteinte hépatique sévère et son utilisation n’ est pas recommandée chez ces patients (voir rubrique 4.4).
Aucun ajustement de la posologie n’ est nécessaire chez les patients atteints d’ insuffisance rénale (voir rubrique 5.2).
Après reconstitution et dilution, la solution doit être administrée en perfusion intraveineuse en une heure environ.
Des perfusions plus rapides peuvent entraîner une plus grande fréquence des réactions liées à l’ histamine.
Pour les instructions concernant la reconstitution, voir rubrique 6.6.
Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
4.4
Effets hépatiques:
Le développement de foyers d’ altérations hépatocytaires (FHA) et de tumeurs hépatocellulaires après un traitement d’ une durée de trois mois ou plus a été observé chez le rat.
Le seuil présumé de développement de tumeurs chez le rat se situe approximativement dans la fourchette de l’ exposition clinique.
La pertinence de cette donnée lors de l’ utilisation thérapeutique chez l’ homme ne peut pas être écartée.
La fonction hépatique doit faire l’ objet d’ une surveillance étroite au cours d’ un traitement par micafungine.
Afin de réduire les risques de régénération adaptative et de formation potentielle ultérieure de tumeur hépatique, l’ interruption précoce du traitement est recommandée en présence d’ une élévation importante et persistante des ALAT/ ASAT.
Le traitement par micafungine doit être conduit après une évaluation soigneuse du rapport bénéfice/ risque, en particulier chez les patients ayant une altération sévère de la fonction hépatique ou des atteintes hépatiques chroniques connues comme pouvant correspondre à un stade précancéreux telles qu’ une fibrose hépatique avancée, une cirrhose, une hépatite virale, des hépatopathies néonatales ou des déficits enzymatiques congénitaux ou en cas de traitement concomitant hépatotoxique et/ ou génotoxique.
Le traitement par micafungine a été associé à une altération importante de la fonction hépatique (augmentation des ALAT, ASAT ou de la bilirubine totale > à 3 fois la limite supérieure de la normale (LSN)) chez les volontaires sains et chez les patients.
Chez certains patients, des cas plus sévères d’ atteinte de la fonction hépatique, d’ hépatite ou d’ insuffisance hépatique parfois mortelles ont été rapportés.
Les enfants < 1 an sembleraient plus à risque de développer des lésions hépatiques (voir rubrique 4.8).
Les données relatives à la pharmacocinétique de la micafungine chez les patients présentant un dysfonctionnement hépatique sévère sont insuffisantes (voir rubrique 5.2).
Au cours de l’ administration de la micafungine, des réactions anaphylactoïdes, y compris un choc, peuvent survenir.
Si ces réactions apparaissent, la perfusion de micafungine doit être interrompue et un traitement approprié doit être administré.
De rares cas d’ hémolyse y compris une hémolyse intravasculaire aiguë ou une anémie hémolytique ont été rapportés chez des patients traités par micafungine.
Les patients qui développent des signes biologiques ou cliniques d’ hémolyse lors du traitement par micafungine doivent être étroitement surveillés pour déceler des signes d’ aggravation de ces états pathologiques, et le rapport bénéfice/ risque de la poursuite du traitement par micafungine doit être évalué.
18 La micafungine peut être à l’ origine de troubles rénaux, d’ insuffisance rénale et d’ anomalies des tests de la fonction rénale.
Les patients doivent être surveillés étroitement à la recherche d’ aggravation de la fonction rénale.
L’ incidence de certaines réactions indésirables a été plus importante chez les enfants que chez les adultes (voir rubrique 4.8).
Ce médicament pour administration par voie intra-veineuse contient du lactose.
Les patients présentant des maladies héréditaires rares telles qu’ une intolérance au galactose, un déficit en lactase de Lapp ou un syndrome de malabsorption du glucose-galactose ne doivent pas prendre ce médicament.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
La micafungine a un faible potentiel d’ interactions avec les médicaments métabolisés par les voies du CYP3A.
Des études d’ interaction médicamenteuse chez des volontaires sains ont été menées afin d’ évaluer le potentiel d’ interaction entre la micafungine et le mycophénolate mofétil, la ciclosporine, le tacrolimus, la prednisolone, le sirolimus, la nifédipine, le fluconazole, le ritonavir, la rifampicine, l’ itraconazole, le voriconazole et l’ amphotéricine B.
Dans ces études, aucun signe de modification de la pharmacocinétique de la micafungine n’ a été observé.
Aucune adaptation de la posologie de micafungine n’ est nécessaire lorsque ces médicaments sont administrés de façon concomitante.
L’ exposition (aire sous la courbe ASC) de l’ itraconazole, du sirolimus et de la nifédipine a légèrement augmenté en présence de la micafungine (respectivement 22%, 21% et 18%).
Les patients recevant du sirolimus, de la nifédipine ou de l’ itraconazole en association avec Mycamine, doivent être surveillés à la recherche d’ une toxicité du sirolimus, de la nifédipine ou de l’ itraconazole, et la posologie de ces médicaments doit être réduite si nécessaire.
4.6 Grossesse et allaitement
Il n’ existe pas de données suffisamment pertinentes concernant l’ utilisation de la micafungine chez la femme enceinte.
Chez l’ animal, la micafungine traverse la barrière placentaire et une toxicité sur la reproduction a été observée (voir rubrique 5.3).
Le risque potentiel en clinique n’ est pas connu.
Mycamine ne doit pas être utilisé pendant la grossesse, à moins d’ une nécessité absolue.
On ne sait pas si la micafungine est excrétée dans le lait humain.
Les études expérimentales chez l’ animal ont montré une excrétion de la micafungine dans le lait maternel.
La décision de poursuivre/ interrompre l’ allaitement ou de poursuivre/ interrompre le traitement par Mycamine doit être prise en tenant en compte des avantages de l’ allaitement pour l’ enfant et des bénéfices d’ un traitement par Mycamine pour la mère.
Une toxicité testiculaire a été observée chez l’ animal (voir rubrique 5.3).
La micafungine pourrait potentiellement affecter la fertilité masculine chez l’ homme.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
Des réactions indésirables pouvant influencer l’ aptitude à conduire des véhicules et à utiliser des machines peuvent toutefois se manifester (voir rubrique 4.8).
4.8 Effets indésirables
Le profil de tolérance de la micafungine est fondé sur les données issues de 3 028 patients traités par micafungine dans le cadre d’ essais cliniques:
2 002 patients atteints d’ infections à Candida (y compris, candidémie, candidose invasive et candidose oesophagienne), 375 patients atteints
Les patients traités par micafungine dans le cadre des essais cliniques représentent une population de patients dans un état critique nécessitant la prise de nombreux médicaments, incluant chimiothérapie anticancéreuse, immunosuppresseurs systémiques puissants et antibiotiques à large spectre.
Ces patients présentaient de nombreuses pathologies sous-jacentes complexes, telles que hémopathies malignes et infections à VIH, ou avaient bénéficié d’ une greffe et/ ou étaient traités en soins intensifs.
Les patients traités en prévention avec de la micafungine avaient bénéficié d’ une greffe de cellules souches hématopoïétiques (GCSH) et, présentaient un risque élevé de développer des infections fongiques.
Au total, des réactions indésirables sont survenues, chez 32,2% des patients.
Les réactions indésirables les plus fréquemment rapportées ont été des nausées (2,8%), une augmentation des phosphatases alcalines sanguines (2,7%), des phlébites (2,5%, principalement chez les patients infectés par le VIH, porteurs de cathéters périphériques), des vomissements (2,5%) et l’ augmentation de l’ aspartate aminotransférase (2,3%).
Aucune différence cliniquement significative n’ a été observée lorsque les données de tolérance ont été analysées en fonction du sexe ou de l’ ethnie.
Dans le tableau suivant, les effets indésirables sont présentés par classe de systèmes d’ organes et selon la terminologie MedDRA.
Au sein de chaque fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Peu fréquent
≥ 1/ 100, < 1/ 10
≥ 1/ 1 000, < 1/ 100
≥ 1/ 10 000,
indéterminée
(la fréquence ne < 1/ 1 000 d’ organes peut être estimée sur la base des données disponibles) Affections U
leucopénie,
pancytopénie,
anémie
hémolytique, hématologiques et du système lymphatiqueU Affections du U
neutropénie, anémie
thrombopénie, éosinophilie, hypoalbuminémie réaction anaphylactique /
hémolyse (voir rubrique 4.4)
anaphylactoïde (voir système rubrique 4.4), immunitaireU hypersensibilité hyperhidrose Affections U
endocriniennesU Troubles du U
hypokaliémie,
hyponatrémie,
métabolisme et de la nutritionU Affections U
hypomagnésémie, hypocalcémie
hyperkaliémie, hypophosphatémie, anorexie insomnie, anxiété,
confusion psychiatriquesU Affections du U
somnolence,
tremblements, sensation système nerveuxU vertigineuse, dysgueusie tachycardie, palpitations, Affections U
bradycardie cardiaquesU Affections U
phlébite
hypotension, hypertension,
choc
bouffées congestives vasculairesU dyspnée Affections U
20 respiratoires, thoraciques et médiastinalesU Affections gastro- U
dyspepsie, constipation
augmentation des
insuffisance hépatique
atteintes
(voir rubrique 4.4), hépatobiliairesU
phosphatases
augmentation des gamma-
alcalines (PA),
GT, ictère, cholestase,
parfois mortelles
augmentation de
hépatomégalie, hépatite
(voir rubrique
l’ aspartate aminotransférase (ASAT), augmentation de l’ alanine aminotransférase (ALAT), augmentation de la bilirubinémie (y compris hyperbilirubinémie), anomalie des tests hépatiques
4.4)
Affections de la U
éruption cutanée
urticaire, prurit, érythème
peau et du tissu sous-cutanéU Affections du rein U
augmentation de la
atteinte rénale
créatinine, augmentation
4.4),
Troubles U
pyrexie, frissons
aggravation de l’ insuffisance rénale thrombose au site
insuffisance rénale aiguë
d’ injection, inflammation généraux et au site de perfusion, anomalies au site douleur au site d’ injection, d’ administrationU œ dèmes périphériques augmentation de la lactate InvestigationsU U
déshydrogénase sanguine
Symptômes possibles de type allergique U
Des symptômes tels qu’ une éruption cutanée et des frissons ont été rapportés dans les essais cliniques.
La majorité d’ entre eux étaient d’ intensité légère à modérée et n’ étaient pas limitant pour le traitement.
Des réactions graves (par exemple, 0,2% de réaction anaphylactoïde, 6/ 3 028) ont été peu fréquemment rapportées lors du traitement par micafungine et seulement chez des patients atteints de pathologies sous-jacentes graves (par exemple, SIDA à un stade avancé, tumeurs malignes) nécessitant de multiples traitements concomitants.
L’ incidence globale des effets indésirables hépatiques dans les essais cliniques avec la micafungine a été de 8,6% (260/ 3 028) des patients traités par micafungine.
La majorité des effets indésirables hépatiques ont été légers à modérés.
Les réactions les plus fréquentes ont été l’ augmentation des PA (2,7%), de l’ ASAT (2,3%), de l’ ALAT (2,0%), de la bilirubinémie (1,6%) et des anomalies des tests hépatiques (1,5%).
Peu de patients (1,1%; 0,4% de cas graves) ont interrompu le traitement en raison 21 d’ événements hépatiques.
Des cas d’ anomalies graves de la fonction hépatique sont survenus peu fréquemment (voir rubrique 4.4).
Aucun des effets indésirables au site d’ injection n’ a limité le traitement.
L’ incidence de certaines réactions indésirables (listées dans le tableau ci-dessous) a été plus élevée chez les enfants que chez les adultes.
De plus, les enfants < 1 an ont présenté environ deux fois plus souvent une augmentation des ALAT, ASAT et PA que les enfants plus âgés (voir rubrique 4.4).
La raison la plus probable de ces différences a été l’ existence de différentes pathologies sous-jacentes par rapport aux adultes ou enfants plus âgés au cours des études cliniques.
Au moment de l’ inclusion dans l’ étude, la proportion d’ enfants avec une neutropénie était beaucoup plus importante que celle des patients adultes (40,2% des enfants et 7% des adultes respectivement) de même pour l’ allogreffe GCSH (29,4% et 13,4% respectivement) et les hématopathies malignes (29,1% et 8,7% respectivement).
Affections hématologiques et du système lymphatiqueU U
thrombopénie fréquent
hyperbilirubinémie, hépatomégalie fréquent
Affections du rein et des U
voies urinairesU insuffisance rénale aiguë, augmentation de l’ urée sanguine fréquent
4.9 Surdosage
Dans le cadre des essais cliniques, des doses quotidiennes répétées allant jusqu’ à 8 mg/ kg (dose totale maximale de 896 mg) ont été administrées chez des patients adultes sans qu’ aucune toxicité dose- limitante n’ ait été rapportée.
Un cas d’ erreur de posologie à 7,8 mg/ kg/ jour pendant 7 jours a été signalé chez un nouveau-né.
Aucune réaction indésirable associée à cette dose élevée n’ a été signalée.
Aucun cas de surdosage de micafungine n’ a été rapporté.
En cas de surdosage, des mesures générales doivent être prises et un traitement symptomatique doit être administré.
La micafungine est fortement liée aux protéines et n’ est pas dialysable.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Autres antimycosiques pour usage systémique, code ATC:
J02AX05
La micafungine inhibe de façon non compétitive la synthèse du béta-(1,3)-D-glucane, un constituant essentiel de la paroi cellulaire fongique.
Le béta-(1,3)-D-glucane n’ est pas présent dans les cellules des mammifères.
La micafungine a montré une activité fongicide sur la plupart des espèces de Candida et inhibe de façon importante la croissance active des filaments mycéliens d'Aspergillus.
Une interaction pharmacodynamique de type additionnel ou synergique de la micafungine et de l’ amphotericine B a été constatée dans un modèle de souris présentant une aspergillose pulmonaire (immunodépression par hydrocortisone, infection intranasale par Aspergillus fumigatus).
Mécanisme(s) de résistance U
Comme pour tous les agents antimicrobiens, des cas de diminution de la sensibilité et de résistance ont été rapportés et des résistances croisées avec d’ autres échinocandines ne peuvent être exclues.
Une diminution de la sensibilité aux échinocandines a été associée à des mutations du gène Fks1 codant pour une sous-unité importante de la glucane synthase.
Un test de sensibilité a été réalisé selon des modifications de la méthode M27-A2 (espèces Candida) et de la méthode M38-A (espèces Aspergillus), respectivement, mises au point par le « Clinical and Laboratory Standards Institute » (CLSI).
À ce jour, aucune technique standardisée des tests de sensibilité vis-à-vis des inhibiteurs de la synthèse du béta-(1,3)-D-glucane n’ a été mise au point, et les résultats des études de sensibilité ne sont pas nécessairement corrélés à l’ évolution clinique.
Bien qu’ aucune valeur critique de sensibilité n’ ait été établie pour les échinocandines, une CMI < 2 mg/l comprend > 99% de tous les isolats cliniques de Candida sp. sans scinder une espèce U U
Les infections dues au Candida sp. dans cet intervalle de CMI sont susceptibles de répondre au traitement.
La prévalence de la résistance peut varier géographiquement et avec le temps pour des espèces sélectionnées; des informations sur les résistances observées localement sont souhaitables en particulier lors du traitement d’ infections sévères.
Cette information n’ est qu’ un indicateur de la probabilité que les espèces soient sensibles ou non à la micafungine.
Le cas échéant, l’ intervalle des résistances acquises pour chaque micro-organisme en Europe est indiqué entre parenthèses.
Espèces fréquemment sensibles [intervalles de la CMI en Europe, mg/ l]U U
Candida albicans [0,007-0,25] Candida glabrata [0,007-0,12] Candida tropicalis [0,007-0,12] Candida krusei [0,015-0,12] Candida kefyr [0,03-0,06] Candida parapsilosis [0,12-2] Candida guilliermondii [0,5] Candida lusitaniae [0,12-0,25] Candida spp.
C. famata, C. dubliniensis, C. lipolytica, C. pelliculosa, C. rugosa, C. stellatoidea et C. zeylanoides)
Aspergillus fumigatus Aspergillus flavus Aspergillus niger Aspergillus terreus Aspergillus nidulans Aspergillus versicolor
Forme mycélienne de champignons dimorphiques (par exemple Histoplasma capsulatum, Blastomyces dermatitidis, Coccidioides immitis)
Espèces ayant pu développer une résistance acquiseU U
Cryptococcus sp.
Pseudallescheria sp.
Scedosporium sp.
Fusarium sp.
Trichosporon sp.
Zygomycetes sp.
Candidémie et candidose invasive:
La micafungine (100 mg/ jour ou 2 mg/ kg/ jour) a été aussi efficace et mieux tolérée que l’ amphotéricine B liposomale (3 mg/ kg) comme traitement de première intention de la candidémie et de la candidose invasive dans une étude internationale de non-infériorité randomisée, en double aveugle.
La micafungine et l’ amphotéricine B liposomale ont été administrées pendant une durée médiane de 15 jours (fourchette de 4 à 42 jours chez l’ adulte; 12 à 42 jours chez l’ enfant).
La non-infériorité a été prouvée chez les patients adultes et des résultats semblables ont été démontrés pour les sous-groupes de patients pédiatriques (y compris les nouveau-nés et les prématurés).
Les résultats d’ efficacité étaient concordants, indépendamment de l’ espèce de Candida infectante, du site primaire d’ infection et du statut neutropénique (voir tableau).
La micafungine a montré une baisse plus faible du pic moyen de la filtration glomérulaire estimée au cours du traitement (p < 0,001) ainsi qu’ une plus faible incidence des réactions liées à la perfusion (p=0,001) que l’ amphotéricine B liposomale.
Succès thérapeutique global per protocole, essai sur la candidose invasive
Micafungine
Amphotéricine B liposomale
Différence en% [IC 95%]
Patients adultes
N
n (%)
N n (%)
Succès thérapeutique global
181 (89,6)
170 (89,5)
0,1 [-5,9; 6,1] †
Succès thérapeutique global selon le statut neutropénique
18 (75,0)
12 (80,0)
0,7 [-5,3; 6,7] ‡
Pas de neutropénie à l’ inclusion
178 163 (91,6)
175
158 (90,3)
Patients pédiatriques
Succès thérapeutique global
48
35 (72,9)
38 (76,0)
-2,7 [-17,3; 11,9] §
< 2 ans
21 (80,8)
24 (77,4) 6 (66,7)
Prématurés
7 (70,0)
4 (80)
Nouveau-nés (âgés de 0 jours à < 7 4 semaines)
7 (100)
5
De 2 à 15 ans
14 (63,6)
14 (73,7)
Résultats combinés (adultes et enfants), succès thérapeutique global selon l’ espèce de Candida
Candida albicans
102 91 (89,2)
98
89 (90,8)
Espèces non-albicans ¶: toutes C. tropicalis
151 133 (88,1) 59 54 (91,5)
140 51
123 (87,9) 49 (96,1)
C. parapsilosis
48 41 (85,4)
44
35 (79,5)
C. glabrata
23 19 (82,6)
17
14 (82,4)
C. krusei
9 8 (88,9)
7
6 (85,7)
† Proportion micafungine moins proportion amphotéricine B liposomale, et intervalle de confiance bilatéral à 95% de la différence du taux de succès global ‡ Ajusté selon le statut neutropénique; critère principal. § La taille de la population pédiatrique n’ a pas été déterminée pour tester la non-infériorité. ¶ L’ efficacité clinique a également été observée (< 5 patients) dans les espèces à Candida suivantes:
C. guilliermondii, C. famata, C. lusitaniae, C. utilis, C. inconspicua et C. dubliniensis.
Candidose œ sophagienne:
La durée médiane du traitement a été
24 de 14 jours et la posologie quotidienne médiane était de 150 mg pour la micafungine (N=260) et de 200 mg pour le fluconazole (N=258).
Un score endoscopique de 0 (guérison endoscopique) à la fin du traitement a été observé chez respectivement 87,7% (228/ 260) et 88,0% (227/ 258) des patients traités par micafungine et fluconazole (IC à 95% de la différence [-5,9%, 5,3%]).
La limite inférieure de l’ IC à 95% s’ est située au-dessus de la marge de non-infériorité de -10%, prédéfinie, prouvant la non- infériorité.
La nature et l’ incidence des effets indésirables ont été comparables dans les deux groupes.
Prévention:
La micafungine a été plus efficace que le fluconazole en prévention des infections fongiques invasives au sein d’ une population de patients à haut risque de développer une infection fongique systémique (patients bénéficiant d’ une greffe de cellules souches hématopoïétiques [GCSH] dans une étude randomisée, multicentrique, en double aveugle).
Le succès du traitement préventif a été défini comme l’ absence d’ infection fongique systémique prouvée, probable ou suspectée, jusqu’ à l’ arrêt du traitement et l’ absence d’ infection fongique systémique prouvée ou probable jusqu’ à la fin de l’ étude.
La plupart des patients (97%, N=882) avaient une neutropénie lors de l’ inclusion (< 200 neutrophiles/ µL).
La neutropénie a persisté pendant une durée médiane de 13 jours.
La dose quotidienne fixe de micafungine était de 50 mg (1,0 mg/ kg) et la dose quotidienne fixe de fluconazole de 400 mg (8 mg/ kg).
La durée moyenne de traitement a été de 19 jours pour la micafungine et de 18 jours pour le fluconazole pour les adultes (N=798) et de 23 jours dans les deux groupes d’ enfants (N=84).
Le taux de succès thérapeutique a été statistiquement plus élevé pour la micafungine que pour le fluconazole (survenue d’ infections sous traitement de 1,6% contre 2,4%).
La survenue d’ infections sous traitement à Aspergillus a été observée chez 1 patient traité par micafungine et chez 7 patients traités par le fluconazole et la survenue d’ infections sous traitement prouvées ou probables à Candida a été observée chez respectivement 4 et 2 patients.
Les autres survenues d’ infections sous traitement ont été causées par Fusarium (1 et 2 patients, respectivement) et par Zygomycetes (1 et 0 patient, respectivement).
La nature et l’ incidence des réactions indésirables ont été semblables dans les 2 groupes de traitement.
Propriétés pharmacocinétiques
La micafungine est un médicament administré par voie intraveineuse.
La pharmacocinétique est linéaire pour des posologies quotidiennes comprises entre 12,5 mg et 200 mg et entre 3 mg/ kg et 8 mg/ kg.
Aucune accumulation systémique n’ a été mise en évidence après administration répétée et l’ état d’ équilibre est généralement atteint dans les 4 à 5 jours.
Après administration intraveineuse, les concentrations de micafungine décroissent de façon bi- exponentielle.
Le médicament est rapidement distribué dans les tissus.
Dans la circulation systémique, la micafungine est fortement liée aux protéines plasmatiques (> 99%), principalement à l’ albumine.
La liaison à l’ albumine est indépendante de la concentration de micafungine (10-100 µg/ ml).
Le volume de distribution à l’ état d’ équilibre (VD) a été d’ environ 18-19 litres.
La micafungine inchangée est le principal composant circulant dans la circulation systémique.
La micafungine s’ est révélée être métabolisée en plusieurs composés, parmi lesquels M-1 (forme catéchol), M-2 (forme méthoxy de M-1) et M-5 (hydroxylation de la chaîne latérale), qui ont été détectés dans la circulation systémique.
L’ exposition à ces métabolites est faible et les métabolites ne contribuent pas à l’ efficacité globale de la micafungine.
Même si la micafungine est un substrat du CYP3A in vitro, l’ hydroxylation par le CYP3A n’ est pas une voie majeure pour le métabolisme in vivo de la micafungine.
La demi-vie terminale moyenne est d’ environ 10-17 heures et reste constante jusqu’ à des doses de 8 mg/ kg et après administration unique ou répétée.
La clairance totale a été de 0,15-0,3 ml/ min/ kg
Après une dose unique intraveineuse de micafungine marquée au 14 (25 mg) administrée à des PC P
Ces données indiquent que l’ élimination de la micafungine est principalement extra- rénale.
Au niveau du plasma, les métabolites M-1 et M-2 n’ ont été détectés qu’ à l’ état de traces et le métabolite M-5, le métabolite le plus abondant, a représenté au total 6,5% du composant d’ origine.
Enfants:
Chez les enfants, les valeurs de l’ ASC ont été proportionnelles à la dose pour des doses allant de 0,5 à 4 mg/ kg.
La clairance a été influencée par l’ âge, avec des valeurs moyennes de clairance chez les plus jeunes enfants (2-11 ans) environ 1,3 fois supérieures à celles observées chez les enfants plus âgés (12-17 ans).
Les enfants plus âgés ont présenté des valeurs de clairance moyenne similaires à celles déterminées chez les patients adultes.
La clairance moyenne chez les nouveau-nés prématurés (âge gestationnel d’ environ 26 semaines) est environ 5 fois plus élevée que chez les adultes.
Sujet âgé:
Lorsque la micafungine a été administrée en perfusion unique d’ une heure de 50 mg, la pharmacocinétique chez le sujet âgé (âgé de 66 à 78 ans) a été similaire à celle des sujets plus jeunes (20 à 24 ans).
Aucune adaptation de la posologie n’ est nécessaire chez le sujet âgé.
Patients ayant une atteinte hépatique:
Dans une étude réalisée chez les patients ayant une atteinte hépatique modérée (score de Child-Pugh 7-9), (n=8), la pharmacocinétique de la micafungine n’ a pas été significativement différente de celle du sujet sain (n=8).
Ainsi, aucune adaptation posologique n’ est nécessaire chez les patients ayant une atteinte hépatique légère à modérée.
La pharmacocinétique de la micafungine n’ a pas été étudiée chez les patients atteints d’ insuffisance hépatique sévère.
Patients ayant une atteinte rénale:
Une atteinte rénale sévère (filtration glomérulaire [FG] < 30 ml/ min) n’ a pas affecté de façon importante la pharmacocinétique de la micafungine.
Aucune adaptation posologique n’ est nécessaire chez les patients ayant une atteinte rénale.
Sexe/ Ethnie:
Le sexe ou l’ ethnie (caucasienne, noire et orientale) n’ a pas influencé de façon importante les paramètres pharmacocinétiques de la micafungine.
Aucune adaptation posologique de la micafungine n’ est nécessaire en fonction du sexe ou de l’ ethnie.
5.3 Données de sécurité préclinique
Le développement de foyers d’ altérations hépatocytaires (FHA) et de tumeurs hépatocellulaires chez le rat était dépendant à la fois de la posologie et de la durée du traitement par micafungine.
Les FHA observés après un traitement de 13 semaines ou plus ont persisté au-delà de 13 semaines d’ arrêt de traitement et ont évolués en tumeurs hépatocellulaires après une période sans traitement correspondant à la durée de l’ espérance de vie des rats.
Aucune étude de carcinogénicité standard n’ a été réalisée mais le développement de FHA a été observé chez les rats femelles jusqu’ à 20 mois et 18 mois après l’ arrêt d’ un traitement de 3 et 6 mois respectivement.
Dans les deux études, l’ augmentation du nombre/ de l’ incidence des tumeurs hépatocellulaires a été observée aussi bien après une période d’ abstention thérapeutique de 18 et 20 mois dans le groupe recevant la dose élevée de 32 mg/ kg/ jour que dans le groupe traité par des doses plus faibles (bien que statistiquement non significatif).
L’ exposition plasmatique au seuil présumé de développement des tumeurs chez le rat (c'est-à-dire la dose à partir de laquelle aucune FHA et tumeurs hépatiques n’ ont été détectées) se situait dans la même fourchette que l’ exposition clinique.
La pertinence du potentiel hépatocarcinogène de la micafungine lors de l’ utilisation thérapeutique chez l’ homme n’ est pas connue.
La toxicologie de la micafungine suite à l’ administration intraveineuse répétée chez le rat et/ ou le chien a montré des effets indésirables au niveau du foie, des voies urinaires, des hématies et des organes de l’ appareil reproducteur masculin.
Les niveaux d’ exposition pour lesquels ces effets ne se sont pas produits (NOAEL) ont été du même ordre que les niveaux d’ expositions en clinique ou
Par conséquent, la survenue de ces effets indésirables peut être attendue lors de l’ utilisation clinique de la micafungine chez l’ homme.
Dans les tests pharmacologiques de tolérance standard, des effets histamino-libérateurs ainsi que des effets cardiovasculaires de la micafungine ont été mis en évidence et se sont révélés être dépendants de la durée au dessus des valeurs seuils.
L’ augmentation de la durée de perfusion, réduisant la concentration plasmatique maximale, s’ est révélée réduire ces effets.
Dans les études de toxicité à doses répétées menées chez le rat, les signes d’ hépatotoxicité ont consisté en une augmentation des enzymes hépatiques et en des modifications dégénératives des hépatocytes, accompagnées de signes de régénération compensatrice.
Chez le chien, les effets hépatiques ont consisté en une augmentation de poids et une hypertrophie centro-lobulaire; aucune modification dégénérative des hépatocytes n’ a été observée.
Chez les rats, la vacuolisation de l’ épithélium rénal pelvien, ainsi que la vacuolisation et l’ épaississement (hyperplasie) de l’ épithélium vésical ont été observés dans des études à doses répétées de 26 semaines.
Dans une deuxième étude de 26 semaines, l’ hyperplasie des cellules de transition dans la vessie est apparue avec une incidence bien plus faible.
Ces observations ont montré une réversibilité sur une période de suivi de 18 mois.
La durée de l’ administration de micafungine dans ces études effectuées chez le rat (6 mois) a été supérieure à la durée habituelle de l’ administration de micafungine chez les patients (voir rubrique 5.1).
La micafungine a hémolysé le sang de lapin in vitro.
Chez les rats, des signes d’ anémie hémolytique ont été observés après injections répétées de micafungine en bolus.
Aucune anémie hémolytique n’ a été observée dans les études de doses répétées chez le chien.
Dans des études de reproduction et de développement, une réduction du poids de naissance des chiots a été observée.
Un avortement s’ est produit chez le lapin pour des doses de 32/ mg/ kg/ jour.
Cependant ces modifications ne se sont cependant pas produites dans les études de 13 et 26 semaines.
Chez les chiens adultes, une atrophie des tubes séminifères avec vacuolisation de l’ épithélium séminifère et diminution du sperme dans les épididymes ont été constatées après un traitement prolongé (39 semaines) mais pas après 13 semaines de traitement.
Chez les jeunes chiens, un traitement de 39 semaines n’ a pas induit de lésions testiculaires ou épididymaires de manière dose-dépendante en fin de traitement, mais aux décours d’ une période sans traitement de 13 semaines, une augmentation dose-dépendante de ces lésions a été notée dans les groupes traités en voie de guérison.
Aucune altération de la fertilité chez le mâle ou la femelle n’ a été observée dans les études évaluant la fertilité et le développement embryonnaire précoce chez le rat.
La micafungine n’ a pas été mutagène ou clastogène lors de son évaluation au cours d’ une série de tests standards in vitro et in vivo y compris des études in vitro sur la synthèse non programmée de l’ ADN utilisant des hépatocytes de rats.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Lactose monohydraté Acide citrique anhydre (pour ajuster le pH) Hydroxyde de sodium (pour ajuster le pH)
6.2 Incompatibilités
Ce médicament ne doit pas être mélangé ou perfusé avec d’ autres médicaments à l’ exception de ceux mentionnés dans la rubrique 6.6.
27 6.3 Durée de conservation
Flacon non-ouvert:
3 ans.
U
La stabilité physico-chimique a été démontrée jusqu’ à 48 heures à 25°C lorsque le produit est reconstitué avec une solution de chlorure de sodium à 9 mg/ ml (0,9%) pour perfusion ou avec une solution de glucose à 50 mg/ ml (5%) pour perfusion.
U
La stabilité physico-chimique a été démontrée jusqu’ à 96 heures à 25°C et à l’ abri de la lumière, lorsque le produit est dilué avec une solution de chlorure de sodium à 9 mg/ ml (0,9%) pour perfusion ou avec une solution de glucose à 50 mg/ ml (5%) pour perfusion.
Mycamine ne contient aucun conservateur.
D’ un point de vue microbiologique, les solutions à diluer reconstituées et diluées doivent être utilisées immédiatement.
Si le produit n’ est pas utilisé immédiatement, les durées et les conditions de conservation avant utilisation sont de la responsabilité de l’ utilisateur et ne devraient normalement pas dépasser 24 heures à une température comprise entre 2°C et 8°C, à moins que la reconstitution et la dilution n’ aient eu lieu dans des conditions aseptiques contrôlées et validées.
Précautions particulières de conservation
Flacon non-ouvertU:
U
Pour les conditions de conservation du médicament reconstitué et dilué, voir rubrique 6.3.
6.5 Nature et contenu de l’ emballage extérieur
Flacon en verre de type I de 10 ml avec un bouchon en caoutchouc isoprène-isobutylique (laminé en Teflon) et un capuchon de type flip-off.
Le flacon est entouré d’ un film protecteur contre les rayons UV.
Disponible en boîtes de 1 flacon.
6.6 Précautions particulières d’ élimination et manipulation
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
Mycamine ne doit pas être mélangé ou perfusé avec d’ autres médicaments, à l’ exception de ceux mentionnés ci-dessous.
Mycamine doit être reconstituée et diluée comme suit dans des conditions aseptiques et à température ambiante:
1.
Retirer le capuchon en plastique du flacon et désinfecter le bouchon à l’ alcool.
2.
Dans des conditions aseptiques, prélever 5 ml (d’ un flacon/ d’ une poche de 100 ml) d’ une solution de chlorure de sodium à 9 mg/ ml (0,9%) pour perfusion ou d'une solution de glucose à 50 mg/ ml (5%) pour perfusion, puis les injecter lentement le long de la paroi interne du flacon de Mycamine.
Bien que de la mousse se forme, on tâchera dans la mesure du possible d’ en limiter la formation.
Reconstituer le nombre suffisant de flacons de Mycamine pour obtenir la dose requise en mg (voir tableau ci-dessous).
3.
Faire tourner délicatement le flacon.
NE PAS AGITER.
La poudre va se dissoudre complètement.
Utiliser la solution concentrée immédiatement.
Le flacon est destiné à un usage unique.
Par conséquent, prière de jeter immédiatement toute quantité inutilisée de la solution concentrée.
28 4.
Prélever la totalité de la solution concentrée de chaque flacon et la réinjecter dans le flacon/ la poche de perfusion d’ origine.
Utiliser la solution diluée pour perfusion immédiatement.
La stabilité physico-chimique a été démontrée jusqu’ à 96 heures à 25°C et à l’ abri de la lumière lorsque le produit est dilué comme décrit ci-dessus.
5.
Retourner délicatement le flacon/ la poche de perfusion pour disperser la solution diluée, mais NE PAS agiter afin d’ éviter toute formation de mousse.
Ne pas utiliser la solution si elle est trouble ou si elle contient un précipité.
6.
Conserver à l’ abri de la lumière le flacon/ la poche pour perfusion qui contient la solution diluée pour perfusion dans un sac opaque refermable.
Préparation de la solution pour perfusion U
Dose (mg)
Flacon de Mycamine à utiliser (mg/ flacon)
Volume de chlorure de sodium (0.9%) ou de glucose (5%) à ajouter par flacon
Volume (concentration) de la poudre reconstituée
Solution pour perfusion standard (qsp 100 ml) Concentration finale
50 100 150 200
1 x 50 1 x 100 1 x 100 + 1 x 50 2 x 100
5 ml 5 ml 5 ml 5 ml
environ 5 ml (10 mg/ ml) environ 5 ml (20 mg/ ml) environ 10 ml environ 10 ml
0,50 mg/ ml 1,0 mg/ ml 1,5 mg/ ml 2,0 mg/ ml
Après reconstitution et dilution, la solution doit être administrée sous forme de perfusion intraveineuse pendant environ une heure.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Astellas Pharma Europe B. V.
Elisabethhof 19 2353 EW Leiderdorp Pays-Bas
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 08/ 448/ 002
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
25/ 04/ 2008
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. euU/.
HTU
TH
29 ANNEXE III
ETIQUETAGE
1.
DENOMINATION DU MEDICAMENT
Mycamine 50 mg poudre pour solution pour perfusion
Micafungine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque flacon contient:
50 mg de micafungine (sous forme sodique).
Après reconstitution, chaque ml contient 10 mg de micafungine (sous forme sodique).
3.
LISTE DES EXCIPIENTS
Lactose monohydraté, acide citrique et hydroxyde de sodium.
Voir la notice pour plus d’ informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
1 flacon
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Pour perfusion intraveineuse après reconstitution et dilution.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP:
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
32 11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Astellas Pharma Europe B. V.
Elisabethhof 19 2353 EW Leiderdorp Pays-Bas
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 08/ 448/ 001
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Justification de ne pas inclure l’ information en Braille acceptée.
33 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
FLACON
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Mycamine 50 mg poudre pour solution pour perfusion Micafungine Voie intraveineuse.
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP:
4.
NUMERO DU LOT
Lot:
5.
CONTENU EN POIDS, VOLUME OU UNITE
50 mg
6.
AUTRES
34 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
ETUI
1.
DENOMINATION DU MEDICAMENT
Mycamine 100 mg poudre pour solution pour perfusion
Micafungine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque flacon contient:
100 mg de micafungine (sous forme sodique).
Après reconstitution, chaque ml contient 20 mg de micafungine (sous forme sodique).
3.
LISTE DES EXCIPIENTS
Lactose monohydraté, acide citrique et hydroxyde de sodium.
Voir la notice pour plus d’ informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
1 flacon
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Pour perfusion intraveineuse après reconstitution et dilution.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP:
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
35 11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Astellas Pharma Europe B. V.
Elisabethhof 19 2353 EW Leiderdorp Pays-Bas
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 08/ 448/ 002
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Justification de ne pas inclure l’ information en Braille acceptée.
36 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
FLACON
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Mycamine 100 mg poudre pour solution pour perfusion Micafungine Voie intraveineuse.
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP:
4.
NUMERO DU LOT
Lot:
5.
CONTENU EN POIDS, VOLUME OU UNITE
100 mg
6.
AUTRES
37 B.
NOTICE
INFORMATION DE L’ UTILISATEUR
Mycamine 50 mg poudre pour solution pour perfusion Mycamine 100 mg poudre pour solution pour perfusion Micafungine
Veuillez lire attentivement l’ intégralité de cette notice avant d’ utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d'autres questions, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Mycamine et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser Mycamine 3.
Comment utiliser Mycamine 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Mycamine 6.
Informations supplémentaires
1.
QU'EST-CE QUE MYCAMINE ET DANS QUEL CAS EST-IL UTILISE
Mycamine est appelé médicament antifongique parce qu’ il est utilisé pour traiter les infections causées par les champignons.
Mycamine est utilisé pour traiter les infections fongiques dues aux champignons et aux levures appelées Candida.
Mycamine est efficace dans le traitement des infections systémiques (celles qui ont pénétré dans l’ organisme).
Il interfère avec la production d’ une partie de la paroi cellulaire fongique.
Une paroi cellulaire intacte est nécessaire à la vie et à la croissance du champignon.
Votre médecin vous a prescrit Mycamine pour l’ une des raisons suivantes en l’ absence d’ autres traitements antifongiques adaptés et disponibles (voir rubrique 2):
• Pour traiter l’ adulte, l’ adolescent et l’ enfant ayant une infection fongique grave appelée candidose invasive (infection qui a pénétré dans l’ organisme). • Pour traiter l’ adulte et l’ adolescent ≥ 16 ans ayant une infection fongique dans l’œ sophage lorsque le traitement intraveineux est adapté. • Pour traiter l’ adulte, l’ adolescent et l’ enfant à risque de développer une infection fongique à Candida susceptible de pénétrer dans l’ organisme.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER MYCAMINE
N'utilisez jamais Mycamine
- si vous êtes allergique (hypersensible) à la micafungine ou à l’ un des autres composants
Faites attention avec Mycamine Chez le rat, un traitement à long terme par la micafungine a entraîné des lésions du foie et ultérieurement des tumeurs du foie.
Chez l’ homme, le risque potentiel de développer des tumeurs du
39 foie n’ est pas connu et votre médecin évaluera les bénéfices et les risques du traitement par micafungine avant de commencer le traitement.
Veuillez informer votre médecin si vous avez des problèmes sévères au niveau du foie (par exemple, insuffisance hépatique ou hépatite) ou si vous avez eu des tests hépatiques anormaux.
Au cours du traitement, votre fonction hépatique sera surveillée plus étroitement.
- si vous avez une anémie hémolytique (anémie due à la destruction de globules rouges) ou une
hémolyse (destruction de globules rouges).
- si vous avez des problèmes rénaux (par exemple une insuffisance rénale et des analyses anormales
de la fonction rénale).
Dans ce cas, votre médecin peut décider de surveiller plus étroitement votre fonction rénale.
Utilisation d’ autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
Aliments et boissons Etant donné que Mycamine est administré par voie intraveineuse (dans une veine), aucune restriction n’ est nécessaire quant à la prise d’ aliments ou de boissons.
Grossesse et allaitement Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Mycamine ne doit pas être utilisé pendant la grossesse à moins d’ une nécessité absolue.
Si vous utilisez Mycamine, vous ne devez pas allaiter.
Conduite de véhicules et utilisation de machines Il n’ existe aucune information concernant les effets de Mycamine sur la capacité à conduire des véhicules et à utiliser des machines.
Veuillez informer votre médecin si vous présentez tout effet pouvant être à l’ origine de problèmes lors de la conduite et l’ utilisation de machines.
Informations importantes concernant certains composants de Mycamine Si vous avez été informé par votre médecin que vous êtes intolérant à certains sucres, veuillez contacter votre médecin avant de prendre ce médicament.
3.
COMMENT UTILISER MYCAMINE
Mycamine doit être préparé et administré par un médecin ou un autre professionnel de santé.
Mycamine doit être administré une fois par jour en perfusion intraveineuse lente (dans la veine).
Votre médecin déterminera la quantité de Mycamine que vous recevrez chaque jour.
Utilisation chez l’ adulte, l’ adolescent ≥ 16 ans et les personnes âgées
- La dose habituelle pour traiter une infection invasive à Candida est de 100 mg par jour pour les
patients pesant plus de 40 kg et de 2 mg/ kg par jour pour les patients pesant jusqu'à 40 kg.
- La dose pour traiter une infection oesophagienne à Candida est de 150 mg pour les patients pesant
plus de 40 kg et de 3 mg/ kg par jour pour les patients pesant jusqu'à 40 kg.
- La dose habituelle afin de prévenir les infections invasives à Candida est de 50 mg par jour pour
les patients pesant plus de 40 kg et de 1 mg/ kg par jour pour les patients pesant jusqu'à 40 kg.
Utilisation chez l’ enfant (y compris le nouveau-né) et l’ adolescent < 16 ans
- La dose habituelle pour traiter une infection invasive à Candida est de 100 mg par jour pour les
patients pesant plus de 40 kg et de 2 mg/ kg par jour pour les patients pesant jusqu'à 40 kg.
- La dose habituelle afin de prévenir les infections invasives à Candida est de 50 mg par jour pour
les patients pesant plus de 40 kg et de 1 mg/ kg par jour pour les patients pesant jusqu'à 40 kg.
40 Votre médecin contrôlera votre réponse au traitement et votre état pour déterminer quelle dose de Mycamine est nécessaire.
Cependant, si vous pensez que l’ on vous a administré trop de Mycamine, contactez immédiatement votre médecin ou un autre professionnel de santé.
Si vous oubliez d’ utiliser Mycamine Votre médecin contrôlera votre réponse au traitement et votre état pour déterminer quel traitement est nécessaire avec Mycamine.
Cependant, si vous pensez que vous pouvez avoir oublié une dose, contactez immédiatement votre médecin ou un autre professionnel de santé.
Si vous arrêtez d’ utiliser Mycamine Il n’ existe pas de symptômes connus de sevrage.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Mycamine peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
La tolérance de Mycamine a été évaluée au cours des essais cliniques.
Les patients de ces études étaient dans un état critique, avaient de nombreuses autres maladies et nécessitaient de nombreux autres médicaments.
Mycamine peut être à l’ origine des effets indésirables suivants:
Fréquent (affectent 1 à 10 patients sur 100)
- anomalies des examens sanguins (diminution des globules blancs [leucopénie; neutropénie];
diminution des globules rouges (anémie)
- diminution du potassium sanguin (hypokaliémie); diminution du magnésium sanguin
(hypomagnésémie); diminution du calcium sanguin (hypocalcémie)
- maux de tête
- inflammation de la paroi veineuse (au site d’ injection)
- nausées; vomissements; diarrhée; douleurs abdominales
- anomalies des examens hépatiques (augmentation des phosphatases alcalines; augmentation de
l’ aspartate aminotransférase, augmentation de l’ alanine aminotransférase)
- augmentation du taux de pigments biliaires dans le sang (hyperbilirubinémie)
- éruption cutanée
- fièvre
- frissons (tremblements)
Peu fréquent (affectent 1 à 10 patients sur 1 000)
- anomalies des examens sanguins (diminution des cellules sanguines [pancytopénie]); diminution
des plaquettes (thrombopénie); augmentation d’ un certain type de globules blancs appelés éosinophiles; diminution de l’ albumine dans le sang (hypoalbuminémie)
- choc allergique (réaction anaphylactique / choc anaphylactoïde); hypersensibilité
- augmentation de la transpiration
- diminution du sodium dans le sang (hyponatrémie); augmentation du potassium dans le sang
(hyperkaliémie); diminution des phosphates dans le sang (hypophosphatémie); anorexie (trouble de l’ alimentation)
- insomnie (difficulté à s’ endormir); anxiété; confusion
- sensation de léthargie (somnolence); tremblements; sensation vertigineuse; troubles du goût
- augmentation de la fréquence cardiaque; battements cardiaques plus forts; battements cardiaques
- augmentation ou baisse de la pression artérielle; rougeur cutanée
- sensation de souffle court
- indigestion; constipation
- insuffisance hépatique; augmentation des enzymes du foie (gamma-glutamyl-transférase);
jaunisse (coloration jaune de la peau et du blanc des yeux due à des troubles hépatiques ou sanguins); diminution du taux de bile atteignant l’ intestin (cholestase); augmentation de volume du foie; inflammation du foie
- éruption qui démange (urticaire); démangeaisons; rougeur de la peau (érythème)
- anomalies des examens fonctionnels rénaux (augmentation de la créatinine sanguine;
augmentation de l’ urée dans le sang); aggravation d’ une insuffisance rénale
- augmentation d’ une enzyme appelée lactate déshydrogénase
- formation de caillots dans une veine au site d’ injection; inflammation du site d’ injection; douleur
au site d’ injection; épanchement de liquide dans l’ organisme
Rare (affectent 1 à 10 patients sur 10 000)
- anémie due à la destruction de globules rouges (anémie hémolytique); destruction de globules
rouges (hémolyse)
Fréquence indéterminée (la fréquence ne peut être estimée sur la base des données disponibles)
- choc
- atteinte des cellules du foie parUfois mortelles
- atteinte rénale; insuffisance rénale aiguë
Les réactions suivantes ont été plus souvent rapportées chez les enfants que chez les adultes:
Fréquent (affectent 1 à 10 patients sur 100)
- diminution des plaquettes (thrombopénie)
- augmentation de la fréquence cardiaque (tachycardie)
- augmentation ou chute de la pression artérielle
- augmentation du taux de pigments biliaires dans le sang (hyperbilirubinémie); augmentation de
- insuffisance rénale aiguë; augmentation de l’ urée sanguine
Si vous ressentez un des effets mentionnés comme graves ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER MYCAMINE
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Mycamine après la date de péremption mentionnée sur le flacon et sur l’ emballage.
La date d’ expiration fait référence au dernier jour du mois.
Les flacons non-ouverts ne requièrent pas de précautions particulières de conservation.
Utiliser immédiatement la solution concentrée reconstituée et la solution diluée pour perfusion.
Ne pas utiliser la solution diluée pour perfusion si elle est trouble ou si elle contient un précipité.
Conserver à l’ abri de la lumière le flacon/ la poche pour perfusion qui contient la solution diluée pour perfusion dans un sac opaque refermable.
Le flacon est destiné à un usage unique.
Par conséquent, jeter immédiatement toute solution concentrée reconstituée inutilisée.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
42 Une fois reconstitué, Mycamine doit être utilisé immédiatement puisqu’ il ne contient aucun conservateur permettant de prévenir la contamination bactérienne.
Seul un professionnel de santé expérimenté qui a lu la notice en entier et de manière correcte peut préparer ce médicament.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Mycamine
- La substance active est la micafungine sodique.
1 flacon contient 50 mg ou 100 mg de micafungine (sous forme sodique).
- Les autres composants sont le lactose monohydraté, l’ acide citrique anhydre et l’ hydroxyde de
Qu’ est -ce que Mycamine et contenu de l’ emballage extérieur
Mycamine 50 mg ou 100 mg poudre pour solution pour perfusion est une poudre lyophilisée blanche compacte.
Mycamine est fourni dans une boîte contenant 1 flacon.
Titulaire de l’ autorisation de mise sur le marché Astellas Pharma Europe B. V.
Elisabethhof 19 2353 EW Leiderdorp Pays-Bas
Fabricant Astellas Ireland Co., Ltd.
Killorglin, County Kerry Irlande
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché:
België/ Belgique/ Belgien Astellas Pharma B. V.
Branch Erasmus Park/ Parc Erasme Square Marie Curie 50 B-1070 Brüssel/ Bruxelles Tél/ Tel: +32 (0)2 5580737
Luxembourg/ Luxemburg Astellas Pharma B. V.
Branch Erasmus Park/ Parc Erasme Square Marie Curie 50 B-1070 Brüssel/ Bruxelles Belgique/ Belgien Tél/ Tel: +32 (0)2 5580737
България Астелас Фарма Юръп Б .В. /ЕВАГ ул. ”Бигла” 6 София 1407 Teл.: +359 2 862 53 72
Magyarország Astellas Pharma Kft.
Kelenhegyi út 43 H-1118 Budapest/ B. III Tel.: +36 (06)1 3614673
Č eská republika Astellas Pharma s. r. o.
Meteor Centre Office Park Sokolovskà 100/ 94 CZ-18600 Praha 8 Tel: +420 236 080300
Malta E. J.
Busuttil Ltd.
Niche Triq ix-Xorrox MT-B'kara BKP 12 Tel: +356 21 447184
43 Danmark Astellas Pharma a/ s Naverland 4 DK-2600 Glostrup Tlf: +45 43 430355
Nederland Astellas Pharma B. V.
Elisabethhof 19 NL-2353 EW Leiderdorp Tel: +31 (0)71 5455745
Deutschland Astellas Pharma GmbH Georg-Brauchle-Ring 64 – 66 D-80992 München Tel: +49 (0)89 454401
Norge Astellas Pharma Solbråveien 47 N-1383 Asker Tlf: +47 6676 4600
Eesti Österreich Algol Pharma OÜ Peterburi tee 44 EE-11415 Tallinn Tel: +372 6 056 014
Astellas Pharma Ges. m. b. H.
Linzer Straße 221/ E02 A-1140 Wien Tel: +43 (0)1 8772668
Ελλάδα Astellas Pharmaceuticals AEBE 10ο χλ µ Εθνικής Οδού, Αθηνών -Λα µίας GR-14451 Μετα µόρφωση Αττικής, Τηλ.: +30 210 2812640
Polska Astellas Pharma Sp. z o. o. ul.
Poleczki 21 PL-02-822 Warszawa Tel.: +48 (0) 225451 111
España Astellas Pharma S. A.
Paseo del Club Deportivo n° 1 Bloque 14-2Pa Planta P
Portugal Astellas Farma, Lda.
Edifício Cinema Rua José Fontana, n. °1, 1°Andar
France Astellas Pharma S. A. S.
114 rue Victor Hugo F-92300 Levallois Perret Tél.: +33 (0)1 55917500
România Astellas Pharma Internaţ ional Detalii de contact pentru România Ş oseaua Bucureş ti-Ploieş ti 42-44 Clă dire 1, Parter 013696-Bucureş ti - RO Tel: +40 (0)21 361 04 95
Ireland Astellas Pharma Co.
Ltd 25, The Courtyard Kilcarbery Business Park Nangor Road Clondalkin IRL-Dublin 22 Tel: +353 (0)1 4671555
Slovenija Veldos d. o. o.
Germova 3 SI-8000 Novo Mesto Tel: +386 733 80420
Ísland Vistor hf.
Hörgatúni 2 IS-210 Garðabær Tel: +354 535 7000
Slovenská republika Astellas Pharma s. r. o., organizač ná zlož ka Záborského 29 SK-831 03 Bratislava Tel: +421 2 4444 2157
44 Italia Astellas Pharma S. p. A.
Via delle Industrie 1 I-20061 Carugate (Milano) Tel: +39 (0)2 921381
Suomi/ Finland Algol Pharma Oy PL 13 FIN-02611 Espoo/ Esbo Puh/ Tel: +358 9 50991
Κύπρος Astellas Pharmaceuticals AEBE 10ο χλ µ Εθνικής Οδού, Αθηνών -Λα µίας GR-14451 Μετα µόρφωση Αττικής, Τηλ.: +30 210 2812640
Sverige Astellas Pharma AB Haraldsgatan 5 S-41314 Göteborg Tel: +46 (0)31 7416160
Latvija SIA Algol Pharma „ Asarīš i-3”, Mā rupes pag.
Rī gas raj., LV-2167 Tel: +371 67619365
United Kingdom Astellas Pharma Ltd.
Lovett House Lovett Road, Staines Middlesex, TW18 3AZ Tel: +44 (0) 1784 419615
Lietuva UAB Algol Pharma 9-ojo Forto g.
70 LT-48179 Kaunas Tel: +370 37 408 681
La dernière date à laquelle cette notice a été approuvée est {MM/ AAAA}.
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA); http: / /www. emea. europa. eu/ U
HTU
45 Les informations suivantes sont destinées exclusivement aux professionnels de santé:
Mycamine ne doit pas être mélangé ou perfusé avec d’ autres médicaments, à l’ exception de ceux mentionnés ci-dessous.
Mycamine doit être reconstitué et dilué comme suit, dans des conditions aseptiques et à température ambiante:
1.
Retirer le capuchon en plastique du flacon et désinfecter le bouchon à l’ alcool.
2.
Dans des conditions aseptiques, prélever 5 ml (d’ un flacon/ d’ une poche de 100 ml) d’ une solution de chlorure de sodium à 9 mg/ ml (0,9%) pour perfusion ou d'une solution de glucose à 50 mg/ ml (5%) pour perfusion, puis les injecter lentement le long de la paroi interne du flacon de Mycamine.
Bien que de la mousse se forme, on tâchera dans la mesure du possible d’ en limiter la formation.
Reconstituer le nombre suffisant de flacons de Mycamine pour obtenir la dose requise en mg (voir tableau ci-dessous).
3.
Faire tourner délicatement le flacon.
NE PAS AGITER.
La poudre va se dissoudre complètement.
Utiliser la solution concentrée reconstituée immédiatement.
Le flacon est destiné à un usage unique.
Par conséquent, prière de jeter immédiatement toute quantité inutilisée de la solution concentrée reconstituée.
4.
Prélever la totalité de la solution concentrée reconstituée de chaque flacon et la réinjecter dans le flacon/ la poche de perfusion d’ origine.
Utiliser la solution diluée pour perfusion immédiatement.
La stabilité physico-chimique lors de l’ utilisation a été démontrée jusqu’ à 96 heures à 25°C et à l’ abri de la lumière lorsque le produit est dilué comme décrit ci-dessus.
5.
Retourner délicatement le flacon/ la poche de perfusion pour disperser la solution diluée, mais NE PAS agiter afin d’ éviter la formation de mousse.
Ne pas utiliser la solution si elle est trouble ou si elle contient un précipité.
6.
Conserver à l’ abri de la lumière le flacon/ la poche pour perfusion qui contient la solution diluée pour perfusion dans un sac opaque refermable.
Préparation de la solution pour perfusion
Dose (mg)
Flacon de Mycamine à utiliser (mg/ flacon)
Volume de chlorure de sodium (0.9%) ou de glucose (5%) à ajouter par flacon
Volume (concentration) de la poudre reconstituée
Solution pour perfusion standard (qsp 100 ml) Concentration finale
50 100 150 200
1 x 50 1 x 100 1 x 100 + 1 x 50 2 x 100
5 ml 5 ml 5 ml 5 ml
environ 5 ml (10 mg/ ml) environ 5 ml (20 mg/ ml) environ 10 ml environ 10 ml
0,50 mg/ ml 1,0 mg/ ml 1,5 mg/ ml 2,0 mg/ ml
46
European Medicines Agency
Ref.
EMEA/ 129723/ 2007
QUESTIONS ET REPONSES SUR LA RECOMMANDATION DE REFUS DE L’ AUTORISATION DE MISE SUR LE MARCHE pour MYCOGRAB
Dénomination commune internationale (DCI): efungumab
Le 16 novembre 2006, le comité des médicaments à usage humain (CHMP) a adopté un avis négatif, recommandant le refus de l’ autorisation de mise sur le marché pour le médicament Mycograb 2 mg/ ml, en poudre pour solution injectable, destiné au traitement de la candidose invasive chez les patients adultes, en association avec l’ amphotéricine B ou une formulation lipidique d’ amphotéricine B.
La société ayant déposé la demande d’ autorisation de mise sur le marché est NeuTec Pharma plc.
Le demandeur a sollicité le réexamen de l’ avis.
Après avoir pris en considération les motifs de cette requête, le CHMP a réexaminé l’ avis initial et a confirmé le refus de l’ autorisation de mise sur le marché le 20 mars 2007.
Qu’ est -ce que Mycograb?
Mycograb se présente sous la forme d’ une poudre blanche qui contient le principe actif, l’ efungumab.
La poudre doit être dissoute dans de l’ eau stérile avant d’ être injectée dans une veine.
Dans quel cas était -il prévu d’ utiliser Mycograb?
Mycograb devait être utilisé en association avec l’ amphotéricine B (un autre médicament antifongique) pour le traitement des patients adultes atteints de candidose invasive.
La maladie est due à une infection par un type courant de champignon (levure), appelé Candida.
Dans la candidose invasive, l’ infection fongique se propage par le courant sanguin aux organes internes, comme le foie, la rate et les reins.
La candidose invasive est une maladie mettant en jeu le pronostic vital.
Comme le nombre de patients atteints d’ infections fongiques invasives est limité, Mycograb a reçu la désignation de « médicament orphelin » (médicament utilisé pour le traitement de maladies rares) le 5 décembre 2001.
Comment Mycograb devait -il fonctionner?
Le principe actif de Mycograb, l’ efungumab, est un agent antifongique.
Il a été conçu pour se fixer à une protéine spécifique à la surface des cellules fongiques, la protéine de choc thermique 90 (hsp90).
Cette protéine intervient dans la formation et la réparation de la paroi cellulaire et est indispensable à la survie des cellules fongiques.
En se fixant à la protéine hsp90, l’ efungumab bloque le fonctionnement normal de la protéine.
Ce blocage entraîne la fragilisation de la paroi cellulaire, rendant ainsi les cellules fongiques fragiles et incapables de se développer.
Efungumab est produit par une méthode appelée « technique de l’ ADN recombinant ».
Cela signifie qu’ il est produit par une bactérie ayant reçu un gène (ADN) la rendant apte à produire la substance.
Quelle documentation a été présentée par la société à l’ appui de sa demande auprès du CHMP?
Les effets de Mycograb ont d’ abord été testés sur des modèles expérimentaux avant d’ être étudiés chez les humains.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged La principale étude des effets du médicament a suivi 139 adultes atteints de candidose invasive.
L’ efficacité a été mesurée par le pourcentage de patients répondant au traitement, sur la base de l’ amélioration de leurs symptômes (notamment la fièvre) et de l’ élimination du champignon des prélèvements, effectués le jour 10 (5 jours après la fin du traitement par Mycograb ou placebo).
Quelles étaient les principales sources d’ inquiétude ayant conduit le CHMP à recommander le refus de l’ autorisation de mise sur le marché?
En novembre 2006, le CHMP a formulé des craintes sur certains aspects de la qualité du médicament (notamment le repliement et l’ agrégation des molécules d’ efungumab dans la solution injectable et le niveau de certaines substances susceptibles de stimuler une réponse immunitaire chez les patients).
Il a également fait part de ses inquiétudes quant à la sécurité de Mycograb.
Le médicament est associé à un « syndrome de libération des cytokines », une pathologie pouvant provoquer des nausées, des vomissements, des douleurs, et à de l’ hypertension (pression sanguine élevée), dont la cause est encore inconnue.
Trop peu de patients ont été traités par Mycograb pour permettre une évaluation suffisante de sa sécurité.
En mars 2007, après le réexamen, le CHMP a retiré la mention relative aux inquiétudes concernant le syndrome de libération des cytokines et l’ hypertension, ces deux pathologies pouvant être facilement maîtrisées dans la pratique clinique.
En revanche, toutes les autres inquiétudes ont été maintenues.
À ce stade, le comité a estimé que les effets bénéfiques de Mycograb dans le traitement de la candidose invasive ne l’ emportaient pas sur les risques.
Le CHMP a par conséquent recommandé le refus de l’ autorisation de mise sur le marché pour Mycograb.
Quelles sont les conséquences du refus pour les patients participant à des essais cliniques et à des programmes d’ utilisation empathique avec Mycograb?
La société a averti le CHMP qu’ il n’ y aurait aucune conséquence pour les patients participant actuellement à des essais cliniques ou à des programmes d’ utilisation empathique avec Mycograb.
Néanmoins, si vous participez actuellement à un essai clinique ou à un programme d’ utilisation empathique et si vous souhaitez obtenir des informations complémentaires sur votre traitement, contactez le médecin qui vous l’ a prescrit.
©EMEA 2007
2/ 2
European Medicines Agency
EMEA/ H/ C/ 882
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
MYCOPHÉNOLATE MOFÉTIL TEVA
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d'évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre condition ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Mycophénolate mofétil Teva?
Mycophénolate mofétil Teva est un médicament contenant le principe actif mycophénolate mofétil.
Il est disponible sous la forme de capsules (250 mg) et de comprimés (500 mg).
Mycophénolate mofétil Teva est un ‘ médicament générique’.
Cela signifie que Mycophénolate mofétil Teva est similaire à un « médicament de référence » déjà autorisé dans l’ Union européenne (UE), appelé CellCept.
Pour de plus amples informations sur les médicaments génériques, voir le document sous forme de questions/ réponses disponible ici.
Dans quel cas Mycophénolate mofétil Teva est -il utilisé?
Mycophénolate mofétil Teva est utilisé pour empêcher le corps de rejeter un rein, un cœ ur ou un foie transplanté.
Il est utilisé en association avec la cyclosporine et des corticostéroïdes (autres médicaments utilisés pour empêcher le rejet d’ organes).
Le médicament n'est délivré que sur ordonnance.
Comment Mycophénolate mofétil Teva est -il utilisé?
Le traitement à base de Mycophénolate mofétil Teva doit être initié et mené à bien par un spécialiste qualifié dans le domaine des transplantations.
Le mode d’ administration et la dose de Mycophénolate mofétil Teva recommandés dépendent du type de transplantation d’ organe ainsi que de l’ âge et de la taille du patient.
Pour les transplantations de reins, la dose recommandée chez les adultes est de 1,0 gramme deux fois par jour, et son administration doit débuter 72 heures après la transplantation.
Chez les enfants âgés de deux à 18 ans, la dose de Mycophénolate mofétil Teva est calculée selon la taille et le poids.
Pour les transplantations du cœ ur, la dose recommandée chez les adultes est de 1,5 g deux fois par jour, le traitement devant débuter dans les cinq jours suivant la transplantation.
Pour les transplantations du foie chez les adultes, le mycophénolate mofétil doit être administré par perfusion (goutte-à-goutte dans une veine) pendant les quatre premiers jours suivant la transplantation, avant de passer à 1,5 g de Mycophénolate mofétil Teva deux fois par jour dès que le patient peut le tolérer.
L’ utilisation de Mycophénolate mofétil Teva n’ est pas recommandée chez les enfants après une transplantation du cœ ur ou du foie et ce, en raison d’ un manque d’ informations concernant les effets du médicament dans ce groupe de population.
Il peut être nécessaire d’ ajuster la dose chez les patients souffrant d’ une maladie du foie ou des reins.
Pour plus d’ informations, voir le résumé des caractéristiques du produit, également compris dans l’ EPAR.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2008 Reproduction and/ or distribution of this document is authorised for non-commercial or commercial purposes, provided the EMEA is acknowledged Comment Mycophénolate mofétil Teva agit -il?
Le principe actif de Mycophénolate mofétil Teva, le mycophénolate mofétil, est un médicament immunosuppresseur.
Dans le corps, il est converti en acide mycophénolique, qui bloque une enzyme appelée « inosine monophosphate déshydrogénase ».
Cette enzyme est importante pour la formation de l’ ADN dans les cellules, en particulier dans les lymphocytes (un type de globule blanc intervenant dans le rejet des transplants).
Quelles études ont été menées avec Mycophénolate mofétil Teva?
Mycophénolate mofétil Teva étant un médicament générique, les études ont été limitées à des essais visant à démontrer sa bioéquivalence avec le médicament de référence (ils produisent les mêmes concentrations de principe actif dans le corps).
Quel est le bénéfice démontré par Mycophénolate mofétil Teva et quel est le risque associé à son utilisation?
Étant donné que Mycophénolate mofétil Teva est un médicament générique et qu’ il est bioéquivalent au médicament de référence, ses bénéfice et risque sont considérés comme étant les mêmes que ceux du médicament de référence.
Pourquoi Mycophénolate mofétil Teva a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a conclu que, conformément aux exigences de l’ UE, Mycophénolate mofétil Teva est manifestement comparable, du point de vue de la qualité, et bioéquivalent à Cellcept.
Le CHMP a dès lors estimé que, comme pour Cellcept, le bénéfice de Mycophénolate mofétil Teva est supérieur au risque identifié.
Le comité a recommandé l’ octroi d’ une autorisation de mise sur le marché pour Mycophénolate mofétil Teva.
Autres informations relatives à Mycophénolate mofétil Teva:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l'UE pour Mycophénolate mofétil Teva à Teva Pharma B. V. le 21 février 2008.
L’ EPAR complet relatif à Mycophénolate mofétil Teva est disponible ici.
L'EPAR complet du médicament de référence est également disponible sur le site web de l’ EMEA.
01-2008.
©EMEA 2008
2/ 2
Numéro UE
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
Conditionnement
Taille de l’ emballage
EU/ 1/ 07/ 439/ 001
Mycophenolate mofetil Teva
250 mg
Gélule
Voie orale
Plaquette thermoformée (PVC/ PVDC/ alu)
100 gélules
EU/ 1/ 07/ 439/ 002
Mycophenolate mofetil Teva
250 mg
Gélule
Voie orale
Plaquette thermoformée (PVC/ PVDC/ alu)
300 gélules
EU/ 1/ 07/ 439/ 003
Mycophenolate mofetil Teva
500 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PVC/ PVDC/ alu)
50 comprimés
EU/ 1/ 07/ 439/ 004
Mycophenolate mofetil Teva
500 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PVC/ PVDC/ alu)
150 comprimés
1/ 1
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Mycophénolate mofétil Teva 250 mg Gélules
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque gélule contient 250 mg de mycophénolate mofétil.
Excipient Pour une liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Gélules.
Le corps est caramel et opaque avec ‘ 250’ imprimé en noir La coiffe est bleue ciel et opaque avec ’ M’ imprimé en noir
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Mycophénolate mofétil Teva est indiqué en association à la ciclosporine et aux corticoïdes pour la prévention des rejets aigüs d’ organe chez les patients ayant bénéficiés d’ une allogreffe rénale, cardiaque ou hépatique.
4.2 Posologie et mode d’ administration
La mise en œ uvre et le suivi du traitement doivent être effectués par des médecins spécialistes des transplantations ayant les compétences correspondantes.
Utilisation en transplantation rénale:
Adultes: par voie orale, le traitement par Mycophénolate mofétil Teva doit être initié dans les 72 heures suivant la greffe.
La dose recommandée chez les transplantés rénaux est de 1,0 g deux fois par jour (dose quotidienne de 2 g).
Enfants et adolescents (âgés de 2 à 18 ans): la dose recommandée de mycophénolate mofétil est de 600 mg/ m2 administrés par voie orale deux fois par jour (jusqu'à un maximum de 2 g par jour).
Mycophénolate mofétil Teva gélules doit être prescrit uniquement aux patients dont la surface corporelle est d'au moins 1,25 m2.
Lorsque la surface corporelle est comprise entre 1,25 et 1,5 m2, la posologie de Mycophénolate mofétil Teva gélules est de 750 mg deux fois par jour (dose quotidienne de 1,5 g).
Lorsque la surface corporelle est supérieure à 1,5 m2 la posologie de Mycophénolate mofétil Teva gélules est de 1 g deux fois par jour (dose quotidienne de 2 g).
Dans cette tranche d'âge, la fréquence des effets indésirables est plus élevée que chez l’ adulte (voir rubrique 4.8).
Une réduction temporaire de la posologie ou une interruption du traitement peut s'avérer nécessaire et devra être mise en œ uvre en tenant compte des facteurs cliniques notamment de la sévérité de la réaction.
Enfants (< 2 ans): les données d'efficacité et de tolérance chez les enfants âgés de moins de 2 ans sont limitées.
Elles sont insuffisantes pour recommander une posologie et en conséquence l'utilisation n'est pas recommandée dans cette tranche d'âge.
2 Utilisation en transplantation cardiaque:
Adultes: par voie orale, le traitement par Mycophénolate mofétil Teva doit être initié dans les 5 jours suivant la greffe cardiaque.
La dose recommandée chez les transplantés cardiaques est de 1,5 g deux fois par jour (dose quotidienne de 3 g).
Enfants et adolescents: aucune donnée concernant la transplantation cardiaque n’ est disponible en pédiatrie et en conséquence l'utilisation n'est pas recommandée dans cette tranche d'âge tant que les données sont indisponibles.
Utilisation en transplantation hépatique:
Adultes: le mycophénolate doit être administré par voie intraveineuse pendant les 4 premiers jours suivant la transplantation hépatique avec un relais du Mycophénolate mofétil Teva par voie orale dès qu'il peut être toléré.
La dose recommandée chez les transplantés hépatiques est de 1,5 g deux fois par jour per os (dose quotidienne de 3 g).
Enfants et adolescents: aucune donnée concernant la transplantation hépatique n’ est disponible en pédiatrie et en conséquence l'utilisation n'est pas recommandée dans cette tranche d'âge tant que les données sont indisponibles.
Utilisation chez les personnes âgées (≥ 65 ans) Les doses recommandées de 1,0 g deux fois par jour chez les transplantés rénaux et de 1,5 g deux fois par jour chez les transplantés cardiaques ou hépatiques sont appropriées pour les patients âgés.
Utilisation en cas d'insuffisance rénale Chez les transplantés rénaux atteints d'insuffisance rénale chronique sévère (débit de filtration glomérulaire < 25 ml min-1.1,73 m-2), il convient d'éviter d'administrer des doses supérieures à 1 g deux fois par jour, en dehors de la période immédiatement postérieure à la greffe.
Ces patients doivent en outre faire l'objet d'une surveillance attentive.
Chez les patients présentant un retard à la reprise de fonction du greffon rénal après la transplantation, il n'est pas nécessaire d'adapter la dose (voir rubrique 5.2).
Aucune donnée n’ est disponible concernant les transplantés cardiaques ou hépatiques atteints d’ insuffisance rénale chronique sévère.
Utilisation en cas d'insuffisance hépatique sévère Aucune adaptation de dose n'est nécessaire chez les transplantés rénaux atteints de maladie hépatique parenchymateuse grave.
Aucune donnée n’ est disponible concernant les transplantés cardiaques atteints de maladie hépatique parenchymateuse grave.
Traitement pendant les épisodes de rejet L’ acide mycophénolique (MPA) est le métabolite actif du mycophénolate mofétil.
Le rejet de greffe rénale n’ entraîne aucune modification de la pharmacocinétique du MPA; une diminution de la dose ou une interruption du traitement par Mycophénolate mofétil Teva n’ est pas requise.
Il n'y a pas d'argument justifiant l'ajustement de la dose de Mycophénolate mofétil Teva en cas de rejet de greffe cardiaque.
Aucune donnée pharmacocinétique n’ est disponible en cas de rejet de greffe hépatique.
4.3 Contre-indications
Réactions d’ hypersensibilité à la substance active, à l’ acide mycophénolique ou à l’ un des excipients.
Mycophénolate mofétil Teva est contre-indiqué chez la femme allaitante (voir rubrique 4.6).
4.4 Mises en garde spéciales et précautions d’ emploi
Les patients recevant un traitement immunosuppresseur comportant plusieurs médicaments en association, dont Mycophénolate mofétil Teva, sont exposés à un risque accru de lymphomes et d'autres tumeurs malignes, notamment cutanées (voir rubrique 4.8).
Le risque semble davantage lié à 3 l'intensité et à la durée de l'immunosuppression qu'à l'utilisation d'un produit donné.
Dans le cadre des recommandations générales visant à minimiser le risque de cancer de la peau, l’ exposition au soleil et aux rayons UV doit être minimisée par le port de vêtements protecteurs et l’ utilisation d’ un écran solaire à indice de protection élevé.
Les patients traités par Mycophénolate mofétil Teva doivent être informés de la nécessité de contacter immédiatement un médecin pour toute infection, toute ecchymose inexpliquée, tout saignement ou tout autre symptôme de myélosuppression.
Les patients traités par des immunosuppresseurs, dont Mycophénolate mofétil Teva, ont un risque accru d’ infections opportunistes (bactérienne, fongique, virale et protozoaire), d’ infections mortelles et de sepsis (voir rubrique 4.8).
La néphropathie associée au virus BK et la leucoencéphalopathie multifocale progressive (LEMP) associée au virus JC comptent parmi les infections opportunistes.
Ces infections sont souvent liées au degré d’ immunosuppression élevé et peuvent conduire à des affections graves ou fatales que les médecins doivent considérer dans le diagnostic différentiel des patients immunodéprimés ayant une altération de la fonction rénale ou des symptômes neurologiques.
Chez les patients traités par Mycophénolate mofétil Teva, il convient de surveiller l’ apparition d’ une neutropénie qui peut être liée à Mycophénolate mofétil Teva lui-même, aux traitements concomitants, à des infections virales ou à une quelconque association de ces facteurs.
Chez les patients traités par Mycophénolate mofétil Teva, la numération de la formule sanguine doit être contrôlée chaque semaine pendant le premier mois de traitement, deux fois par mois au cours des deuxième et troisième mois et une fois par mois pendant le reste de la première année.
En cas de survenue d'une neutropénie (nombre absolu de neutrophiles < 1,3 x 10³/ µl), il peut être approprié de suspendre ou d'interrompre le traitement par Mycophénolate mofétil Teva.
Les patients doivent être informés que pendant le traitement par Mycophénolate mofétil Teva, les vaccinations peuvent être moins efficaces et qu’ il faut éviter les vaccins vivants atténués (voir rubrique 4.5).
La vaccination antigrippale peut s’ avérer utile.
Les prescripteurs doivent se référer aux directives nationales relatives à la vaccination antigrippale.
Le traitement par le mycophénolate ayant entraîné une augmentation de la fréquence des effets indésirables digestifs, incluant de rares cas d'ulcères gastro-intestinaux, d'hémorragies et de perforation, Mycophénolate mofétil Teva doit être administré avec prudence chez les patients présentant une affection sévère évolutive du tube digestif.
Mycophénolate mofétil Teva est un inhibiteur de l’ inosine monophosphate déshydrogénase (IMPDH).
Il doit donc en théorie être évité chez les patients présentant un déficit héréditaire rare en hypoxanthine guanine phosphoribosyl transférase (HGPRT) tel que le syndrome de Lesch-Nyhan et le syndrome de Kelley-Seegmiller.
Il est recommandé de ne pas administrer Mycophénolate mofétil Teva en même temps que l'azathioprine, car une telle association n'a pas été étudiée.
Compte tenu de la réduction significative de l’ aire sous la courbe (ASC) du MPA par la cholestyramine, la prudence est de rigueur lors de l'administration simultanée de Mycophénolate mofétil Teva et de médicaments qui interfèrent avec le cycle entéro-hépatique, car l'efficacité de Mycophénolate mofétil Teva pourrait être diminuée.
Le rapport bénéfice/ risque de l’ association du mycophénolate mofétil avec du tacrolimus ou du sirolimus n’ a pas été établi (voir rubrique 4.5).
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Les études d’ interactions ont été réalisées uniquement chez l’ adulte.
4 Aciclovir: des concentrations plasmatiques plus importantes d'aciclovir ont été observées lors de l'administration concomitante de mycophénolate mofétil et d'aciclovir comparativement à l’ administration de l’ aciclovir seul.
Les modifications de la pharmacocinétique du MPAG (glucuronide de l’ acide mycophénolique) ont été minimales (MPGA augmenté de 8%) et n’ ont pas été considérées comme cliniquement significatives.
Etant donné que les concentrations plasmatiques de MPAG et d'aciclovir sont augmentées en cas d'insuffisance rénale, il se pourrait que le mycophénolate mofétil et l’ aciclovir, ou ses prodrogues comme par exemple le valaciclovir, soient en compétition au niveau de la sécrétion tubulaire entraînant une augmentation supplémentaire de la concentration de ces deux substances.
Antiacides avec hydroxyde de magnésium et hydroxyde d'aluminium: il a été observé une diminution de l'absorption du mycophénolate mofétil en co-administration avec des antiacides.
Cholestyramine: l’ administration d'une dose unique de 1,5 g de mycophénolate mofétil à des sujets sains ayant préalablement reçu 4 g (trois fois par jour) de cholestyramine pendant 4 jours a entraîné une diminution de 40% de l'ASC du MPA (voir rubriques 4.4 et 5.2).
La prudence est conseillée lors de l’ administration concomitante, car l’ efficacité de Mycophénolate mofétil Teva pourrait être diminuée.
Médicaments interférant avec le cycle entéro-hépatique: la prudence est de rigueur avec les médicaments qui interfèrent avec le cycle entéro-hépatique, car l’ efficacité de Mycophénolate mofétil Teva pourrait être diminuée.
Ciclosporine A: aucune modification de la pharmacocinétique de la ciclosporine A par le mycophénolate mofétil n'a été observée.
Par contre, en cas d’ arrêt d’ un traitement concomitant par la ciclosporine, une augmentation d’ environ 30% de l’ ASC du MPA doit être attendue.
Ganciclovir: du fait d’ une part, des résultats d’ une étude par administration d’ une dose unique selon les posologies recommandées de mycophénolate oral et de ganciclovir par voie I. V., et d’ autre part, des effets connus de l’ insuffisance rénale sur les paramètres pharmacocinétiques du mycophénolate (voir rubrique 4.2) et du ganciclovir, on peut prévoir que l’ administration simultanée de ces deux molécules (qui exercent une compétition au niveau de l’ élimination tubulaire rénale) entraînera des augmentations des taux sanguins de MPAG et de ganciclovir.
Aucune modification importante des paramètres pharmacocinétiques du MPA n’ est prévisible et l’ adaptation des doses de mycophénolate mofétil n’ est pas nécessaire.
Lorsque les patients traités simultanément par Mycophénolate mofétil Teva et ganciclovir ou ses prodrogues comme par exemple le valganciclovir, présentent une insuffisance rénale, ils doivent recevoir les doses recommandées de ganciclovir et être soumis à une surveillance rigoureuse.
Contraceptifs oraux: la pharmacocinétique et la pharmacodynamie des contraceptifs oraux n'ont pas été modifiées lors de l'administration simultanée de Mycophénolate mofétil Teva (voir également rubrique 5.2).
Rifampicine: chez les patients ne prenant pas également de ciclosporine, l’ administration concomitante de mycophénolate mofétil et de rifampicine a entraîné une diminution de l’ exposition au MPA (ASC0-12h) de 18% à 70%.
Il est en conséquence recommandé de surveiller les niveaux d’ exposition au MPA et d’ adapter les doses de Mycophénolate mofétil Teva en conséquence afin de maintenir l’ efficacité clinique lorsque la rifampicine est administrée de façon concomitante.
Sirolimus: chez les transplantés rénaux, l’ administration concomitante de mycophénolate mofétil et de ciclosporine A a entraîné une diminution de l’ exposition au MPA de 30-50% comparé aux patients recevant l’ association de sirolimus et de doses similaires de Mycophénolate mofétil Teva (voir également rubrique 4.4).
5 Sévélamer: une diminution de la Cmax et de l’ ASC0-12h du MPA de 30% et 25% respectivement a été observée lors de l’ administration concomitante de mycophénolate mofétil et de sévélamer sans aucune conséquence clinique (c’ est à dire rejet du greffon).
Il est cependant recommandé d’ administrer Mycophénolate mofétil Teva au moins une heure avant ou trois heures après la prise de sévélamer afin de limiter l’ impact sur l’ absorption du MPA.
Il n’ y a pas de données concernant l’ utilisation de mycophénolate mofétil avec des chélateurs du phosphate autres que le sévélamer.
Triméthoprime/ sulfaméthoxazole: aucune répercussion sur la biodisponibilité du MPA n’ a été constatée.
Norfloxacine et métronidazole: chez des volontaires sains, aucune interaction significative n’ a été observée lorsque mycophénolate mofétil était administré, soit en association avec la norfloxacine, soit en association avec le métronidazole.
Cependant l’ association de norfloxacine et de métronidazole a diminué l’ exposition au MPA d’ environ 30% après administration d’ une dose unique de mycophénolate mofétil.
Tacrolimus: chez les transplantés hépatiques recevant mycophénolate mofétil et du tacrolimus, l'ASC et la Cmax du MPA, le métabolite actif de mycophénolate mofétil, n’ ont pas été significativement affectés par l’ administration concomitante de tacrolimus.
Par contre, une augmentation d’ environ 20% de l'ASC du tacrolimus a été observée lors de l’ administration de doses réitérées de mycophénolate mofétil (à la dose de 1,5 g deux fois par jour) chez les patients transplantés hépatiques recevant du tacrolimus.
Cependant, chez les transplantés rénaux, la concentration en tacrolimus n’ a pas semblé être affectée par mycophénolate mofétil (voir rubrique 4.4).
Autres interactions: l'administration simultanée de probénécide et de mycophénolate mofétil chez le singe entraîne une augmentation d'un facteur 3 de l'ASC du MPAG plasmatique.
D'autres substances connues pour être sécrétées dans les tubules rénaux peuvent donc entrer en compétition avec le MPAG, d'où une possible augmentation de la concentration plasmatique de MPAG ou de l'autre substance soumise à la sécrétion tubulaire.
Vaccins vivants: les vaccins vivants ne doivent pas être administrés à des patients ayant une réponse immunitaire altérée.
La réponse humorale aux autres vaccins peut être diminuée (voir également rubrique 4.4).
4.6 Grossesse et allaitement
Il est recommandé de ne pas instaurer un traitement par Mycophénolate mofétil Teva avant d’ avoir obtenu le résultat négatif d’ un test de grossesse.
Une contraception efficace doit être prescrite avant le début du traitement par Mycophénolate mofétil Teva, pendant le traitement ainsi qu'au cours des six semaines suivant son arrêt (voir rubrique 4.5).
Les patientes doivent être averties de la nécessité de consulter immédiatement leur médecin en cas de grossesse.
L’ utilisation de Mycophénolate mofétil Teva n’ est pas recommandée pendant la grossesse et doit être réservée aux situations dans lesquelles aucune autre alternative thérapeutique adaptée n’ est disponible.
Mycophénolate mofétil Teva ne doit être utilisé chez la femme enceinte que si le bénéfice potentiel est supérieur au risque potentiel encouru par le fœ tus.
Les données concernant l’ utilisation de Mycophénolate mofétil Teva chez la femme enceinte sont limitées.
Cependant, des malformations congénitales incluant des malformations de l’ oreille, c’ est-à-dire oreille moyenne/ externe anormalement formée ou absente, ont été rapportées chez des enfants de patientes exposées à du mycophénolate mofétil en association avec d’ autres immunosuppresseurs durant la grossesse.
Des cas d’ avortements spontanés ont été rapportés chez des patientes exposées à mycophénolate mofétil.
Les études chez l’ animal ont montré une toxicité sur la reproduction (voir rubrique 5.3).
On a montré que le mycophénolate mofétil était excrété dans le lait de rates allaitantes.
On ignore si 6 c'est également le cas chez l'être humain.
Mycophénolate mofétil Teva est contre-indiqué chez la femme qui allaite du fait d’ éventuelles réactions indésirables sévères chez l’ enfant allaité (voir rubrique 4.3).
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Aucune étude spécifique sur l’ aptitude à conduire des véhicules et à utiliser des machines n'a été effectuée.
Au vu des propriétés pharmacodynamiques ainsi que des effets indésirables rapportés, la capacité à conduire des véhicules et à utiliser des machines a peu de risque d’ être affectée.
4.8 Effets indésirables
Les principales réactions indésirables liées à l'administration de mycophénolate en association avec la ciclosporine et les corticoïdes sont: diarrhée, leucopénie, infections généralisées et vomissements.
En outre, il apparaît que certaines infections surviennent avec une fréquence accrue (voir rubrique 4.4).
Tumeurs malignes:
Les patients recevant un traitement immunosuppresseur comportant plusieurs médicaments en association dont le mycophénolate, sont exposés à un risque accru de lymphome et d'autres tumeurs malignes, notamment cutanées (voir rubrique 4.4).
Lors d’ essais cliniques contrôlés chez des transplantés rénaux (2 g par jour), cardiaques ou hépatiques recevant du mycophénolate (2 ou 3 g par jour) en association avec d’ autres immunosuppresseurs et suivis pendant plus d’ un an, 0,6% des patients ont développé un syndrome lymphoprolifératif ou un lymphome.
L’ incidence de cancer cutané non mélanomateux a été de 3,6% et de 1,1% pour les autres types de tumeurs malignes.
Comparée aux résultats à un an, l’ incidence de tumeur maligne n’ a pas été modifiée dans les données de tolérance à 3 ans obtenues chez les transplantés cardiaques et rénaux.
Les transplantés hépatiques ont été suivis plus d’ un an, mais moins de trois ans.
Infections opportunistes:
Tous les patients transplantés présentent un risque important de développer des infections opportunistes, ce risque augmente avec la charge totale d’ immunosuppression (voir rubrique 4.4).
Chez les patients recevant du mycophénolate (2 g ou 3 g par jour) avec d’ autres immunosuppresseurs, dans le cadre d’ essais cliniques contrôlés chez des transplantés rénaux (2 g par jour), cardiaques ou hépatiques suivis pendant au moins un an, les infections opportunistes les plus communes ont été les candidoses cutanéo-muqueuses, virémie ou syndrome à cytomégalovirus et herpès.
Le pourcentage de patients présentant une virémie ou un syndrome à cytomégalovirus était de 13,5%.
Enfants et adolescents (âgés de 2 à 18 ans):
Dans une étude clinique conduite chez 92 patients âgés de 2 à 18 ans ayant reçu per os 600 mg/ m2 de mycophénolate mofétil deux fois par jour, le type et la fréquence des réactions indésirables ont été en général équivalents à ceux rapportés chez les adultes ayant reçu 1 g de mycophénolate deux fois par jour.
Cependant, les effets indésirables suivants, considérés comme étant liés au traitement, ont été plus fréquents dans la population pédiatrique comparée à la population adulte et ce plus particulièrement chez les enfants âgés de moins de 6 ans: diarrhées, sepsis, leucopénie, anémie et infection.
Patients âgés (≥ 65 ans):
Les patients âgés (≥ 65 ans) peuvent présenter un risque plus élevé de réactions indésirables consécutives aux immunosuppresseurs.
Les patients âgés traités par Mycophénolate mofétil Teva comme composante d’ un traitement immunosuppresseur, peuvent présenter un risque accru par rapport aux patients plus jeunes d’ apparition de certaines infections (incluant les infections tissulaires invasives à cytomégalovirus) ainsi que d’ hémorragie gastro-intestinale ou d’œ dème pulmonaire.
Autres réactions indésirables:
7 Les réactions indésirables probablement ou possiblement liées au mycophénolate rapportées chez ≥ 1/ 10 et chez ≥ 1/ 100 à < 1/ 10 des patients traités par le mycophénolate au cours des études cliniques contrôlées chez les transplantés rénaux (2 g par jour), cardiaques et hépatiques sont résumées dans le tableau suivant:
Dans chaque système de classe d’ organes, les effets indésirables sont présentés par ordre de fréquence, utilisant les catégories suivantes: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100 à < 1/ 10); peu fréquent (≥ 1/ 1 000 à ≤ 1/ 100); rare (≥ 1/ 10 000 à ≤ 1/ 1 000); très rare (≤ 1/ 10 000), inconnu (ne peut être estimé sur la base des données disponibles).
Au sein de chaque groupe de fréquence, les effets indésirables sont présentés par ordre décroissant de sévérité.
Réactions indésirables probablement ou possiblement liées à Mycophénolate rapportées chez des patients traités par Mycophénolate associé à la ciclosporine et à la corticothérapie lors d’ essais cliniques chez les transplantés rénaux, cardiaques et hépatiques.
Système de classe d’ organes
Réactions indésirables
Infections et infestations
Très fréquent Fréquent
Septicémie, candidose gastro-intestinale, infection des voies urinaires, herpès, zona Pneumonie, syndrome grippal, infection des voies respiratoires, candidose respiratoire, infection gastro- intestinale, candidose, gastroentérite, infection, bronchite, pharyngite, sinusite, mycose cutanée, candidose cutanée, candidose vaginale, rhinite
Tumeurs bénignes, malignes et non précisées (incluant kystes et polypes)
Très fréquent Fréquent
- Carcinome cutané, tumeur cutanée bénigne
Affections hématologiques et du système lymphatique
Très fréquent Fréquent
Leucopénie, thrombopénie, anémie Pancytopénie, leucocytose
Troubles du métabolisme et de la nutrition
Très fréquent Fréquent
- Acidose, hyperkaliémie, hypokaliémie, hyperglycémie, hypomagnésémie, hypocalcémie, hypercholestérolémie, hyperlipidémie, hypophosphatémie, hyperuricémie, goutte, anorexie
Affections psychiatriques
Très fréquent Fréquent
- Agitation, confusion, dépression, anxiété, troubles de la pensée, insomnie
Affections du système nerveux
Très fréquent Fréquent
Affections cardiaques Affections vasculaires Affections respiratoires, thoraciques et médiastinales
Très fréquent Fréquent Très fréquent Fréquent Très fréquent Fréquent
- Tachycardie - Hypotension, hypertension, vasodilatation, - Epanchement pleural, dyspnée, toux
Affections gastro- intestinales
Très fréquent Fréquent
Vomissements, douleur abdominale, diarrhée, nausées Hémorragie digestive, péritonite, ileus, colite, ulcère gastrique, ulcère duodénal, gastrite, oesophagite, stomatite, constipation, dyspepsie, flatulence, éructation 8
Système de classe d’ organes
Réactions indésirables
Affections
Très fréquent
-
hépatobiliaires
Fréquent
Hépatite, ictère, hyperbilirubinémie
Affections de la peau et du tissu sous-cutané
Très fréquent Fréquent
- hypertrophie cutanée, rash, acné, alopécie
Affections musculosquelettiques et systémiques
Très fréquent Fréquent
- Arthralgie
Affections du rein et des voies urinaires Troubles généraux et anomalies au site d’ administration
Très fréquent Fréquent Très fréquent Fréquent
- Altération de la fonction rénale - Oedème, fièvre, frissons, douleur, malaise, asthénie
Investigations
Très fréquent Fréquent
- Augmentation des enzymes hépatiques, hypercréatininémie, augmentation de la lactate déshydrogénase, hyperurémie, augmentation des phosphatases alcalines plasmatiques, perte de poids
Note: lors des études de phase III, 501 patients ont été traités pour la prévention des rejets en transplantation rénale par 2 g de mycophénolate oral par jour, en ce qui concerne la transplantation cardiaque 289 patients ont reçu 3 g de mycophénolate oral par jour et en transplantation hépatique 277 patients ont été traités par 2 g par jour de mycophénolate en perfusion avec un relais de 3 g par jour de mycophénolate par voie orale.
Les effets indésirables suivants concernent les réactions inattendues observées depuis la commercialisation:
Les réactions indésirables observées avec mycophénolate depuis sa commercialisation sont comparables à celles observées lors des études contrôlées en greffe rénale, cardiaque ou hépatique.
Les autres réactions indésirables rapportées depuis la commercialisation sont décrites ci-après avec leurs fréquences rapportées entre parenthèses si elles sont connues.
Appareil digestif: colite y compris colite à cytomégalovirus (fréquent), pancréatite (fréquent) et cas isolés d'atrophie villositaire intestinale.
Troubles liés à l’ immunosuppression: infections graves pouvant menacer la vie du patient, incluant méningite, endocardite, tuberculose et infections à mycobactéries atypiques.
Des cas de néphropathie associée au virus BK, ainsi que des cas de leucoencéphalopathie multifocale progressive (LEMP) associée au virus JC, ont été rapportés chez des patients traités par des immunosuppresseurs, dont Mycophénolate mofétil TEVA.
Des agranulocytoses (peu fréquent) et des neutropénies ont été rapportées; par conséquent une surveillance régulière des patients prenant Mycophénolate mofétil Teva est recommandée (voir rubrique 4.4).
Des cas isolés d’ anémie aplasique et d’ aplasie médullaire dont certains ont été d’ évolution fatale ont été rapportés chez des patients traités par le mycophénolate.
Hypersensibilité: des réactions d’ hypersensibilité, incluant angioedème et réaction anaphylactique, ont été rapportées.
Affections congénitales: voir rubrique 4.6 pour plus d’ information.
9 rapporté.
Dans les cas de surdosage au cours desquels des évènements indésirables ont été rapportés, les évènements reflétaient le profil de tolérance connu du produit.
Il est attendu qu’ un surdosage par le mycophénolate mofétil puisse conduire à une immunosuppression excessive et augmente la sensibilité aux infections et à la myelosuppression (voir rubrique 4.4).
Si une neutropénie apparaît, le traitement par Mycophénolate mofétil Teva doit être interrompu ou la posologie diminuée (voir rubrique 4.4).
L’ hémodialyse ne semble pas permettre une élimination de quantités cliniquement significatives de MPA ou de MPGA.
Les agents chélatants des acides biliaires, comme la cholestyramine, peuvent éliminer le MPA en diminuant la recirculation liée au cycle entéro-hépatique du médicament (voir rubrique 5.2).
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmaco-thérapeutique: immunosuppresseur sélectif; code ATC:
L04AA06
Le mycophénolate mofétil est l'ester 2-morpholinoéthylique du MPA.
Le MPA est un puissant inhibiteur sélectif, non compétitif et réversible de l'inosine monophosphate déshydrogénase; il inhibe donc, sans être incorporé à l'ADN, la synthèse de novo des nucléotides à base de guanine.
Etant donné que la prolifération des lymphocytes B et T est essentiellement dépendante de la synthèse de novo des purines, et que d'autres types de cellules peuvent utiliser des voies métaboliques "de suppléance", le MPA a un effet cytostatique plus marqué sur les lymphocytes que sur les autres cellules.
5.2 Propriétés pharmacocinétiques
Après administration orale, le mycophénolate mofétil est rapidement et en grande partie absorbé, puis transformé en MPA, son métabolite actif, par une métabolisation présystémique complète.
L’ activité immunosuppressive du mycophénolate, mise en évidence par la diminution du risque de rejet aigu de greffe rénale, est liée à la concentration en MPA.
La biodisponibilité moyenne du mycophénolate mofétil après administration orale correspond, compte tenu de l'aire sous la courbe (ASC) du MPA, à 94% de celle du mycophénolate mofétil administré par voie I. V.
L’ alimentation n'a eu aucun effet sur l'importance de l'absorption (ASC du MPA) du mycophénolate mofétil administré à la dose de 1,5 g deux fois par jour à des transplantés rénaux.
Toutefois, la Cmax du MPA a été réduite de 40% en présence d'aliments.
Après sa prise orale, le mycophénolate mofétil n'est pas mesurable dans le plasma.
Aux concentrations cliniquement efficaces, l'acide mycophénolique est lié à 97% à l'albumine plasmatique.
Du fait du cycle entéro-hépatique, on observe en général 6-12 heures après l'administration des augmentations secondaires de la concentration plasmatique du MPA.
L'ASC du MPA régresse de 40% environ lorsque le mycophénolate mofétil est administré en même temps que la cholestyramine (4 g trois fois par jour), ce qui montre qu'il existe une importante recirculation liée au cycle entérohépatique.
Le MPA est transformé principalement par la glucuronyl transférase en glucuronide phénolique du MPA (MPAG), lequel n'est pas pharmacologiquement actif.
Une quantité négligeable de substance est excrétée dans l'urine sous forme de MPA (< 1% de la dose).
Une dose de mycophénolate mofétil radio marqué administrée par voie orale a été intégralement retrouvée à raison de 93% dans l'urine et de 6% dans les fèces.
La majorité (87% environ) de la dose 10 administrée est excrétée dans l'urine sous forme de MPAG.
Aux doses utilisées en clinique, le MPA et le MPAG ne sont pas soustraits par hémodialyse.
Néanmoins, à des concentrations plasmatiques élevées de MPAG (> 100 µg/ ml), de petites quantités de MPAG sont éliminées.
Au cours de la période précoce après transplantation (< 40 jours après la greffe), chez les transplantés rénaux, cardiaques et hépatiques, les valeurs moyennes d'ASC et de Cmax du MPA étaient respectivement d'environ 30% et 40% inférieures aux valeurs observées au cours de la période tardive après transplantation (de 3 à 6 mois après la greffe).
Insuffisance rénale:
Dans une étude effectuée avec une dose unique (6 sujets/ groupe), l'ASC moyenne du MPA plasmatique chez des patients atteints d'insuffisance rénale chronique sévère (débit de filtration glomérulaire < 25 ml min-1 1,73m-2) était de 28 à 75% supérieure aux ASC moyennes enregistrées chez des sujets sains ou des patients souffrant d'une insuffisance rénale moins sévère.
Cependant, l'ASC moyenne du MPAG après administration d'une dose unique à des patients souffrant d'insuffisance rénale sévère était de 3 à 6 fois plus importante que celle enregistrée chez des patients souffrant d'un léger trouble de la fonction rénale ou chez des sujets sains, ce qui concorde avec l'élimination rénale connue du MPAG.
Aucune étude de pharmacocinétique n'a été réalisée avec des doses multiples de mycophénolate mofétil chez des patients souffrant d'insuffisance rénale chronique sévère.
Aucune donnée n’ est disponible concernant les patients transplantés cardiaques ou hépatiques souffrant d’ insuffisance rénale chronique sévère.
Retard à la reprise de fonction du greffon:
Chez les patients ayant présenté un retard à la reprise de fonction du greffon rénal, l'ASC 0-12 h moyenne du MPA était comparable à celle de transplantés chez lesquels un tel retard n'avait pas été observé.
En revanche, l'ASC 0-12 h moyenne du MPAG plasmatique était 2 à 3 fois plus importante que chez les patients sans retard à la reprise de fonction du greffon.
Il peut y avoir une augmentation transitoire de la fraction libre et de la concentration plasmatique du MPA chez les patients ayant présenté un retard à la reprise de fonction du greffon rénal.
Il n’ apparaît pas nécessaire d’ ajuster la posologie de Mycophénolate mofétil Teva.
Insuffisance hépatique:
Chez des volontaires présentant une cirrhose alcoolique, le processus de glucuronidation hépatique du MPA a été relativement peu affecté par l'atteinte du parenchyme hépatique.
Les effets d'une hépatopathie sur ce processus sont probablement fonction du type de l'affection.
Toutefois, une hépatopathie consistant en une atteinte prédominante de la fonction biliaire, par exemple une cirrhose biliaire primitive, peut avoir des effets différents.
Enfants et adolescents (âgés de 2 à 18 ans):
Les paramètres pharmacocinétiques ont été évalués chez 49 enfants transplantés rénaux ayant reçu par voie orale 600 mg/ m2 de mycophénolate mofétil deux fois par jour.
Les ASC du MPA obtenues avec cette dose sont équivalentes à celles observées chez les adultes transplantés rénaux recevant mycophénolate à la dose de 1 g deux fois par jour en phase précoce et tardive de post transplantation.
Quel que soit le groupe d'âge considéré, les ASC du MPA étaient équivalentes en période précoce et tardive de post-transplantation.
Patients âgés (≥ 65 ans):
Les paramètres pharmacocinétiques de mycophénolate chez le sujet âgé n'ont pas totalement été évalués.
Contraceptifs oraux:
La pharmacocinétique des contraceptifs oraux n'a pas été modifiée lors de l'administration simultanée de mycophénolate (voir également rubrique 4.5).
Une étude avec le mycophénolate administré à la posologie de 1 g deux fois par jour a été conduite chez 18 femmes non transplantées (ne recevant pas 11 d'autres immunosuppresseurs) en co-administration avec des contraceptifs oraux contenant de l'éthinylestradiol (0,02 mg à 0,04 mg) et du lévonorgestrel (0,05 mg à 0, 15 mg), du désogestrel (0,15 mg) ou du gestodène (0,05 mg à 0,10 mg) pendant trois cycles menstruels consécutifs.
Les résultats de cette étude ont montré l'absence d'influence cliniquement significative du mycophénolate sur l'action suppressive de l'ovulation des contraceptifs oraux.
Les taux sériques de LH, FSH et progestérone n'ont pas été significativement modifiés.
5.3 Données de sécurité précliniques
Dans des modèles expérimentaux, le mycophénolate mofétil n'a fait preuve d'aucun effet oncogène.
La dose la plus forte testée dans les études d'oncogenèse chez l'animal a conduit à une exposition systémique (ASC ou Cmax) 2 à 3 fois supérieure à celle observée chez des transplantés rénaux traités par le mycophénolate mofétil à la dose de 2 g/ jour et 1,3 à 2 fois supérieure à celle relevée chez les transplantés cardiaques traités par le mycophénolate mofétil à la dose clinique recommandée de 3 g/ jour.
Deux tests du potentiel génotoxique (test in vitro du lymphome de souris et test in vivo du micronoyau de moelle osseuse de souris) ont montré que le mycophénolate mofétil est potentiellement capable d'induire des aberrations chromosomiques.
Ces effets peuvent être liés au mode d'action pharmacodynamique, c'est-à-dire l'inhibition de la synthèse des nucléotides des cellules sensibles.
D'autres tests in vitro, mettant en évidence la mutation génique, n'ont pas démontré d'activité génotoxique.
Le mycophénolate mofétil n'a eu aucune influence sur la fertilité de rats mâles à des doses orales atteignant 20 mg kg-1 jour-1.
L’ exposition systémique observée à cette dose représente 2 - 3 fois celle obtenue chez l'homme à la dose de 2 g/ jour chez les transplantés rénaux et 1,3 à 2 fois celle enregistrée chez les transplantés cardiaques traités à la dose recommandée de 3 g/ jour.
Dans une étude sur la reproduction et la fertilité de rats femelles, des doses orales de 4,5 mg kg-1 jour-1 ont provoqué des malformations (comprenant anophtalmie, agnathie et hydrocéphalie) chez la première génération, sans que des symptômes toxiques aient été constatés chez les mères.
L’ exposition systémique observée à cette dose représente environ la moitié de celle obtenue chez les transplantés rénaux traités à la dose recommandée de 2 g/ jour et environ 0,3 fois celle relevée chez les transplantés cardiaques traités à la dose recommandée de 3 g/ jour.
Aucun effet sur la fertilité ou la reproduction n'a été observé chez les femelles de la première génération, ni à la génération suivante.
Au cours d'études de tératogenèse chez le rat et le lapin, des résorptions et des malformations fœ tales se sont produites chez le rat à la dose de 6 mg kg-1 jour-1 (anophtalmie, agnathie et hydrocéphalie) et chez le lapin à la dose de 90 mg kg-1 jour-1 (malformations cardiovasculaires et rénales telles que cordon ombilical ectopique ou rein ectopique, hernie ombilicale ou diaphragmatique), sans manifestations toxiques chez la mère.
L’ exposition systémique observée à cette dose est environ inférieure ou égale à la moitié de celle obtenue chez les transplantés rénaux traités à la dose recommandée de 2 g/ jour, et environ 0,3 fois celle obtenue chez les transplantés cardiaques traités à la dose recommandée de 3 g/ jour.
Se reporter à la rubrique 4.6.
Dans les études de toxicologie conduites avec le mycophénolate mofétil chez le rat, la souris, le chien et le singe, l'hématopoïèse et les organes lymphoïdes ont été principalement atteints.
Ces effets sont apparus pour des taux sanguins identiques ou même inférieurs à ceux obtenus chez les transplantés rénaux après administration de 2 g/ jour.
Des effets sur le tube digestif ont été observés chez le chien pour des taux sanguins identiques ou même inférieurs à ceux obtenus chez l'homme à la dose recommandée.
Des effets rénaux et digestifs correspondant à une déshydratation ont aussi été observés chez le singe à la dose la plus forte (taux sanguins équivalents ou supérieurs à ceux obtenus chez l'homme).
Les données de tolérance chez l'homme se trouvent ainsi confirmées (voir rubrique 4.8).
12 6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Amidon de maïs prégélatinisé Povidone K30 Croscarmellose sodique Stéarate de magnésium
Enveloppe de la gélule:
Oxyde de fer rouge (E172) Oxyde de fer jaune (E172) Dioxyde de titane (E171) Gélatine Encre noire comportant: vernis, oxyde de fer noir (E 172), propylène glycol et hydroxyde de potassium
6.2 Incompatibilités
Sans objet
6.3 Durée de conservation
2 ans.
6.4 Précautions particulières de conservation
Pas de précautions particulières de conservation.
6.5 Nature et contenu de l’ emballage extérieur
Boîtes de 100 ou 300 gélules en plaquettes thermoformées transparentes en PVC/ PVDC/ Aluminium.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et autres conduites à tenir
Etant donné que le mycophénolate mofétil a un effet tératogène chez le rat et le lapin, il ne faut pas ouvrir ou écraser les gélules de Mycophénolate mofétil Teva.
L’ inhalation ou le contact direct avec la peau et les muqueuses de la poudre contenue dans les gélules doit être évitée.
En cas de contact accidentel, bien laver au savon et à l'eau; rincer les yeux à l'eau courante.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Teva Pharma B. V.
Computerweg 10, 13 3542 DR Utrecht PAYS-BAS
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE EU/ 1/ 07/ 439/ 001 (100 gélules) EU/ 1/ 07/ 439/ 002 (300 gélules)
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
21 février 2008
10.
DATE DE MISE A JOUR DU TEXTE
14 1.
DENOMINATION DU MEDICAMENT
Mycophénolate mofétil Teva 500 mg Comprimés pelliculés
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé contient 500 mg de mycophénolate mofétil.
Pour une liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimés pelliculés Comprimé pelliculé violet pâle de forme ovale, portant la gravure en creux "M500" sur une face et lisse sur l’ autre face.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Mycophénolate mofétil Teva est indiqué en association à la ciclosporine et aux corticoïdes pour la prévention des rejets aigus d’ organe chez les patients ayant bénéficié d’ une allogreffe rénale, cardiaque ou hépatique.
4.2 Posologie et mode d’ administration
La mise en œ uvre et le suivi du traitement doivent être effectués par des médecins spécialistes des transplantations ayant les compétences correspondantes.
Utilisation en transplantation rénale:
Adultes: par voie orale, le traitement par Mycophénolate mofétil Teva doit être initié dans les 72 heures suivant la greffe.
La dose recommandée chez les transplantés rénaux est de 1,0 g deux fois par jour (dose quotidienne de 2 g).
Enfants et adolescents (âgés de 2 à 18 ans): la dose recommandée de mycophénolate mofétil est de 600 mg/ m2 administrée par voie orale deux fois par jour (jusqu'à un maximum de 2 g par jour).
Mycophénolate mofétil Teva comprimés doit être prescrit uniquement aux patients dont la surface corporelle est supérieure à 1,5 m2 à la dose de 1 g deux fois par jour (dose quotidienne de 2 g).
Dans cette tranche d'âge, la fréquence des effets indésirables est plus élevée que chez l'adulte (voir rubrique 4.8).
Une réduction temporaire de la posologie ou une interruption de traitement peut s'avérer nécessaire et devra être mise en œ uvre en tenant compte des facteurs cliniques notamment de la sévérité de la réaction.
Enfants (< 2 ans): les données d'efficacité et de tolérance chez les enfants âgés de moins de 2 ans sont limitées.
Elles sont insuffisantes pour recommander une posologie et en conséquence l'utilisation n'est pas recommandée dans cette tranche d'âge.
Utilisation en transplantation cardiaque:
Adultes: par voie orale, le traitement par Mycophénolate mofétil Teva doit être initié dans les 5 jours suivant la greffe cardiaque.
La dose recommandée chez les transplantés cardiaques est de 1,5 g deux fois par jour (dose quotidienne de 3 g).
Enfants et adolescents: aucune donnée concernant la transplantation cardiaque n’ est disponible en pédiatrie et en conséquence l’ utilisation n’ est pas recommandée dans cette tranche d’ âge tant que les 15 données sont indisponibles.
Adultes: le mycophénolate doit être administré par voie intraveineuse pendant les 4 premiers jours suivant la transplantation hépatique avec un relais du Mycophénolate mofétil Teva par voie orale dès qu'il peut être toléré.
La dose recommandée chez les transplantés hépatiques est de 1,5 g deux fois par jour per os (dose quotidienne de 3 g).
Enfants et adolescents: aucune donnée concernant la transplantation hépatique n’ est disponible en pédiatrie et en conséquence l’ utilisation n’ est pas recommandée dans cette tranche d’ âge tant que les données sont indisponibles.
Utilisation chez les personnes âgées (≥ 65 ans) Les doses recommandées de 1,0 g deux fois par jour chez les transplantés rénaux et de 1,5 g deux fois par jour chez les transplantés cardiaques ou hépatiques sont appropriées pour les patients âgés.
Utilisation en cas d'insuffisance rénale Chez les transplantés rénaux atteints d'insuffisance rénale chronique sévère (débit de filtration glomérulaire < 25 ml min-1 1,73 m-2), il convient d'éviter d'administrer des doses supérieures à 1 g deux fois par jour, en dehors de la période immédiatement postérieure à la greffe.
Ces patients doivent en outre faire l'objet d'une surveillance attentive.
Chez les patients présentant un retard à la reprise de fonction du greffon rénal après la transplantation, il n'est pas nécessaire d'adapter la dose (voir rubrique 5.2).
Aucune donnée n’ est disponible concernant les transplantés cardiaques ou hépatiques atteints d’ insuffisance rénale chronique sévère.
Utilisation en cas d'insuffisance hépatique sévère Aucune adaptation de dose n'est nécessaire chez les transplantés rénaux atteints de maladie hépatique parenchymateuse grave.
Aucune donnée n’ est disponible concernant les transplantés cardiaques atteints de maladie hépatique parenchymateuse grave.
Traitement pendant les épisodes de rejet L’ acide mycophénolique (MPA) est le métabolite actif du mycophénolate mofétil.
Le rejet de greffe rénale n’ entraîne aucune modification de la pharmacocinétique du MPA; une diminution de la dose ou une interruption du traitement par Mycophénolate mofétil Teva n’ est pas requise.
Il n'y a pas d'argument justifiant l'ajustement de la dose de Mycophénolate mofétil Teva en cas de rejet de greffe cardiaque.
Aucune donnée pharmacocinétique n’ est disponible en cas de rejet de greffe hépatique.
4.3 Contre-indications
Réactions d’ hypersensibilité à la substance active, à l’ acide mycophénolique ou à l’ un des excipients.
Mycophénolate mofétil Teva est contre-indiqué chez la femme allaitante (voir rubrique 4.6).
4.4 Mises en garde spéciales et précautions d’ emploi
Les patients recevant un traitement immunosuppresseur comportant plusieurs médicaments en association, dont Mycophénolate mofétil Teva, sont exposés à un risque accru de lymphomes et d'autres tumeurs malignes, notamment cutanées (voir rubrique 4.8).
Le risque semble davantage lié à l'intensité et à la durée de l'immunosuppression qu'à l'utilisation d'un produit donné.
Dans le cadre des recommandations générales visant à minimiser le risque de cancer de la peau, l’ exposition au soleil et aux rayons UV doit être minimisée par le port de vêtements protecteurs et l’ utilisation d’ un écran solaire à indice de protection élevé.
Les patients traités par Mycophénolate mofétil Teva doivent être informés de la nécessité de contacter immédiatement un médecin pour toute infection, toute ecchymose inexpliquée, tout saignement ou 16 tout autre symptôme de myélosuppression.
Les cas rapportés étaient généralement associés à des facteurs de risques de LEMP, parmi lesquels les traitements immunosuppresseurs et une altération de la fonction immunitaire.
Chez les patients immunodéprimés, les médecins doivent envisager un diagnostic de LEMP parmi les diagnostics différentiels chez les patients présentant des symptômes neurologiques et une consultation avec un neurologue doit être envisagée lorsqu’ elle est cliniquement justifiée.
Il doit être envisagé de réduire l’ immunosuppression totale des patients qui développent une LEMP.
Cependant, chez les patients transplantés, la réduction de l’ immunosuppression peut présenter un risque pour le greffon.
Chez les patients traités par Mycophénolate mofétil Teva, il convient de surveiller l’ apparition d’ une neutropénie qui peut être liée à Mycophénolate mofétil Teva lui-même, aux traitements concomitants, à des infections virales ou à une quelconque association de ces facteurs.
Chez les patients traités par Mycophénolate mofétil Teva, la numération de la formule sanguine doit être contrôlée chaque semaine pendant le premier mois de traitement, deux fois par mois au cours des deuxième et troisième mois et une fois par mois pendant le reste de la première année.
En cas de survenue d’ une neutropénie (nombre absolu de neutrophiles < 1,3 x 10³/ µl), il peut être approprié de suspendre ou d'interrompre le traitement par Mycophénolate mofétil Teva.
Les patients doivent être informés que pendant le traitement par Mycophénolate mofétil Teva, les vaccinations peuvent être moins efficaces et qu’ il faut éviter les vaccins vivants atténués (voir rubrique 4.5).
La vaccination antigrippale peut s’ avérer utile.
Les prescripteurs doivent se référer aux directives nationales relatives à la vaccination antigrippale.
Le traitement par le mycophénolate ayant entraîné une augmentation de la fréquence des effets indésirables digestifs, incluant de rares cas d'ulcères gastro-intestinaux, d'hémorragies et de perforation, Mycophénolate mofétil Teva doit être administré avec prudence chez les patients présentant une affection sévère évolutive du tube digestif.
Mycophénolate mofétil Teva est un inhibiteur de l’ inosine monophosphate déshydrogénase (IMPDH).
Il doit donc en théorie être évité chez les patients présentant un déficit héréditaire rare en hypoxanthine guanine phosphoribosyl transférase (HGPRT) tel que le syndrome de Lesch-Nyhan et le syndrome de Kelley-Seegmiller.
Il est recommandé de ne pas administrer Mycophénolate mofétil Teva en même temps que l'azathioprine, car une telle association n'a pas été étudiée.
Compte tenu de la réduction significative de l'aire sous la courbe (ASC) du MPA par la cholestyramine, la prudence est de rigueur lors de l'administration simultanée de Mycophénolate mofétil Teva et de médicaments qui interfèrent avec le cycle entéro-hépatique, car l'efficacité de Mycophénolate mofétil Teva pourrait être diminuée.
Le rapport bénéfice/ risque de l’ association du mycophénolate mofétil avec du tacrolimus ou du sirolimus n’ a pas été établi (voir rubrique 4.5).
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Les études d’ interactions ont été réalisées uniquement chez l’ adulte.
Aciclovir: des concentrations plasmatiques plus importantes d'aciclovir ont été observées lors de l'administration concomitante de mycophénolate mofétil et d'aciclovir comparativement à 17 l’ administration de l’ aciclovir seul.
Les modifications de la pharmacocinétique du MPAG (glucuronide de l’ acide mycophénolique) ont été minimales (MPAG augmenté de 8%) et n’ ont pas été considérées comme cliniquement significatives.
Etant donné que les concentrations plasmatiques de MPAG et d'aciclovir sont augmentées en cas d'insuffisance rénale, il se pourrait que le mycophénolate mofétil et l’ aciclovir, ou ses prodrogues comme par exemple le valaciclovir, soient en compétition au niveau de la sécrétion tubulaire entraînant une augmentation supplémentaire de la concentration de ces deux substances.
Antiacides avec hydroxyde de magnésium et hydroxyde d'aluminium: il a été observé une diminution de l'absorption du mycophénolate mofétil en co-administration avec des antiacides.
Cholestyramine: l’ administration d'une dose unique de 1,5 g de mycophénolate mofétil à des sujets sains ayant préalablement reçu 4 g (trois fois par jour) de cholestyramine pendant 4 jours a entraîné une diminution de 40% de l'ASC du MPA (voir rubriques 4.4 et 5.2).
La prudence est conseillée lors de l’ administration concomitante, car l’ efficacité de Mycophénolate mofétil Teva pourrait être diminuée.
Médicaments interférant avec le cycle entéro-hépatique: la prudence est de rigueur avec les médicaments qui interfèrent avec le cycle entéro-hépatique, car l’ efficacité de mycophénolate mofétil pourrait être diminuée.
Ciclosporine A: aucune modification de la pharmacocinétique de la ciclosporine A par le mycophénolate mofétil n'a été observée.
Par contre, en cas d’ arrêt d’ un traitement concomitant par la ciclosporine, une augmentation d’ environ 30% de l’ ASC du MPA doit être attendue.
Ganciclovir: du fait d’ une part, des résultats d’ une étude par administration d’ une dose unique selon les posologies recommandées de mycophénolate oral et de ganciclovir par voie I. V., et d’ autre part, des effets connus de l’ insuffisance rénale sur les paramètres pharmacocinétiques du mycophénolate (voir rubrique 4.2) et du ganciclovir, on peut prévoir que l’ administration simultanée de ces deux molécules (qui exercent une compétition au niveau de l’ élimination tubulaire rénale) entraînera des augmentations des taux sanguins de MPAG et de ganciclovir.
Aucune modification importante des paramètres pharmacocinétiques du MPA n’ est prévisible et l’ adaptation des doses de mycophénolate mofétil n’ est pas nécessaire.
Lorsque les patients traités simultanément par Mycophénolate mofétil Teva et ganciclovir ou ses prodrogues comme par exemple le valganciclovir, présentent une insuffisance rénale, ils doivent recevoir les doses recommandées de ganciclovir et être soumis à une surveillance rigoureuse.
Contraceptifs oraux: la pharmacocinétique et la pharmacodynamie des contraceptifs oraux n'ont pas été modifiées lors de l'administration simultanée de Mycophénolate mofétil Teva (voir également rubrique 5.2).
Rifampicine: chez les patients ne prenant pas également de ciclosporine, l’ administration concomitante de mycophénolate mofétil et de rifampicine a entraîné une diminution de l’ exposition au MPA (ASC0-12h) de 18% à 70%.
Il est en conséquence recommandé de surveiller les niveaux d’ exposition au MPA et d’ adapter les doses de Mycophénolate mofétil Teva en conséquence afin de maintenir l’ efficacité clinique lorsque la rifampicine est administrée de façon concomitante.
Sirolimus: chez les transplantés rénaux, l’ administration concomitante de mycophénolate mofétil et de ciclosporine A a entraîné une diminution de l’ exposition au MPA de 30-50% comparé aux patients recevant l’ association de sirolimus et de doses similaires de Mycophénolate mofétil Teva (voir également rubrique 4.4).
Sévélamer: une diminution de la Cmax et de l’ ASC0-12h du MPA de 30% et 25% respectivement a été observée lors de l’ administration concomitante de mycophénolate mofétil et de sévélamer sans aucune conséquence clinique (c’ est à dire rejet du greffon).
Il est cependant recommandé d’ administrer 18 Mycophénolate mofétil Teva au moins une heure avant ou trois heures après la prise de sévélamer afin de limiter l’ impact sur l’ absorption du MPA.
Il n’ y a pas de données concernant l’ utilisation de mycophénolate mofétil avec des chélateurs du phosphate autres que le sévélamer.
Triméthoprime/ sulfaméthoxazole: aucune répercussion sur la biodisponibilité du MPA n’ a été constatée.
Norfloxacine et métronidazole: chez des volontaires sains, aucune interaction significative n’ a été observée lorsque mycophénolate mofétil était administré, soit en association avec la norfloxacine, soit en association avec le métronidazole.
Cependant l’ association de norfloxacine et de métronidazole a diminué l’ exposition au MPA d’ environ 30% après administration d’ une dose unique de mycophénolate mofétil.
Par contre, une augmentation d’ environ 20% de l'ASC du tacrolimus a été observée lors de l’ administration de doses réitérées de mycophénolate mofétil (à la dose de 1,5 g deux fois par jour) chez les patients transplantés hépatiques recevant du tacrolimus.
Cependant, chez les transplantés rénaux, la concentration en tacrolimus n’ a pas semblé être affectée par mycophénolate mofétil (voir rubrique 4.4).
Autres interactions: l'administration simultanée de probénécide et de mycophénolate mofétil chez le singe entraîne une augmentation d'un facteur 3 de l'ASC du MPAG plasmatique.
D'autres substances connues pour être sécrétées dans les tubules rénaux peuvent donc entrer en compétition avec le MPAG, d'où une possible augmentation de la concentration plasmatique de MPAG ou de l'autre substance soumise à la sécrétion tubulaire.
Vaccins vivants: les vaccins vivants ne doivent pas être administrés à des patients ayant une réponse immunitaire altérée.
La réponse humorale aux autres vaccins peut être diminuée (voir également rubrique 4.4).
4.6 Grossesse et allaitement
Il est recommandé de ne pas instaurer un traitement par Mycophénolate mofétil Teva avant d’ avoir obtenu le résultat négatif d’ un test de grossesse.
Une contraception efficace doit être prescrite avant le début du traitement par Mycophénolate mofétil Teva, pendant le traitement ainsi qu'au cours des six semaines suivant son arrêt (voir rubrique 4.5).
Les patientes doivent être averties de la nécessité de consulter immédiatement leur médecin en cas de grossesse.
L’ utilisation de Mycophénolate mofétil Teva n’ est pas recommandée pendant la grossesse et doit être réservée aux situations dans lesquelles aucune autre alternative thérapeutique adaptée n’ est disponible.
Mycophénolate mofétil Teva ne doit être utilisé chez la femme enceinte que si le bénéfice potentiel est supérieur au risque potentiel encouru par le fœ tus.
Les données concernant l’ utilisation de Mycophénolate mofétil Teva chez la femme enceinte sont limitées.
Cependant des malformations congénitales incluant des malformations de l’ oreille, c'est-à-dire oreille moyenne/ externe anormalement formée ou absente, ont été rapportées chez des enfants de patientes exposées à du mycophénolate mofétil en association avec d’ autres immunosuppresseurs durant la grossesse.
Des cas d’ avortements spontanés ont été rapportés chez des patientes exposées à mycophénolate mofétil.
Les études chez l’ animal ont montré une toxicité sur la reproduction (voir rubrique 5.3).
On a montré que le mycophénolate mofétil était excrété dans le lait de rates allaitantes.
On ignore si c'est également le cas chez l'être humain.
Mycophénolate mofétil Teva est contre-indiqué chez la femme qui allaite du fait d’ éventuelles réactions indésirables sévères chez l’ enfant allaité (voir rubrique 4.3).
19 4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Aucune étude spécifique sur l’ aptitude à conduire des véhicules et à utiliser des machines n'a été effectuée.
Au vu des propriétés pharmacodynamiques ainsi que des effets indésirables rapportés, la capacité à conduire des véhicules et à utiliser des machines a peu de risque d’ être affectée.
4.8 Effets indésirables
Les principales réactions indésirables liées à l'administration de mycophénolate en association avec la ciclosporine et les corticoïdes sont: diarrhée, leucopénie, infections généralisées et vomissements.
En outre, il apparaît que certaines infections surviennent avec une fréquence accrue (voir rubrique 4.4).
Tumeurs malignes:
Les patients recevant un traitement immunosuppresseur comportant plusieurs médicaments en association dont le mycophénolate, sont exposés à un risque accru de lymphome et d'autres tumeurs malignes, notamment cutanées (voir rubrique 4.4).
Lors d’ essais cliniques contrôlés chez des transplantés rénaux (2 g par jour), cardiaques ou hépatiques recevant du mycophénolate (2 ou 3 g par jour) en association avec d’ autres immunosuppresseurs et suivis pendant plus d’ un an, 0,6% des patients ont développé un syndrome lymphoprolifératif ou un lymphome.
L’ incidence de cancer cutané non mélanomateux a été de 3,6% et de 1,1% pour les autres types de tumeurs malignes.
Comparée aux résultats à un an, l’ incidence de tumeur maligne n’ a pas été modifiée dans les données de tolérance à 3 ans obtenues chez les transplantés cardiaques et rénaux.
Les transplantés hépatiques ont été suivis plus d’ un an, mais moins de trois ans.
Infections opportunistes:
Tous les patients transplantés présentent un risque important de développer des infections opportunistes, ce risque augmente avec la charge totale d’ immunosuppression (voir rubrique 4.4).
Chez les patients recevant du mycophénolate (2 g ou 3 g par jour) avec d’ autres immunosuppresseurs, dans le cadre d’ essais cliniques contrôlés chez des transplantés rénaux (2 g par jour), cardiaques ou hépatiques suivis pendant au moins un an, les infections opportunistes les plus communes ont été les candidoses cutanéo-muqueuses, virémie ou syndrome à cytomégalovirus et herpès.
Le pourcentage de patients présentant une virémie ou un syndrome à cytomégalovirus était de 13,5%.
Enfants et adolescents (âgés de 2 à 18 ans):
Dans une étude clinique conduite chez 92 patients âgés de 2 à 18 ans ayant reçu per os 600 mg/ m2 de mycophénolate mofétil deux fois par jour, le type et la fréquence des réactions indésirables ont été en général équivalents à ceux rapportés chez les adultes ayant reçu 1 g de mycophénolate deux fois par jour.
Cependant, les effets indésirables suivants, considérés comme étant liés au traitement, ont été plus fréquents dans la population pédiatrique comparée à la population adulte et ce plus particulièrement chez les enfants âgés de moins de 6 ans: diarrhées, sepsis, leucopénie, anémie et infection.
Patients âgés (≥ 65 ans):
Les patients âgés (≥ 65 ans) peuvent présenter un risque plus élevé de réactions indésirables consécutives aux immunosuppresseurs.
Les patients âgés traités par Mycophénolate mofétil Teva comme composante d’ un traitement immunosuppresseur, peuvent présenter un risque accru par rapport aux patients plus jeunes d’ apparition de certaines infections (incluant les infections tissulaires invasives à cytomégalovirus) ainsi que d’ hémorragie gastro-intestinale ou d’œ dème pulmonaire.
Autres réactions indésirables:
Les réactions indésirables probablement ou possiblement liées au mycophénolate rapportées chez ≥ 1/ 10 et chez ≥ 1/ 100 à < 1/ 10 des patients traités par le mycophénolate au cours des études cliniques contrôlées chez les transplantés rénaux (2 g par jour), cardiaques et hépatiques sont résumées dans le 20 tableau suivant:
Dans chaque système de classe d’ organes, les effets indésirables sont présentés par ordre de fréquence, utilisant les catégories suivantes: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100 à < 1/ 10); peu fréquent (≥ 1/ 1 000 à ≤ 1/ 100); rare (≥ 1/ 10 000 à ≤ 1/ 1 000); très rare (≤ 1/ 10 000), inconnu (ne peut être estimé sur la base des données disponibles).
Au sein de chaque groupe de fréquence, les effets indésirables sont présentés par ordre décroissant de sévérité.
Réactions indésirables probablement ou possiblement liées à Mycophénolate rapportées chez des patients traités par Mycophénolate associé à la ciclosporine et à la corticothérapie lors d’ essais cliniques chez les transplantés rénaux, cardiaques et hépatiques.
Système de classe d’ organes
Réactions indésirables
Infections et infestations
Très fréquent Fréquent
Septicémie, candidose gastro-intestinale, infection des voies urinaires, herpès, zona Pneumonie, syndrome grippal, infection des voies respiratoires, candidose respiratoire, infection gastro- intestinale, candidose, gastroentérite, infection, bronchite, pharyngite, sinusite, mycose cutanée, candidose cutanée, candidose vaginale, rhinite
Tumeurs bénignes, malignes et non précisées (incluant kystes et polypes)
Très fréquent Fréquent
- Carcinome cutané, tumeur cutanée bénigne
Affections hématologiques et du système lymphatique
Très fréquent Fréquent
Troubles du métabolisme et de la nutrition
Très fréquent Fréquent
- Acidose, hyperkaliémie, hypokaliémie, hyperglycémie, hypomagnésémie, hypocalcémie, hypercholestérolémie, hyperlipidémie, hypophosphatémie, hyperuricémie, goutte, anorexie
Affections psychiatriques
Très fréquent Fréquent
- Agitation, confusion, dépression, anxiété, troubles de la pensée, insomnie
Affections du système nerveux
Très fréquent Fréquent
- Convulsions, hypertonie, tremblements, somnolence, syndrome myasthénique, vertiges, céphalées, paresthesies, dysgueusie
Affections cardiaques Affections vasculaires Affections respiratoires, thoraciques et médiastinales
Très fréquent Fréquent Très fréquent Fréquent Très fréquent Fréquent
- Tachycardie - Hypotension, hypertension, vasodilatation, - Epanchement pleural, dyspnée, toux
Affections gastro- intestinales
Très fréquent Fréquent
Vomissements, douleur abdominale, diarrhée, nausées Hémorragie digestive, péritonite, ileus, colite, ulcère gastrique, ulcère duodénal, gastrite, oesophagite, stomatite, constipation, dyspepsie, flatulence, éructation
Affections hépatobiliaires
Très fréquent Fréquent
- Hépatite, ictère, hyperbilirubinémie 21
Système de classe d’ organes
Réactions indésirables
Affections de la peau et du tissu sous-cutané
Très fréquent Fréquent
- hypertrophie cutanée, rash, acné, alopécie
Affections musculosquelettiques et systémiques
Très fréquent Fréquent
- Arthralgie
Affections du rein et des voies urinaires
Très fréquent Fréquent
- Altération de la fonction rénale
Troubles généraux et anomalies au site d’ administration
Très fréquent Fréquent
- Oedème, fièvre, frissons, douleur, malaise, asthénie
Investigations
Très fréquent Fréquent
- Augmentation des enzymes hépatiques, hypercréatininémie, augmentation de la lactate déshydrogénase, hyperurémie, augmentation des phosphatases alcalines plasmatiques, perte de poids
Note: lors des études de phase III, 501 patients ont été traités pour la prévention des rejets en transplantation rénale par 2 g de mycophénolate oral par jour, en ce qui concerne la transplantation cardiaque 289 patients ont reçu 3 g de mycophénolate oral par jour et en transplantation hépatique 277 patients ont été traités par 2 g par jour de mycophénolate en perfusion avec un relais de 3 g par jour de mycophénolate par voie orale.
Les effets indésirables suivants concernent les réactions inattendues observées depuis la commercialisation:
Les réactions indésirables observées avec mycophénolate depuis sa commercialisation sont comparables à celles observées lors des études contrôlées en greffe rénale, cardiaque ou hépatique.
Les autres réactions indésirables rapportées depuis la commercialisation sont décrites ci-après avec leurs fréquences rapportées entre parenthèses si elles sont connues.
Appareil digestif: colite y compris colite à cytomégalovirus (fréquent), pancréatite (fréquent) et cas isolés d'atrophie villositaire intestinale.
Troubles liés à l’ immunosuppression: infections graves pouvant menacer la vie du patient, incluant méningite, endocardite, tuberculose et infections à mycobactéries atypiques.
Les cas rapportés étaient généralement associés à des facteurs de risque de LEMP, parmi lesquels les traitements immunosuppresseurs et une altération de la fonction immunitaire.
Des agranulocytoses (peu fréquent) et des neutropénies ont été rapportées; par conséquent une surveillance régulière des patients prenant Mycophénolate mofétil Teva est recommandée (voir rubrique 4.4).
Des cas isolés d’ anémie aplasique et d’ aplasie médullaire dont certains ont été d’ évolution fatale ont été rapportés chez des patients traités par le mycophénolate.
Hypersensibilité: des réactions d’ hypersensibilité, incluant angioedème et réaction anaphylactique, ont été rapportées.
Affections congénitales: voir rubrique 4.6 pour plus d’ information.
4.9 Surdosage
Des cas de surdosage par le mycophénolate mofétil ont été rapportés au cours d’ études cliniques ainsi que depuis la commercialisation.
Dans plusieurs des cas, aucun évènement indésirable n’ a été 22 rapporté.
Dans les cas de surdosage au cours desquels des évènements indésirables ont été rapportés, les évènements reflétaient le profil de tolérance connu du produit.
Il est attendu qu’ un surdosage par le mycophénolate mofétil puisse conduire à une immunosuppression excessive et augmente la sensibilité aux infections et à la myelosuppression (voir rubrique 4.4).
Si une neutropénie apparaît, le traitement par Mycophénolate mofétil Teva doit être interrompu ou la posologie diminuée (voir rubrique 4.4).
L’ hémodialyse ne semble pas permettre une élimination de quantités cliniquement significatives de MPA ou de MPGA.
Les agents chélatants des acides biliaires, comme la cholestyramine, peuvent éliminer le MPA en diminuant la recirculation liée au cycle entéro-hépatique du médicament (voir rubrique 5.2).
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmaco-thérapeutique: immunosuppresseur sélectif; code ATC:
L04AA06
Le mycophénolate mofétil est l’ ester 2-morpholinoéthylique du MPA.
Le MPA est un puissant inhibiteur sélectif, non compétitif et réversible de l’ inosine monophosphate déshydrogénase; il inhibe donc, sans être incorporé à l’ ADN, la synthèse de novo des nucléotides à base de guanine.
Etant donné que la prolifération des lymphocytes B et T est essentiellement dépendante de la synthèse de novo des purines, et que d’ autres types de cellules peuvent utiliser des voies métaboliques « de suppléance », le MPA a un effet cytostatique plus marqué sur les lymphocytes que sur les autres cellules.
5.2 Propriétés pharmacocinétiques
Après administration orale, le mycophénolate mofétil est rapidement et en grande partie absorbé, puis transformé en MPA, son métabolite actif, par une métabolisation présystémique complète.
L’ activité immunosuppressive du mycophénolate, mise en évidence par la diminution du risque de rejet aigu de greffe rénale, est liée à la concentration en MPA.
La biodisponibilité moyenne du mycophénolate mofétil après administration orale correspond, compte tenu de l'aire sous la courbe (ASC) du MPA, à 94% de celle du mycophénolate mofétil administré par voie I. V.
L’ alimentation n'a eu aucun effet sur l'importance de l'absorption (ASC du MPA) du mycophénolate mofétil administré à la dose de 1,5 g deux fois par jour à des transplantés rénaux.
Toutefois, la Cmax du MPA a été réduite de 40% en présence d'aliments.
Après sa prise orale, le mycophénolate mofétil n'est pas mesurable dans le plasma.
Aux concentrations cliniquement efficaces, l'acide mycophénolique est lié à 97% à l'albumine plasmatique.
Du fait du cycle entéro-hépatique, on observe en général 6-12 heures après l'administration des augmentations secondaires de la concentration plasmatique du MPA.
L'ASC du MPA régresse de 40% environ lorsque le mycophénolate mofétil est administré en même temps que la cholestyramine (4 g trois fois par jour), ce qui montre qu'il existe une importante recirculation liée au cycle entérohépatique.
Le MPA est transformé principalement par la glucuronyl transférase en glucuronide phénolique du MPA (MPAG), lequel n'est pas pharmacologiquement actif.
Une quantité négligeable de substance est excrétée dans l’ urine sous forme de MPA (< 1% de la dose).
Une dose de mycophénolate mofétil radio marqué administrée par voie orale a été intégralement retrouvée à raison de 93% dans l’ urine et de 6% dans les fèces.
La majorité (87% environ) de la dose administrée est excrétée dans l’ urine sous forme de MPAG.
Aux doses utilisées en clinique, le MPA et le MPAG ne sont pas soustraits par hémodialyse.
23 Néanmoins, à des concentrations plasmatiques élevées de MPAG (> 100 µg/ ml), de petites quantités de MPAG sont éliminées.
Au cours de la période précoce après transplantation (< 40 jours après la greffe), chez les transplantés rénaux, cardiaques et hépatiques, les valeurs moyennes d’ ASC et de Cmax du MPA étaient respectivement d’ environ 30% et 40% inférieures aux valeurs observées au cours de la période tardive après transplantation (de 3 à 6 mois après la greffe).
Insuffisance rénale:
Dans une étude effectuée avec une dose unique (6 sujets/ groupe), l’ ASC moyenne du MPA plasmatique chez des patients atteints d’ insuffisance rénale chronique sévère (débit de filtration glomérulaire < 25 ml min-1 1,73m-2) était de 28 à 75% supérieure aux ASC moyennes enregistrées chez des sujets sains ou des patients souffrant d’ une insuffisance rénale moins sévère.
Cependant, l’ ASC moyenne du MPAG après administration d’ une dose unique à des patients souffrant d’ insuffisance rénale sévère était de 3 à 6 fois plus importante que celle enregistrée chez des patients souffrant d’ un léger trouble de la fonction rénale ou chez des sujets sains, ce qui concorde avec l’ élimination rénale connue du MPAG.
Aucune étude de pharmacocinétique n’ a été réalisée avec des doses multiples de mycophénolate mofétil chez des patients souffrant d’ insuffisance rénale chronique sévère.
Aucune donnée n’ est disponible concernant les patients transplantés cardiaques ou hépatiques souffrant d’ insuffisance rénale chronique sévère.
Retard à la reprise de fonction du greffon:
Chez les patients ayant présenté un retard à la reprise de fonction du greffon rénal, l’ ASC0-12h moyenne du MPA était comparable à celle de transplantés chez lesquels un tel retard n’ avait pas été observé.
En revanche, l’ ASC0-12h moyenne du MPAG plasmatique était 2 à 3 fois plus importante que chez les patients sans retard à la reprise de fonction du greffon.
Il peut y avoir une augmentation transitoire de la fraction libre et de la concentration plasmatique du MPA chez les patients ayant présenté un retard à la reprise de fonction du greffon rénal.
Il n’ apparaît pas nécessaire d’ ajuster la posologie de Mycophénolate mofétil Teva.
Insuffisance hépatique:
Chez des volontaires présentant une cirrhose alcoolique, le processus de glucuronidation hépatique du MPA a été relativement peu affecté par l’ atteinte du parenchyme hépatique.
Les effets d’ une hépatopathie sur ce processus sont probablement fonction du type de l’ affection.
Toutefois, une hépatopathie consistant en une atteinte prédominante de la fonction biliaire, par exemple une cirrhose biliaire primitive, peut avoir des effets différents.
Enfants et adolescents (âgés de 2 à 18 ans):
Les paramètres pharmacocinétiques ont été évalués chez 49 enfants transplantés rénaux ayant reçu par voie orale 600 mg/ m2 de mycophénolate mofétil deux fois par jour.
Les ASC du MPA obtenues avec cette dose sont équivalentes à celles observées chez les adultes transplantés rénaux recevant mycophénolate à la dose de 1 g deux fois par jour en phase précoce et tardive de post transplantation.
Quel que soit le groupe d’ âge considéré, les ASC du MPA étaient équivalentes en période précoce et tardive de post-transplantation.
Patients âgés (≥ 65 ans):
Les paramètres pharmacocinétiques de mycophénolate chez le sujet âgé n’ ont pas totalement été évalués.
Contraceptifs oraux:
La pharmacocinétique des contraceptifs oraux n’ a pas été modifiée lors de l’ administration simultanée de mycophénolate (voir également rubrique 4.5).
Une étude avec le mycophénolate administré à la posologie de 1 g deux fois par jour a été conduite chez 18 femmes non transplantées (ne recevant pas d’ autres immunosuppresseurs) en co-administration avec des contraceptifs oraux contenant de l’ éthinylestradiol (0,02 mg à 0,04 mg) et du lévonorgestrel (0,05 mg à 0, 15 mg), du désogestrel (0,15 mg) ou du gestodène (0,05 mg à 0,10 mg) pendant trois cycles menstruels consécutifs.
Les 24 résultats de cette étude ont montré l’ absence d’ influence cliniquement significative du mycophénolate sur l’ action suppressive de l’ ovulation des contraceptifs oraux.
Les taux sériques de LH, FSH et progestérone n’ ont pas été significativement modifiés.
5.3 Données de sécurité précliniques
Dans des modèles expérimentaux, le mycophénolate mofétil n'a fait preuve d'aucun effet oncogène.
La dose la plus forte testée dans les études d'oncogenèse chez l'animal a conduit à une exposition systémique (ASC ou Cmax) 2 à 3 fois supérieure à celle observée chez des transplantés rénaux traités par le mycophénolate mofétil à la dose de 2 g/ jour et 1,3 à 2 fois supérieure à celle relevée chez les transplantés cardiaques traités par le mycophénolate mofétil à la dose clinique recommandée de 3 g/ jour.
Deux tests du potentiel génotoxique (test in vitro du lymphome de souris et test in vivo du micronoyau de moelle osseuse de souris) ont montré que le mycophénolate mofétil est potentiellement capable d'induire des aberrations chromosomiques.
Ces effets peuvent être liés au mode d'action pharmacodynamique, c'est-à-dire l'inhibition de la synthèse des nucléotides des cellules sensibles.
D'autres tests in vitro, mettant en évidence la mutation génique, n'ont pas démontré d'activité génotoxique.
Le mycophénolate mofétil n'a eu aucune influence sur la fertilité de rats mâles à des doses orales atteignant 20 mg kg-1 jour-1.
L’ exposition systémique observée à cette dose représente 2 - 3 fois celle obtenue chez l'homme à la dose de 2 g/ jour chez les transplantés rénaux et 1,3 à 2 fois celle enregistrée chez les transplantés cardiaques traités à la dose recommandée de 3 g/ jour.
Dans une étude sur la reproduction et la fertilité de rats femelles, des doses orales de 4,5 mg kg-1 jour-1 ont provoqué des malformations (comprenant anophtalmie, agnathie et hydrocéphalie) chez la première génération, sans que des symptômes toxiques aient été constatés chez les mères.
L’ exposition systémique observée à cette dose représente environ la moitié de celle obtenue chez les transplantés rénaux traités à la dose recommandée de 2 g/ jour et environ 0,3 fois celle relevée chez les transplantés cardiaques traités à la dose recommandée de 3 g/ jour.
Aucun effet sur la fertilité ou la reproduction n'a été observé chez les femelles de la première génération, ni à la génération suivante.
Au cours d'études de tératogenèse chez le rat et le lapin, des résorptions et des malformations fœ tales se sont produites chez le rat à la dose de 6 mg kg-1 jour-1 (anophtalmie, agnathie et hydrocéphalie) et chez le lapin à la dose de 90 mg kg-1 jour-1 (malformations cardiovasculaires et rénales telles que cordon ombilical ectopique ou rein ectopique, hernie ombilicale ou diaphragmatique), sans manifestations toxiques chez la mère.
L’ exposition systémique observée à cette dose est environ inférieure ou égale à la moitié de celle obtenue chez les transplantés rénaux traités à la dose recommandée de 2 g/ jour, et environ 0,3 fois celle obtenue chez les transplantés cardiaques traités à la dose recommandée de 3 g/ jour.
Se reporter à la rubrique 4.6.
Dans les études de toxicologie conduites avec le mycophénolate mofétil chez le rat, la souris, le chien et le singe, l'hématopoïèse et les organes lymphoïdes ont été principalement atteints.
Ces effets sont apparus pour des taux sanguins identiques ou même inférieurs à ceux obtenus chez les transplantés rénaux après administration de 2 g/ jour.
Des effets sur le tube digestif ont été observés chez le chien pour des taux sanguins identiques ou même inférieurs à ceux obtenus chez l'homme à la dose recommandée.
Des effets rénaux et digestifs correspondant à une déshydratation ont aussi été observés chez le singe à la dose la plus forte (taux sanguins équivalents ou supérieurs à ceux obtenus chez l'homme).
Ce profil de toxicité du mycophénolate mofétil chez l’ animal correspond aux effets secondaires observés au cours des essais cliniques.
Les données de tolérance chez l'homme se trouvent ainsi confirmées (voir rubrique 4.8).
6.
DONNEES PHARMACEUTIQUES 25 6.1 Liste des excipients
Noyau du comprimé:
Cellulose microcristalline Povidone K30 Stéarate de magnésium Croscarmellose sodique
Hypromellose (HMPC 2910) Dioxyde de titane (E 171) Macrogol Talc Laque carmin indigo (E132) Oxyde de fer rouge (E172) Oxyde de fer noir (E172) 6.2 Incompatibilités
Sans objet
6.3 Durée de conservation
2 ans.
6.4 Précautions particulières de conservation
Pas de précautions particulières de conservation.
6.5 Nature et contenu de l’ emballage extérieur
Boîtes de 50 ou 150 comprimés en plaquettes thermoformées transparentes en PVC/ PVDC/ Aluminium.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Etant donné que le mycophénolate mofétil a un effet tératogène chez le rat et le lapin, il ne faut pas écraser les comprimés pelliculés de Mycophénolate mofétil Teva.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Teva Pharma B. V.
Computerweg 10, 3542 DR Utrecht PAYS-BAS
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 439/ 003 (50 gélules) EU/ 1/ 07/ 439/ 004 (150 gélules)
26 9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
21 février 2008.
10.
DATE DE MISE A JOUR DU TEXTE
27 ANNEXE II
A.
TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE(S) DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
28 A.
TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE(S) DE LA LIBERATION DES LOTS
Nom et adresse du (des) fabricant(s) responsable(s) de la libération des lots
TEVA Pharmaceutical Works Private Limited Company Pallagi út 13 Debrecen H-4042 Hongrie
TEVA Pharmaceutical Works Private Limited Company H-2100 Gödöllő Táncsics Mihály út 82 Hongrie
TEVA UK Ltd Brampton Road Hampden Park Eastbourne East Sussex BN22 9AG Royaume Uni
Pharmachemie B. V.
Swensweg 5 2031 GA Haarlem Pays-Bas
TEVA Santé SA Rue Bellocier 89107 Sens France
Le nom et l’ adresse du fabricant responsable de la libération du lot concerné doivent figurer sur la notice du médicament.
B.
CONDITIONS RELATIVES A L'AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSÉES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale restreinte.
• CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
• AUTRES CONDITIONS
Système de Pharmacovigilance Le titulaire de l’ autorisation de mise sur le marché doit s’ assurer que le Système de Pharmacovigilance, tel que décrit dans la version 2.0, en date de septembre 2006 présenté dans le Module 1.8.1. du dossier de demande d’ autorisation de mise sur le marché, est en place et fonctionne avant et pendant la commercialisation du produit.
29 Plan de gestion des risques Aucun plan de gestion des risques n’ a été fourni par le demandeur.
Etant donné que cette demande concerne un générique avec un médicament de référence pour lequel aucun problème de sécurité nécessitant des activités additionnelles afin de minimiser les risques n’ a été identifié, cette approche est considérée acceptable.
PSURs Le calendrier de dépôt des PSUR pour les deux dosages doit suivre le calendrier de dépôt des PSUR des produits de référence.
30 ANNEXE III
ETIQUETAGE ET NOTICE
31 A.
ETIQUETAGE
32 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR Emballage extérieur
1.
DENOMINATION DU MEDICAMENT
Mycophénolate mofétil Teva 250mg Gélules Mycophénolate mofétil
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque gélule contient 250 mg de mycophénolate mofétil.
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
300 gélules
5.
MODE ET VOIE D’ ADMINISTRATION
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
Ne pas ouvrir ou ne pas écraser pas les gélules, ne pas respirer la poudre contenue dans la gélule, éviter tout contact de votre peau avec la poudre.
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON
Tout produit non utilisé ou matériel à jeter doit être détruit selon la législation locale.
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Teva Pharma B. V.
Computerweg 10 3542 DR Utrecht Pays-Bas
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 439/ 001 (100 gélules) EU/ 1/ 07/ 439/ 002 (300 gélules)
13.
NUMERO DE LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Mycophénolate mofétil Teva 250 mg Gélules
34 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES Etiquette du blister
1.
DENOMINATION DU MEDICAMENT
Mycophénolate mofétil Teva 250 mg Gélules Mycophénolate mofétil
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Teva Pharma B. V.
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
AUTRES
35 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR Emballage extérieur
1.
DENOMINATION DU MEDICAMENT
Mycophénolate mofétil Teva 500mg comprimés pelliculés Mycophénolate mofétil
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 500 mg de mycophénolate mofétil.
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
50 comprimés 150 comprimés
5.
MODE ET VOIE D’ ADMINISTRATION
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
Mycophénolate mofétil Teva comprimés pelliculés doit être manipulé avec précaution.
8.
DATE DE PEREMPTION
EXP:
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
36 Tout produit non utilisé ou matériel à jeter doit être détruit selon la législation locale
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Teva Pharma B. V.
Computerweg 10 3542 DR Utrecht Pays-Bas
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 439/ 003 (50 gélules) EU/ 1/ 07/ 439/ 004 (150 gélules)
13.
NUMERO DE LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Mycophénolate mofétil Teva 500 mg comprimés pelliculés
37 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES Etiquette du blister
1.
DENOMINATION DU MEDICAMENT
Mycophénolate mofétil Teva 500 mg comprimés pelliculés Mycophénolate mofétil
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Teva Pharma B. V.
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
AUTRES
38 B.
NOTICE
INFORMATION DE L’ UTILISATEUR
Mycophénolate mofétil Teva 250 mg gélules Mycophénolate mofétil
Veuillez lire attentivement l’ intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez en à votre médecin ou votre pharmacien.
Dans cette notice:
Informations supplémentaires.
1.
QU'EST-CE QUE MYCOPHÉNOLATE MOFÉTIL TEVA ET DANS QUELS CAS EST- IL UTILISE?
Mycophénolate mofétil Teva appartient à la classe des médicaments immunosuppresseurs.
Mycophénolate mofétil Teva est utilisé pour prévenir le rejet, par votre organisme, du rein, du cœ ur ou du foie qui vous a été greffé.
Mycophénolate mofétil Teva est prescrit en même temps que d'autres médicaments comme la ciclosporine et les corticoïdes.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE MYCOPHÉNOLATE MOFÉTIL TEVA?
Ne prenez jamais Mycophénolate mofétil Teva
- Si vous êtes allergique (hypersensible) au mycophénolate mofétil, à l’ acide mycophénolique ou à
l’ un des autres composants de Mycophénolate mofétil Teva.
- Si vous allaitez.
Faites attention avec Mycophénolate mofétil Teva Vous devez informer immédiatement votre médecin:
- si vous constatez une infection (fièvre, mal de gorge), des ecchymoses (« bleus ») inexpliquées et/ ou
des saignements.
- Si vous avez ou avez eu tout type de problème digestif comme par exemple un ulcère à l’ estomac.
Mycophénolate mofétil Teva réduit vos défenses immunitaires.
De ce fait, il existe un risque élevé de cancer de la peau.
Prise d'autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans 40 ordonnance, parlez -en à votre médecin ou à votre pharmacien.
Si vous répondez oui à l’ une de ces questions, parlez -en à votre médecin avant de débuter le traitement par Mycophénolate mofétil Teva:
- Prenez -vous un médicament contenant de l'azathioprine ou un autre agent immunosuppresseur
(qui sont parfois donnés aux patients ayant bénéficié d'une greffe d'organe), de la cholestyramine (utilisée pour traiter des patients ayant un taux élevé de cholestérol dans le sang), de la rifampicine (antibiotique), des antiacides, des chélateurs du phosphate (utilisés chez des patients ayant une insuffisance rénale chronique pour diminuer l’ absorption du phosphate) ou tout autre médicament (y compris ceux en vente libre) sans en avoir informé votre médecin?
- Avez -vous besoin d’ être vacciné (vaccin vivant)?
Votre médecin devra vous indiquer ce qu’ il
convient de faire dans votre situation.
Prendre Mycophénolate mofétil Teva avec des aliments et des boissons Prendre des aliments et des boissons n’ a aucun effet sur votre traitement par Mycophénolate mofétil Teva.
Grossesse et allaitement Ne prenez pas Mycophénolate mofétil Teva si vous allaitez.
Votre médecin doit vous demander de suivre une contraception efficace avant de prendre Mycophénolate mofétil Teva, et pendant toute la durée du traitement ainsi qu'au cours des six semaines suivant son arrêt.
Ceci est dû au risque d’ avortement spontané ou de lésions, incluant des problèmes de développement des oreilles, que Mycophénolate mofétil Teva peut provoquer chez le fœ tus.
Informez immédiatement votre médecin, si vous êtes enceinte, si vous allaitez, si vous devenez enceinte ou si vous envisagez de le devenir dans un futur proche.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Conduite de véhicules et utilisation de machines Il n’ a pas été montré que Mycophénolate mofétil Teva pouvait altérer la conduite automobile ou l’ utilisation de machines.
3.
COMMENT PRENDRE MYCOPHÉNOLATE MOFÉTIL TEVA?
Respectez toujours la posologie de Mycophénolate mofétil Teva indiquée par votre médecin.
En cas d’ incertitude, consultez votre médecin ou votre pharmacien.
La dose habituelle de Mycophénolate mofétil Teva est la suivante:
Transplantation rénale Adultes:
La première dose est administrée au cours des 72 heures suivant la greffe.
La dose recommandée est de 8 gélules (2 g de substance active) par jour, prise en deux fois, autrement dit 4 gélules le matin, et 4 gélules le soir.
Enfants (âgés de 2 à 18 ans):
La dose administrée dépendra de la taille de l'enfant.
Votre médecin décidera de la dose la plus appropriée en se basant sur la surface corporelle (taille et poids).
La dose recommandée est de 600 mg/ m2 prise deux fois par jour.
Transplantation cardiaque Adultes:
La première dose est administrée dans les 5 jours suivant la greffe.
La dose recommandée est de 12 gélules (3 g de substance active) par jour, prise en deux fois, autrement dit 6 gélules le matin, et 6 gélules le soir.
41 Enfants (âgés de 2 à 18 ans):
Transplantation hépatique Adultes:
La première dose orale de Mycophénolate mofétil Teva vous sera donnée au moins 4 jours après la transplantation et lorsque vous serez capable d'avaler les médicaments.
La posologie quotidienne recommandée est de 12 gélules (3 g de principe actif), prise en deux fois, autrement dit 6 gélules le matin, et 6 gélules le soir.
Enfants(âgés de 2 à 18 ans):
Il n'existe pas de données disponibles permettant de recommander l'utilisation de Mycophénolate mofétil Teva chez l'enfant qui a reçu un greffon hépatique.
Mode et voie d’ administration Avalez les gélules entières avec un verre d'eau.
Ne les cassez pas, ne les écrasez pas, et ne prenez pas une gélule ouverte ou fendue.
Evitez tout contact avec la poudre provenant de gélules endommagées.
Si votre médicament se brise accidentellement, lavez au savon et à l'eau la zone de peau entrée en contact avec la poudre.
Si de la poudre provenant d'une gélule brisée pénètre dans vos yeux ou dans votre bouche, rincez soigneusement et abondamment à l'eau courante.
Le traitement sera poursuivi tant qu’ une immunosuppression sera nécessaire pour prévenir le rejet de l’ organe qui vous a été greffé.
Si vous avez pris plus de Mycophénolate mofétil Teva que vous n’ auriez dû Il est important de ne pas prendre de dose supérieure à celle qui vous a été prescrite par votre médecin.
Si vous avez pris plus de gélules que vous n'auriez dû, ou si vous pensez qu’ un enfant a avalé accidentellement votre médicament, consultez immédiatement votre médecin ou allez directement à l’ hôpital.
Si vous oubliez de prendre Mycophénolate mofétil Teva Si vous oubliez de prendre votre médicament à n’ importe quel moment, prenez -le dès que vous vous en rappelez et par la suite continuez à le prendre comme d’ habitude.
Ne prenez pas de dose double pour compenser la dose simple que vous avez oubliée de prendre.
Si vous arrêtez de prendre Mycophénolate mofétil Teva N’ interrompez pas votre traitement par Mycophénolate mofétil Teva si vous vous sentez mieux.
Respecter la durée du traitement indiquée par votre médecin.
L’ arrêt de votre traitement par Mycophénolate mofétil Teva peut augmenter le risque de rejet de votre greffon.
N’ interrompez pas votre médicament à moins que le médecin ne vous l’ ait demandé.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS?
Comme tous les médicaments, Mycophénolate mofétil Teva est susceptible d'avoir des effets indésirables, bien que tous n’ y soient pas sujets.
Effets indésirables les plus courants susceptibles d’ affecter plus de 1 patient sur 10: • diarrhées, vomissements, nausées; • diminution du nombre de cellules sanguines pouvant entraîner une augmentation du risque d’ infections, de contusions, de saignements, d’ essoufflement et de fatigue; 42
infections bactériennes, fongiques et virales du système digestif et urinaire, herpès labial, zona.
Effets indésirables courants susceptibles d’affecter moins de 1 patient sur 10 mais plus de 1 patient sur 100: • anomalies des tests de laboratoire, comprenant augmentation des enzymes hépatiques, paramètres rénaux tels que créatinine, potassium, sucre, graisses, cholestérol, phosphates, magnésium, calcium et acide urique; • troubles rénaux avec augmentation des taux d’urée; • troubles du système digestif tels que constipation, troubles de la digestion, flatulences, éructations, aphtes, inflammation de l’œsophage, de l’estomac, de l’intestin, du foie ou du pancréas et saignements gastro-intestinaux; • convulsions, spasmes musculaires, tremblements et faiblesse musculaire, douleurs articulaires; • troubles du sommeil, vertiges et maux de tête, picotement ou engourdissement, perte du gout, perte d’appétit, perte de poids; • inflammation et infections des voies respiratoires et gastro-intestinales, maux de gorge, sinusite, écoulements et démangeaisons nasales; • carcinome cutané ou croissance bénigne des cellules de la peau, infection fongique cutanée et vaginale; • variation de la pression artérielle, accélération du rythme cardiaque et dilatation des vaisseaux sanguins; • oedèmes corporels, fièvre, malaise, douleur, somnolence et faiblesse; • inflammation du foie, jaunissement de la peau et du blanc des yeux.
Effets indésirables peu fréquents susceptibles d’affecter moins de 1 patient sur 100 mais plus de 1 patient sur 1000: • prolifération des tissus lymphatiques, incluant des tumeurs malignes; • inflammation ou infections cardiaques et des valves cardiaques, inflammation de la membrane recouvrant le cerveau et la moelle épinière.
Autres effets indésirables reportés sans fréquence: • Réactions d’hypersensibilité (allergie).
N’arrêtez pas votre traitement sans l’avis de votre médecin.
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER MYCOPHÉNOLATE MOFÉTIL TEVA?
Tenir hors de la portée et de la vue des enfants.
Pas de précautions particulières de conservation.
La date de péremption fait référence au dernier jour du mois.
Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
6.
INFORMATIONS SUPPLEMENTAIRES.
43 Que contient Mycophénolate mofétil Teva?
- La substance active est le mycophénolate mofétil.
Chaque gélule contient 250 mg de
- Les autres composants sont:
Amidon de maïs prégélatinisé Povidone K-30 Croscarmellose sodique Stéarate de magnésium
Enveloppe de la gélule:
Coiffe:
Oxyde de fer rouge (E172) Oxyde de fer jaune (E172) Dioxyde de titane (E171) Gélatine L’encre noire contient: vernis, oxyde de fer noir (E172), propylène glycol et hydroxyde de potassium
Gélules.
Corps: caramel et opaque avec ‘250’ imprimé en noir Coiffe: bleu ciel et opaque avec ’M’ imprimé en noir
Mycophénolate mofétil Teva 250 mg gélules est disponible en boîtes de 100 ou 300 gélules en plaquettes thermoformées transparentes en PVC/PVDC/Aluminium.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l'Autorisation de mise sur le marché et Fabricant Teva Pharma B.V.
Computerweg 10 3542 DR Utrecht Pays-Bas
Pallagi út, 13 Debrecen H-4042 Hongrie
TEVA Pharmaceutical Works Private Limited Company H-2100 Gödöllő Táncsics Mihály út 82 Hongrie
TEVA UK Ltd Brampton Road Hampden Park Eastbourne East Sussex 44 BN22 9AG Royaume Uni
Pharmachemie B.V.
Swensweg 5 2031 GA Haarlem Pays-Bas
TEVA Santé SA Rue Bellocier 89107 Sens France
La dernière à la laquelle cette notice a été approuvée est le {date}.
Mycophénolate mofétil Teva 500 mg Comprimés pelliculés Mycophénolate mofétil
Veuillez lire attentivement l’intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d’informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’un d’autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez en à votre médecin ou votre pharmacien.
Dans cette notice:
Informations supplémentaires.
1.
QU'EST-CE QUE MYCOPHÉNOLATE MOFÉTIL TEVA ET DANS QUELS CAS EST- IL UTILISE?
Mycophénolate mofétil Teva appartient à la classe des médicaments immunosuppresseurs.
Mycophénolate mofétil Teva est utilisé pour prévenir le rejet, par votre organisme, du rein, du cœur ou du foie qui vous a été greffé.
Mycophénolate mofétil Teva est prescrit en même temps que d'autres médicaments comme la ciclosporine et les corticoïdes.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE MYCOPHÉNOLATE MOFÉTIL TEVA?
Ne prenez jamais Mycophénolate mofétil Teva
- Si vous êtes a llergique (hypersensible) au mycophénolate mofétil, à l’acide mycophénolique ou à
l’un des autres composants de Mycophénolate mofétil Teva.
- Si vous allaitez.
Faites attention avec Mycophénolate mofétil Teva Vous devez informer immédiatement votre médecin:
- si vous constatez une infection (fièvre, mal de gorge), des ecchymoses («bleus») inexpliquées
et/ou des saignements.
- Si vous avez ou avez eu tout type de problème digestif comme par exemple un ulcère à l’estomac.
De ce fait, il existe un risque élevé de cancer de la peau.
Vous devez donc limiter vos expositions au soleil et aux rayonnements ultra-violets (UV) en portant des vêtements qui vous protègeront et en utilisant, une crème solaire à indice de protection élevé.
Prise d'autres médicaments 46 Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez-en à votre médecin ou à votre pharmacien.
Si vous répondez oui à l’une de ces questions, parlez -en à votre médecin avant de débuter le traitement par Mycophénolate mofétil Teva:
- Prenez-vous un médicament contenant de l'azathioprine ou un autre agent immunosuppresseur
(qui sont parfois donnés aux patients ayant bénéficié d'une greffe d'organe), de la cholestyramine (utilisée pour traiter des patients ayant un taux élevé de cholestérol dans le sang), de la rifampicine (antibiotique), des antiacides, des chélateurs du phosphate (utilisés chez des patients ayant une insuffisance rénale chronique pour diminuer l’absorption du phosphate) ou tout autre médicament (y compris ceux en vente libre) sans en avoir informé votre médecin?
- Avez-vous besoin d’être vacciné (vaccin vivant)?
Votre médecin devra vous indiquer, ce qu’il
convient de faire dans votre situation.
Prendre Mycophénolate mofétil Teva avec des aliments et des boissons Prendre des aliments et des boissons n’a aucun effet sur votre traitement par Mycophénolate mofétil Teva.
Grossesse et allaitement Ne prenez pas Mycophénolate mofétil Teva si vous allaitez.
Votre médecin doit vous demander de suivre une contraception efficace avant de prendre Mycophénolate mofétil Teva, et pendant toute la durée du traitement ainsi qu'au cours des six semaines suivant son arrêt.
Ceci est dû au risque d’avortement spontané ou de lésions, incluant des problèmes de développement des oreilles, que Mycophénolate mofétil Teva peut provoquer chez le fœtus.
Informez immédiatement votre médecin, si vous êtes enceinte, si vous allaitez, si vous devenez enceinte ou si vous envisagez de le devenir dans un futur proche.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Conduite de véhicules et utilisation de machines Il n’a pas été montré que Mycophénolate mofétil Teva pouvait altérer la conduite automobile ou l’utilisation de machines.
3.
COMMENT PRENDRE MYCOPHÉNOLATE MOFÉTIL TEVA?
Respectez toujours la posologie de Mycophénolate mofétil Teva indiquée par votre médecin.
En cas d’incertitude, consultez votre médecin ou votre pharmacien.
La dose habituelle de Mycophénolate mofétil Teva est la suivante:
Transplantation rénale Adultes:
La première dose est administrée au cours des 72 heures suivant la greffe.
La dose recommandée est de 4 comprimés (2 g de substance active) par jour, prise en deux fois, autrement dit 2 comprimés le matin, et 2 comprimés le soir.
Enfants (âgés de 2 à 18 ans):
La dose administrée dépendra de la taille de l'enfant.
Votre médecin décidera de la dose la plus appropriée en se basant sur la surface corporelle (taille et poids).
La dose recommandée est de 600 mg/m2 prise deux fois par jour.
Transplantation cardiaque Adultes:
La première dose est administrée dans les 5 jours suivant la greffe.
La dose recommandée est de 6 comprimés (3 g de substance active) par jour, prise en deux fois, autrement dit 3 comprimés le 47 matin, et 3 comprimés le soir.
Enfants (âgés de 2 à 18 ans):
Il n'existe pas de données disponibles permettant de recommander l'utilisation de Mycophénolate mofétil Teva chez l'enfant qui a reçu un greffon cardiaque.
Transplantation hépatique Adultes:
La première dose orale de Mycophénolate mofétil Teva vous sera donnée au moins 4 jours après la transplantation et lorsque vous serez capable d'avaler les médicaments.
La posologie quotidienne recommandée est de 6 comprimés (3 g de principe actif), prise en deux fois, autrement dit 3 comprimés le matin, et 3 comprimés le soir.
Enfants (âgés de 2 à 18 ans):
Il n'existe pas de données disponibles permettant de recommander l'utilisation de Mycophénolate mofétil Teva chez l'enfant qui a reçu un greffon hépatique.
Mode et voie d’administration Avalez les comprimés entiers avec un verre d'eau.
Ne les écrasez pas.
Le traitement sera poursuivi tant qu’une immunosuppression sera nécessaire pour prévenir le rejet de l’organe qui vous a été greffé.
Si vous avez pris plus de Mycophénolate mofétil Teva que vous n’auriez dû Il est important de ne pas prendre de dose supérieure à celle qui vous a été prescrite par votre médecin.
Si vous avez pris plus de comprimés que vous n'auriez dû, ou si vous pensez qu’un enfant a avalé accidentellement votre médicament, consultez immédiatement votre médecin ou allez directement à l’hôpital.
Si vous oubliez de prendre Mycophénolate mofétil Teva Si vous oubliez de prendre votre médicament à n’importe quel moment, prenez-le dès que vous vous en rappelez et par la suite continuez à le prendre comme d’habitude.
Ne prenez pas de dose double pour compenser la dose simple que vous avez oubliée de prendre.
Si vous arrêtez de prendre Mycophénolate mofétil Teva N’interrompez pas votre traitement par Mycophénolate mofétil Teva si vous vous sentez mieux.
Respecter la durée du traitement indiquée par votre médecin.
L’arrêt de votre traitement par Mycophénolate mofétil Teva peut augmenter le risque de rejet de votre greffon.
N’interrompez pas votre médicament à moins que le médecin ne vous l’ait demandé.
Si vous avez d’autres questions sur l’utilisation de ce médicament, demandez plus d’informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS?
Comme tous les médicaments, Mycophénolate mofétil Teva est susceptible d'avoir des effets indésirables, bien que tous n’y soient pas sujets.
Effets indésirables les plus courants susceptibles d’affecter plus de 1 patient sur 10: • diarrhées, vomissements, nausées; • diminution du nombre de cellules sanguines pouvant entraîner une augmentation du risque d’infections, de contusions, de saignements, d’essoufflement et de fatigue; • infections bactériennes, fongiques et virales du système digestif et urinaire, herpès labial, zona.
48 Effets indésirables courants susceptibles d’affecter moins de 1 patient sur 10 mais plus de 1 patient sur 100: • anomalies des tests de laboratoire, comprenant augmentation des enzymes hépatiques, paramètres rénaux tels que créatinine, potassium, sucre, graisses, cholestérol, phosphates, magnésium, calcium et acide urique; • troubles rénaux avec augmentation des taux d’urée; • troubles du système digestif tels que constipation, troubles de la digestion, flatulences, éructations, aphtes, inflammation de l’œsophage, de l’estomac, de l’intestin, du foie ou du pancréas et saignements gastro-intestinaux; • convulsions, spasmes musculaires, tremblements et faiblesse musculaire, douleurs articulaires; • troubles du sommeil, vertiges et maux de tête, picotement ou engourdissement, perte du goût, perte d’appétit, perte de poids; • inflammation et infections des voies respiratoires et gastro-intestinales, maux de gorge, sinusite, écoulements et démangeaisons nasales; • carcinome cutané ou croissance bénigne des cellules de la peau, infection fongique cutanée et vaginale; • variation de la pression artérielle, accélération du rythme cardiaque et dilatation des vaisseaux sanguins; • oedèmes corporels, fièvre, malaise, douleur, somnolence et faiblesse; • inflammation du foie, jaunissement de la peau et du blanc des yeux.
Effets indésirables peu fréquents susceptibles d’affecter moins de 1 patient sur 100 mais plus de 1 patient sur 1000: • prolifération des tissus lymphatiques, incluant des tumeurs malignes; • inflammation ou infections cardiaques et des valves cardiaques, inflammation de la membrane recouvrant le cerveau et la moelle épinière.
Autres effets indésirables reportés sans fréquence: • Réactions d’hypersensibilité (allergie).
N'arrêtez pas votre médicament sans l’avis de votre médecin.
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER MYCOPHÉNOLATE MOFÉTIL TEVA?
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Mycophénolate mofétil Teva après la date de péremption figurant sur la boîte (EXP).
La date de péremption fait référence au dernier jour du mois.
Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
6.
INFORMATIONS SUPPLEMENTAIRES.
Que contient Mycophénolate mofétil Teva?
- La substance active est le mycophénolate mofétil.
Chaque comprimé contient 500 mg de
mycophénolate mofétil.
49
Cellulose microcristalline Povidone K30 Stéarate de magnésium Croscarmellose sodique
Pelliculage du comprimé:
A quoi ressemble Mycophénolate mofétil Teva et contenu de l’emballage extérieur?
Titulaire de l'Autorisation de mise sur le marché et Fabricant Teva Pharma B.V.
Computerweg 10, 3542 DR Utrecht Pays-Bas
Pallagi út, 13 Debrecen H-4042 Hongrie
H-2100 Gödöllő, Táncsics Mihály út 82 Hongrie
TEVA UK Ltd Brampton Road Hampden Park Eastbourne, East Sussex BN22 9AG Royaume Uni
Pharmachemie BV Swensweg 5, 2031 GA Haarlem Pays-Bas
TEVA Santé SA Rue Bellocier 89107 Sens Cedex France 50 La dernière à la laquelle cette notice a été approuvée est le {date}.
European Medicines Agency
EMEA/ H/ C/ 884
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
MYFENAX
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre condition ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Myfenax?
Myfenax est un médicament contenant le principe actif mycophénolate mofétil.
Il est disponible en gélules (250 mg) et en comprimés (500 mg).
Myfenax est un « médicament générique ».
Cela signifie que Myfenax est similaire à un « médicament de référence » déjà autorisé dans l’ Union européenne (UE), appelé CellCept.
Pour plus d’ informations sur les médicaments génériques, voir le document sous forme de questions/ réponses disponible ici.
Dans quel cas Mifenax est -il utilisé?
Myfenax est utilisé pour empêcher le corps de rejeter un rein, un cœ ur ou un foie transplanté.
Il est utilisé en association avec la ciclosporine et des corticostéroïdes (d’ autres médicaments utilisés pour empêcher le rejet d’ organe).
Le médicament n’ est délivré que sur ordonnance.
Comment Mifenax est -il utilisé?
La mise en oeuvre et le suivi du traitement par Myfenax doivent être effectués par un médecin spécialiste qualifié en transplantation.
Le mode d’ administration et la dose de Myfenax recommandés dépendent du type de transplantation d’ organe ainsi que de l’ âge et de la taille de patient.
Pour les transplantations de reins, la dose recommandée chez les adultes est de 1,0 g deux fois par jour, le traitement devant débuter dans les 72 heures suivant la greffe.
Chez les enfants âgés de deux à 18 ans, la dose de Myfenax est calculée en fonction de la taille et du poids.
Pour les transplantations du cœ ur, la dose recommandée chez les adultes est de 1,5 g deux fois par jour, le traitement commençant dans les cinq jours suivant la greffe.
Pour les transplantations du foie chez les adultes, le mycophénolate mofétil doit être administré par perfusion (goutte-à-goutte dans une veine) durant les quatre premiers jours suivant la greffe, avant de passer à 1,5 g de Myfenax deux fois par jour, dès que le patient peut le tolérer.
L’ utilisation de Myfenax n’ est pas recommandée chez les enfants après une transplantation du cœ ur ou du foie, en raison d’ un manque d’ informations sur ses effets dans ce groupe de population.
Il peut être nécessaire d’ ajuster la dose chez les patients souffrant d’ une maladie du foie ou des reins.
Pour plus d’ informations, voir le résumé des caractéristiques du produit (également compris dans l’ EPAR).
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2008 Reproduction and/ or distribution of this document is authorised for non-commercial or commercial purposes, provided the EMEA is acknowledged Comment Mifenax agit -il?
Le principe actif de Myfenax, le mycophénolate mofétil, est un médicament immunosuppresseur.
Quelles études ont été menées avec Mifenax?
Myfenax étant un médicament générique, les études se sont limitées à des essais visant à démontrer sa bioéquivalence avec le médicament de référence (que les deux médicaments produisent les mêmes concentrations de principe actif dans le corps).
Quel est le bénéfice démontré par Mifenax et quel est le risque associé à son utilisation?
Myfenax étant un médicament générique et bioéquivalent au médicament de référence, ses bénéfice et risque sont considérés comme étant les mêmes que ceux du médicament de référence.
Pourquoi Mifenax a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a conclu que, conformément aux exigences de l’ UE, il a été démontré que Myfenax est de qualité comparable à celle de CellCept et bioéquivalent à ce dernier.
Dès lors, le CHMP a estimé que, comme pour CellCept, le bénéfice de Mifenax est supérieur au risque identifié.
Le comité a recommandé l’ octroi d’ une autorisation de mise sur le marché pour Myfenax.
Autres informations relatives à Myfenax:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ UE pour Myfenax à Teva Pharma B. V., le 21 février 2008.
L’ EPAR complet relatif à Myfenax est disponible ici.
L’ EPAR complet pour le médicament de référence est également disponible sur le site internet de l’ EMEA.
01-2008.
©EMEA 2008
2/ 2
Numéro UE
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
Conditionnement
Taille de l’ emballage
EU/ 1/ 07/ 438/ 001
Myfenax
250 mg
Gélule
Voie orale
Plaquette thermoformée (PVC/ PVDC/ alu)
100 gélules
EU/ 1/ 07/ 438/ 002
Myfenax
250 mg
Gélule
Voie orale
Plaquette thermoformée (PVC/ PVDC/ alu)
300 gélules
EU/ 1/ 07/ 438/ 003
Myfenax
500 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PVC/ PVDC/ alu)
50 comprimés
EU/ 1/ 07/ 438/ 004
Myfenax
500 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PVC/ PVDC/ alu)
150 comprimés
1/ 1
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT Myfenax 250 mg Gélules
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE Chaque gélule contient 250 mg de mycophénolate mofétil.
Excipient Pour une liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE Gélules.
Le corps est caramel et opaque avec ‘ 250’ imprimé en noir La coiffe est bleu ciel et opaque avec ’ M’ imprimé en noir
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Myfenax est indiqué en association à la ciclosporine et aux corticoïdes pour la prévention des rejets aigüs d’ organe chez les patients ayant bénéficiés d’ une allogreffe rénale, cardiaque ou hépatique.
4.2 Posologie et mode d’ administration
La mise en œ uvre et le suivi du traitement doivent être effectués par des médecins spécialistes des transplantations ayant les compétences correspondantes.
Utilisation en transplantation rénale:
Adultes: par voie orale, le traitement par Myfenax doit être initié dans les 72 heures suivant la greffe.
La dose recommandée chez les transplantés rénaux est de 1,0 g deux fois par jour (dose quotidienne de 2 g).
Enfants et adolescents (âgés de 2 à 18 ans): la dose recommandée de mycophénolate mofétil est de 600 mg/ m2 administrés par voie orale deux fois par jour (jusqu'à un maximum de 2 g par jour).
Myfenax gélules doit être prescrit uniquement aux patients dont la surface corporelle est d'au moins 1,25 m2.
Lorsque la surface corporelle est comprise entre 1,25 et 1,5 m2, la posologie de Myfenax gélules est de 750 mg deux fois par jour (dose quotidienne de 1,5 g).
Lorsque la surface corporelle est supérieure à 1,5 m2 la posologie de Myfenax gélules est de 1 g deux fois par jour (dose quotidienne de 2 g).
Dans cette tranche d'âge, la fréquence des effets indésirables est plus élevée que chez l’ adulte (voir rubrique 4.8).
Une réduction temporaire de la posologie ou une interruption du traitement peut s'avérer nécessaire et devra être mise en œ uvre en tenant compte des facteurs cliniques notamment de la sévérité de la réaction.
Enfants (< 2 ans): les données d'efficacité et de tolérance chez les enfants âgés de moins de 2 ans sont limitées.
Elles sont insuffisantes pour recommander une posologie et en conséquence l'utilisation n'est pas recommandée dans cette tranche d'âge.
Utilisation en transplantation cardiaque:
Adultes: par voie orale, le traitement par Myfenax doit être initié dans les 5 jours suivant la greffe cardiaque.
La dose recommandée chez les transplantés cardiaques est de 1,5 g deux fois par jour (dose quotidienne de 3 g).
Enfants et adolescents: aucune donnée concernant la transplantation cardiaque n’ est disponible en pédiatrie et en conséquence l'utilisation n'est pas recommandée dans cette tranche d'âge tant que les
2 données sont indisponibles.
Adultes: le mycophénolate doit être administré par voie intraveineuse pendant les 4 premiers jours suivant la transplantation hépatique avec un relais du Myfenax par voie orale dès qu'il peut être toléré.
La dose recommandée chez les transplantés hépatiques est de 1,5 g deux fois par jour per os (dose quotidienne de 3 g).
Enfants et adolescents: aucune donnée concernant la transplantation hépatique n’ est disponible en pédiatrie et en conséquence l'utilisation n'est pas recommandée dans cette tranche d'âge tant que les données sont indisponibles.
Utilisation chez les personnes âgées (≥ 65 ans) Les doses recommandées de 1,0 g deux fois par jour chez les transplantés rénaux et de 1,5 g deux fois par jour chez les transplantés cardiaques ou hépatiques sont appropriées pour les patients âgés.
Utilisation en cas d'insuffisance rénale Chez les transplantés rénaux atteints d'insuffisance rénale chronique sévère (débit de filtration glomérulaire < 25 ml min-1.1,73m-2), il convient d'éviter d'administrer des doses supérieures à 1 g deux fois par jour, en dehors de la période immédiatement postérieure à la greffe.
Ces patients doivent en outre faire l'objet d'une surveillance attentive.
Chez les patients présentant un retard à la reprise de fonction du greffon rénal après la transplantation, il n'est pas nécessaire d'adapter la dose (voir rubrique 5.2).
Aucune donnée n’ est disponible concernant les transplantés cardiaques ou hépatiques atteints d’ insuffisance rénale chronique sévère.
Utilisation en cas d'insuffisance hépatique sévère Aucune adaptation de dose n'est nécessaire chez les transplantés rénaux atteints de maladie hépatique parenchymateuse grave.
Aucune donnée n’ est disponible concernant les transplantés cardiaques atteints de maladie hépatique parenchymateuse grave.
Traitement pendant les épisodes de rejet L’ acide mycophénolique (MPA) est le métabolite actif du mycophénolate mofétil.
Le rejet de greffe rénale n’ entraîne aucune modification de la pharmacocinétique du MPA; une diminution de la dose ou une interruption du traitement par Myfenax n’ est pas requise.
Il n'y a pas d'argument justifiant l'ajustement de la dose de Myfenax en cas de rejet de greffe cardiaque.
Aucune donnée pharmacocinétique n’ est disponible en cas de rejet de greffe hépatique.
4.3 Contre-indications
Réactions d’ hypersensibilité à la substance active, à l’ acide mycophénolique ou à l’ un des excipients.
Myfenax est contre-indiqué chez la femme allaitante (voir rubrique 4.6).
4.4 Mises en garde spéciales et précautions d’ emploi
Les patients recevant un traitement immunosuppresseur comportant plusieurs médicaments en association, dont Myfenax, sont exposés à un risque accru de lymphomes et d'autres tumeurs malignes, notamment cutanées (voir rubrique 4.8).
Le risque semble davantage lié à l'intensité et à la durée de l'immunosuppression qu'à l'utilisation d'un produit donné.
Dans le cadre des recommandations générales visant à minimiser le risque de cancer de la peau, l’ exposition au soleil et aux rayons UV doit être minimisée par le port de vêtements protecteurs et l’ utilisation d’ un écran solaire à indice de protection élevé.
Les patients traités par Myfenax doivent être informés de la nécessité de contacter immédiatement un médecin pour toute infection, toute ecchymose inexpliquée, tout saignement ou tout autre symptôme 3 de myélosuppression.
Les patients traités par des immunosuppresseurs, dont Myfenax, ont un risque accru d’ infections opportunistes (bactérienne, fongique, virale et protozoaire), d’ infections mortelles et de sepsis (voir rubrique 4.8).
La néphropathie associée au virus BK et la leucoencéphalopathie multifocale progressive (LEMP) associée au virus JC comptent parmi les infections opportunistes.
Ces infections sont souvent liées au degré d’ immunosuppression élevé et peuvent conduire à des affections graves ou fatales que les médecins doivent considérer dans le diagnostic différentiel des patients immunodéprimés ayant une altération de la fonction rénale ou des symptômes neurologiques.
Chez les patients traités par Myfenax, il convient de surveiller l’ apparition d’ une neutropénie qui peut être liée à Myfenax lui-même, aux traitements concomitants, à des infections virales ou à une quelconque association de ces facteurs.
Chez les patients traités par Myfenax, la numération de la formule sanguine doit être contrôlée chaque semaine pendant le premier mois de traitement, deux fois par mois au cours des deuxième et troisième mois et une fois par mois pendant le reste de la première année.
En cas de survenue d'une neutropénie (nombre absolu de neutrophiles < 1,3 x 10³/ µl), il peut être approprié de suspendre ou d'interrompre le traitement par Myfenax.
Les patients doivent être informés que pendant le traitement par Myfenax, les vaccinations peuvent être moins efficaces et qu’ il faut éviter les vaccins vivants atténués (voir rubrique 4.5).
La vaccination antigrippale peut s’ avérer utile.
Les prescripteurs doivent se référer aux directives nationales relatives à la vaccination antigrippale.
Le traitement par le mycophénolate ayant entraîné une augmentation de la fréquence des effets indésirables digestifs, incluant de rares cas d'ulcères gastro-intestinaux, d'hémorragies et de perforation, Myfenax doit être administré avec prudence chez les patients présentant une affection sévère évolutive du tube digestif.
Myfenax est un inhibiteur de l’ inosine monophosphate déshydrogénase (IMPDH).
Il doit donc en théorie être évité chez les patients présentant un déficit héréditaire rare en hypoxanthine guanine phosphoribosyl transférase (HGPRT) tel que le syndrome de Lesch-Nyhan et le syndrome de Kelley- Seegmiller.
Il est recommandé de ne pas administrer Myfenax en même temps que l'azathioprine, car une telle association n'a pas été étudiée.
Compte tenu de la réduction significative de l’ aire sous la courbe (ASC) du MPA par la cholestyramine, la prudence est de rigueur lors de l'administration simultanée de Myfenax et de médicaments qui interfèrent avec le cycle entéro-hépatique, car l'efficacité de Myfenax pourrait être diminuée.
Le rapport bénéfice/ risque de l’ association du mycophénolate mofétil avec du tacrolimus ou du sirolimus n’ a pas été établi (voir rubrique 4.5).
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Les études d’ interactions ont été réalisées uniquement chez l’ adulte.
Aciclovir: des concentrations plasmatiques plus importantes d'aciclovir ont été observées lors de l'administration concomitante de mycophénolate mofétil et d'aciclovir comparativement à l’ administration de l’ aciclovir seul.
Les modifications de la pharmacocinétique du MPAG (glucuronide de l’ acide mycophénolique) ont été minimales (MPGA augmenté de 8%) et n’ ont pas été considérées comme cliniquement significatives.
Etant donné que les concentrations plasmatiques de MPAG et d'aciclovir sont augmentées en cas d'insuffisance rénale, il se pourrait que le mycophénolate mofétil et l’ aciclovir, ou ses prodrogues comme par exemple le valaciclovir, soient en compétition au
Antiacides avec hydroxyde de magnésium et hydroxyde d'aluminium: il a été observé une diminution de l'absorption du mycophénolate mofétil en co-administration avec des antiacides.
Cholestyramine: l’ administration d'une dose unique de 1,5 g de mycophénolate mofétil à des sujets sains ayant préalablement reçu 4 g (trois fois par jour) de cholestyramine pendant 4 jours a entraîné une diminution de 40% de l'ASC du MPA (voir rubriques 4.4 et 5.2).
La prudence est conseillée lors de l’ administration concomitante, car l’ efficacité de Myfenax pourrait être diminuée.
Médicaments interférant avec le cycle entéro-hépatique: la prudence est de rigueur avec les médicaments qui interfèrent avec le cycle entéro-hépatique, car l’ efficacité de Myfenax pourrait être diminuée.
Ciclosporine A: aucune modification de la pharmacocinétique de la ciclosporine A par le mycophénolate mofétil n'a été observée.
Par contre, en cas d’ arrêt d’ un traitement concomitant par la ciclosporine, une augmentation d’ environ 30% de l’ ASC du MPA doit être attendue.
Ganciclovir: du fait d’ une part, des résultats d’ une étude par administration d’ une dose unique selon les posologies recommandées de mycophénolate oral et de ganciclovir par voie I. V., et d’ autre part, des effets connus de l’ insuffisance rénale sur les paramètres pharmacocinétiques du mycophénolate (voir rubrique 4.2) et du ganciclovir, on peut prévoir que l’ administration simultanée de ces deux molécules (qui exercent une compétition au niveau de l’ élimination tubulaire rénale) entraînera des augmentations des taux sanguins de MPAG et de ganciclovir.
Aucune modification importante des paramètres pharmacocinétiques du MPA n’ est prévisible et l’ adaptation des doses de mycophénolate mofétil n’ est pas nécessaire.
Lorsque les patients traités simultanément par Myfenax et ganciclovir ou ses prodrogues comme par exemple le valganciclovir, présentent une insuffisance rénale, ils doivent recevoir les doses recommandées de ganciclovir et être soumis à une surveillance rigoureuse.
Contraceptifs oraux: la pharmacocinétique et la pharmacodynamie des contraceptifs oraux n'ont pas été modifiées lors de l'administration simultanée de Myfenax (voir également rubrique 5.2).
Rifampicine: chez les patients ne prenant pas également de ciclosporine, l’ administration concomitante de mycophénolate mofétil et de rifampicine a entraîné une diminution de l’ exposition au MPA (ASC0-12h) de 18% à 70%.
Il est en conséquence recommandé de surveiller les niveaux d’ exposition au MPA et d’ adapter les doses de Myfenax en conséquence afin de maintenir l’ efficacité clinique lorsque la rifampicine est administrée de façon concomitante.
Sirolimus: chez les transplantés rénaux, l’ administration concomitante de mycophénolate mofétil et de ciclosporine A a entraîné une diminution de l’ exposition au MPA de 30-50% comparé aux patients recevant l’ association de sirolimus et de doses similaires de Myfenax (voir également rubrique 4.4).
Sévélamer: une diminution de la Cmax et de l’ ASC0-12h du MPA de 30% et 25% respectivement a été observée lors de l’ administration concomitante de mycophénolate mofétil et de sévélamer sans aucune conséquence clinique (c’ est à dire rejet du greffon).
Il est cependant recommandé d’ administrer Myfenax au moins une heure avant ou trois heures après la prise de sévélamer afin de limiter l’ impact sur l’ absorption du MPA.
Il n’ y a pas de données concernant l’ utilisation de mycophénolate mofétil avec des chélateurs du phosphate autres que le sévélamer.
Triméthoprime/ sulfaméthoxazole: aucune répercussion sur la biodisponibilité du MPA n’ a été constatée.
Norfloxacine et métronidazole: chez des volontaires sains, aucune interaction significative n’ a été observée lorsque mycophénolate mofétil était administré, soit en association avec la norfloxacine, soit 5 en association avec le métronidazole.
Cependant l’ association de norfloxacine et de métronidazole a diminué l’ exposition au MPA d’ environ 30% après administration d’ une dose unique de mycophénolate mofétil.
Tacrolimus: chez les transplantés hépatiques recevant mycophénolate mofétil et du tacrolimus, l'ASC et la Cmax du MPA, le métabolite actif de mycophénolate mofétil, n’ ont pas été significativement affectés par l’ administration concomitante de tacrolimus.
Par contre, une augmentation d’ environ 20% de l'ASC du tacrolimus a été observée lors de l’ administration de doses réitérées de mycophénolate mofétil (à la dose de 1,5 g deux fois par jour) chez les patients transplantés hépatiques recevant du tacrolimus.
Cependant, chez les transplantés rénaux, la concentration en tacrolimus n’ a pas semblé être affectée par mycophénolate mofétil (voir rubrique 4.4).
Autres interactions: l'administration simultanée de probénécide et de mycophénolate mofétil chez le singe entraîne une augmentation d'un facteur 3 de l'ASC du MPAG plasmatique.
D'autres substances connues pour être sécrétées dans les tubules rénaux peuvent donc entrer en compétition avec le MPAG, d'où une possible augmentation de la concentration plasmatique de MPAG ou de l'autre substance soumise à la sécrétion tubulaire.
Vaccins vivants: les vaccins vivants ne doivent pas être administrés à des patients ayant une réponse immunitaire altérée.
La réponse humorale aux autres vaccins peut être diminuée (voir également rubrique 4.4).
4.6 Grossesse et allaitement
Il est recommandé de ne pas instaurer un traitement par Myfenax avant d’ avoir obtenu le résultat négatif d’ un test de grossesse.
Une contraception efficace doit être prescrite avant le début du traitement par Myfenax, pendant le traitement ainsi qu'au cours des six semaines suivant son arrêt (voir rubrique 4.5).
Les patientes doivent être averties de la nécessité de consulter immédiatement leur médecin en cas de grossesse.
L’ utilisation de Myfenax n’ est pas recommandée pendant la grossesse et doit être réservée aux situations dans lesquelles aucune autre alternative thérapeutique adaptée n’ est disponible.
Myfenax ne doit être utilisé chez la femme enceinte que si le bénéfice potentiel est supérieur au risque potentiel encouru par le fœ tus.
Les données concernant l’ utilisation de Myfenax chez la femme enceinte sont limitées.
Cependant, des malformations congénitales incluant des malformations de l’ oreille, c’ est-à- dire oreille moyenne/ externe anormalement formée ou absente, ont été rapportées chez des enfants de patientes exposées à du mycophénolate mofétil en association avec d’ autres immunosuppresseurs durant la grossesse.
Des cas d’ avortements spontanés ont été rapportés chez des patientes exposées à mycophénolate mofétil.
Les études chez l’ animal ont montré une toxicité sur la reproduction (voir rubrique 5.3).
On a montré que le mycophénolate mofétil était excrété dans le lait de rates allaitantes.
On ignore si c'est également le cas chez l'être humain.
Myfenax est contre-indiqué chez la femme qui allaite du fait d’ éventuelles réactions indésirables sévères chez l’ enfant allaité (voir rubrique 4.3).
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Aucune étude spécifique sur l’ aptitude à conduire des véhicules et à utiliser des machines n'a été effectuée.
Au vu des propriétés pharmacodynamiques ainsi que des effets indésirables rapportés, la capacité à conduire des véhicules et à utiliser des machines a peu de risque d’ être affectée.
4.8 Effets indésirables
Les effets indésirables suivants concernent les réactions inattendues observées lors des essais cliniques
6:
Les principales réactions indésirables liées à l'administration de mycophénolate en association avec la ciclosporine et les corticoïdes sont: diarrhée, leucopénie, infections généralisées et vomissements.
Les patients recevant un traitement immunosuppresseur comportant plusieurs médicaments en association dont le mycophénolate, sont exposés à un risque accru de lymphome et d'autres tumeurs malignes, notamment cutanées (voir rubrique 4.4).
L’ incidence de cancer cutané non mélanomateux a été de 3,6% et de 1,1% pour les autres types de tumeurs malignes.
Comparée aux résultats à un an, l’ incidence de tumeur maligne n’ a pas été modifiée dans les données de tolérance à 3 ans obtenues chez les transplantés cardiaques et rénaux.
Les transplantés hépatiques ont été suivis plus d’ un an, mais moins de trois ans.
Infections opportunistes:
Tous les patients transplantés présentent un risque important de développer des infections opportunistes, ce risque augmente avec la charge totale d’ immunosuppression (voir rubrique 4.4).
Chez les patients recevant du mycophénolate (2 g ou 3 g par jour) avec d’ autres immunosuppresseurs, dans le cadre d’ essais cliniques contrôlés chez des transplantés rénaux (2 g par jour), cardiaques ou hépatiques suivis pendant au moins un an, les infections opportunistes les plus communes ont été les candidoses cutanéo-muqueuses, virémie ou syndrome à cytomégalovirus et herpès.
Le pourcentage de patients présentant une virémie ou un syndrome à cytomégalovirus était de 13,5%.
Enfants et adolescents (âgés de 2 à 18 ans):
Dans une étude clinique conduite chez 92 patients âgés de 2 à 18 ans ayant reçu per os 600 mg/ m2 de mycophénolate mofétil deux fois par jour, le type et la fréquence des réactions indésirables ont été en général équivalents à ceux rapportés chez les adultes ayant reçu 1 g de mycophénolate deux fois par jour.
Cependant, les effets indésirables suivants, considérés comme étant liés au traitement, ont été plus fréquents dans la population pédiatrique comparée à la population adulte et ce plus particulièrement chez les enfants âgés de moins de 6 ans: diarrhées, sepsis, leucopénie, anémie et infection.
Patients âgés (≥ 65 ans):
Les patients âgés (≥ 65 ans) peuvent présenter un risque plus élevé de réactions indésirables consécutives aux immunosuppresseurs.
Les patients âgés traités par Myfenax comme composante d’ un traitement immunosuppresseur, peuvent présenter un risque accru par rapport aux patients plus jeunes d’ apparition de certaines infections (incluant les infections tissulaires invasives à cytomégalovirus) ainsi que d’ hémorragie gastro-intestinale ou d’œ dème pulmonaire.
Autres réactions indésirables:
Les réactions indésirables probablement ou possiblement liées au mycophénolate rapportées chez ≥ 1/ 10 et chez ≥ 1/ 100 à < 1/ 10 des patients traités par le mycophénolate au cours des études cliniques contrôlées chez les transplantés rénaux (2 g par jour), cardiaques et hépatiques sont résumées dans le tableau suivant:
Dans chaque système de classe d’ organes, les effets indésirables sont présentés par ordre de fréquence, utilisant les catégories suivantes: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100 à < 1/ 10); peu fréquent (≥ 1/ 1 000 à ≤ 1/ 100); rare (≥ 1/ 10 000 à ≤ 1/ 1 000); très rare (≤ 1/ 10 000), inconnu (ne peut être estimé sur la base des données disponibles).
Au sein de chaque groupe de fréquence, les effets indésirables sont présentés par ordre décroissant de sévérité.
Réactions indésirables probablement ou possiblement liées à Mycophénolate rapportées chez des patients traités par Mycophénolate associé à la ciclosporine et à la corticothérapie lors d’ essais 7 cliniques chez les transplantés rénaux, cardiaques et hépatiques.
Système de classe d’ organes
Réactions indésirables
Infections et infestations
Très fréquent Fréquent
Septicémie, candidose gastro-intestinale, infection des voies urinaires, herpès, zona Pneumonie, syndrome grippal, infection des voies respiratoires, candidose respiratoire, infection gastro- intestinale, candidose, gastroentérite, infection, bronchite, pharyngite, sinusite, mycose cutanée, candidose cutanée, candidose vaginale, rhinite
Tumeurs bénignes, malignes et non précisées (incluant kystes et polypes)
Très fréquent Fréquent
- Carcinome cutané, tumeur cutanée bénigne
Affections hématologiques et du système lymphatique
Très fréquent Fréquent
Leucopénie, thrombopénie, anémie Pancytopénie, leucocytose
Troubles du métabolisme et de la nutrition
Très fréquent Fréquent
- Acidose, hyperkaliémie, hypokaliémie, hyperglycémie, hypomagnésémie, hypocalcémie, hypercholestérolémie, hyperlipidémie, hypophosphatémie, hyperuricémie, goutte, anorexie
Affections psychiatriques
Très fréquent Fréquent
- Agitation, confusion, dépression, anxiété, troubles de la pensée, insomnie
Affections du système nerveux
Très fréquent Fréquent
- Convulsions, hypertonie, tremblements, somnolence, syndrome myasthénique, vertiges, céphalées, paresthesies, dysgueusie
Affections cardiaques Affections vasculaires Affections respiratoires, thoraciques et médiastinales
Très fréquent Fréquent Très fréquent Fréquent Très fréquent Fréquent
Affections gastro- intestinales
Très fréquent Fréquent
Affections hépatobiliaires Affections de la peau et du tissu sous-cutané
Très fréquent Fréquent Très fréquent Fréquent
- Hépatite, ictère, hyperbilirubinémie - hypertrophie cutanée, rash, acné, alopécie
Affections musculosquelettiques et systémiques
Très fréquent Fréquent
- Arthralgie
Très fréquent Fréquent Très fréquent
- Altération de la fonction rénale -
8
Système de classe d’ organes
Réactions indésirables
anomalies au site
Fréquent
Oedème, fièvre, frissons, douleur, malaise, asthénie
d’ administration
Investigations
Très fréquent
-
Fréquent
Augmentation
des
enzymes
hépatiques,
hypercréatininémie, augmentation de la lactate
déshydrogénase,
hyperurémie,
augmentation
des
phosphatases alcalines plasmatiques, perte de poids Note: lors des études de phase III, 501 patients ont été traités pour la prévention des rejets en transplantation rénale par 2 g de mycophénolate oral par jour, en ce qui concerne la transplantation cardiaque 289 patients ont reçu 3 g de mycophénolate oral par jour et en transplantation hépatique 277 patients ont été traités par 2 g par jour de mycophénolate en perfusion avec un relais de 3 g par jour de mycophénolate par voie orale.
Les effets indésirables suivants concernent les réactions inattendues observées depuis la commercialisation:
Les réactions indésirables observées avec mycophénolate depuis sa commercialisation sont comparables à celles observées lors des études contrôlées en greffe rénale, cardiaque ou hépatique.
Les autres réactions indésirables rapportées depuis la commercialisation sont décrites ci-après avec leurs fréquences rapportées entre parenthèses si elles sont connues.
Appareil digestif: colite y compris colite à cytomégalovirus (fréquent), pancréatite (fréquent) et cas isolés d'atrophie villositaire intestinale.
Troubles liés à l’ immunosuppression: infections graves pouvant menacer la vie du patient, incluant méningite, endocardite, tuberculose et infections à mycobactéries atypiques.
Des cas de néphropathie associée au virus BK, ainsi que des cas de leucoencéphalopathie multifocale progressive (LEMP) associée au virus JC, ont été rapportés chez des patients traités par des immunosuppresseurs, dont Myfenax.
Des agranulocytoses (peu fréquent) et des neutropénies ont été rapportées; par conséquent une surveillance régulière des patients prenant Myfenax est recommandée (voir rubrique 4.4).
Des cas isolés d’ anémie aplasique et d’ aplasie médullaire dont certains ont été d’ évolution fatale ont été rapportés chez des patients traités par le mycophénolate.
Hypersensibilité: des réactions d’ hypersensibilité, incluant angioedème et réaction anaphylactique, ont été rapportées.
Affections congénitales: voir rubrique 4.6 pour plus d’ information.
4.9 Surdosage
Des cas de surdosage par le mycophénolate mofétil ont été rapportés au cours d’ études cliniques ainsi que depuis la commercialisation.
Dans plusieurs des cas, aucun évènement indésirable n’ a été rapporté.
Dans les cas de surdosage au cours desquels des évènements indésirables ont été rapportés, les évènements reflétaient le profil de tolérance connu du produit.
Il est attendu qu’ un surdosage par le mycophénolate mofétil puisse conduire à une immunosuppression excessive et augmente la sensibilité aux infections et à la myelosuppression (voir rubrique 4.4).
Si une neutropénie apparaît, le traitement par Myfenax doit être interrompu ou la posologie diminuée (voir rubrique 4.4).
L’ hémodialyse ne semble pas permettre une élimination de quantités cliniquement significatives de MPA ou de MPGA.
Les agents chélatants des acides biliaires, comme la cholestyramine, peuvent éliminer le MPA en diminuant la recirculation liée au cycle entéro-hépatique du médicament (voir rubrique 5.2).
9 5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques Classe pharmaco-thérapeutique: immunosuppresseur sélectif; code ATC:
L04AA06
Le mycophénolate mofétil est l'ester 2-morpholinoéthylique du MPA.
Le MPA est un puissant inhibiteur sélectif, non compétitif et réversible de l'inosine monophosphate déshydrogénase; il inhibe donc, sans être incorporé à l'ADN, la synthèse de novo des nucléotides à base de guanine.
Etant donné que la prolifération des lymphocytes B et T est essentiellement dépendante de la synthèse de novo des purines, et que d'autres types de cellules peuvent utiliser des voies métaboliques "de suppléance", le MPA a un effet cytostatique plus marqué sur les lymphocytes que sur les autres cellules.
5.2 Propriétés pharmacocinétiques
Après administration orale, le mycophénolate mofétil est rapidement et en grande partie absorbé, puis transformé en MPA, son métabolite actif, par une métabolisation présystémique complète.
L’ activité immunosuppressive du mycophénolate, mise en évidence par la diminution du risque de rejet aigu de greffe rénale, est liée à la concentration en MPA.
La biodisponibilité moyenne du mycophénolate mofétil après administration orale correspond, compte tenu de l'aire sous la courbe (ASC) du MPA, à 94% de celle du mycophénolate mofétil administré par voie I. V.
Toutefois, la Cmax du MPA a été réduite de 40% en présence d'aliments.
Après sa prise orale, le mycophénolate mofétil n'est pas mesurable dans le plasma.
Aux concentrations cliniquement efficaces, l'acide mycophénolique est lié à 97% à l'albumine plasmatique.
Du fait du cycle entéro-hépatique, on observe en général 6-12 heures après l'administration des augmentations secondaires de la concentration plasmatique du MPA.
L'ASC du MPA régresse de 40% environ lorsque le mycophénolate mofétil est administré en même temps que la cholestyramine (4 g trois fois par jour), ce qui montre qu'il existe une importante recirculation liée au cycle entérohépatique.
Le MPA est transformé principalement par la glucuronyl transférase en glucuronide phénolique du MPA (MPAG), lequel n'est pas pharmacologiquement actif.
Une quantité négligeable de substance est excrétée dans l'urine sous forme de MPA (< 1% de la dose).
Une dose de mycophénolate mofétil radio marqué administrée par voie orale a été intégralement retrouvée à raison de 93% dans l'urine et de 6% dans les fèces.
La majorité (87% environ) de la dose administrée est excrétée dans l'urine sous forme de MPAG.
Aux doses utilisées en clinique, le MPA et le MPAG ne sont pas soustraits par hémodialyse.
Néanmoins, à des concentrations plasmatiques élevées de MPAG (> 100 µg/ ml), de petites quantités de MPAG sont éliminées.
Au cours de la période précoce après transplantation (< 40 jours après la greffe), chez les transplantés rénaux, cardiaques et hépatiques, les valeurs moyennes d'ASC et de Cmax du MPA étaient respectivement d'environ 30% et 40% inférieures aux valeurs observées au cours de la période tardive après transplantation (de 3 à 6 mois après la greffe).
Insuffisance rénale:
Dans une étude effectuée avec une dose unique (6 sujets/ groupe), l'ASC moyenne du MPA plasmatique chez des patients atteints d'insuffisance rénale chronique sévère (débit de filtration glomérulaire < 25 ml min-1 1,73m-2) était de 28 à 75% supérieure aux ASC moyennes enregistrées chez des sujets sains ou des patients souffrant d'une insuffisance rénale moins sévère.
Cependant, l'ASC moyenne du MPAG après administration d'une dose unique à des patients souffrant 10 d'insuffisance rénale sévère était de 3 à 6 fois plus importante que celle enregistrée chez des patients souffrant d'un léger trouble de la fonction rénale ou chez des sujets sains, ce qui concorde avec l'élimination rénale connue du MPAG.
Aucune étude de pharmacocinétique n'a été réalisée avec des doses multiples de mycophénolate mofétil chez des patients souffrant d'insuffisance rénale chronique sévère.
Aucune donnée n’ est disponible concernant les patients transplantés cardiaques ou hépatiques souffrant d’ insuffisance rénale chronique sévère.
Retard à la reprise de fonction du greffon:
Chez les patients ayant présenté un retard à la reprise de fonction du greffon rénal, l'ASC0-12 h moyenne du MPA était comparable à celle de transplantés chez lesquels un tel retard n'avait pas été observé.
En revanche, l'ASC0-12 h moyenne du MPAG plasmatique était 2 à 3 fois plus importante que chez les patients sans retard à la reprise de fonction du greffon.
Il peut y avoir une augmentation transitoire de la fraction libre et de la concentration plasmatique du MPA chez les patients ayant présenté un retard à la reprise de fonction du greffon rénal.
Il n’ apparaît pas nécessaire d’ ajuster la posologie de Myfenax.
Insuffisance hépatique:
Chez des volontaires présentant une cirrhose alcoolique, le processus de glucuronidation hépatique du MPA a été relativement peu affecté par l'atteinte du parenchyme hépatique.
Les effets d'une hépatopathie sur ce processus sont probablement fonction du type de l'affection.
Toutefois, une hépatopathie consistant en une atteinte prédominante de la fonction biliaire, par exemple une cirrhose biliaire primitive, peut avoir des effets différents.
Enfants et adolescents (âgés de 2 à 18 ans):
Les paramètres pharmacocinétiques ont été évalués chez 49 enfants transplantés rénaux ayant reçu par voie orale 600 mg/ m2 de mycophénolate mofétil deux fois par jour.
Les ASC du MPA obtenues avec cette dose sont équivalentes à celles observées chez les adultes transplantés rénaux recevant mycophénolate à la dose de 1 g deux fois par jour en phase précoce et tardive de post transplantation.
Quel que soit le groupe d'âge considéré, les ASC du MPA étaient équivalentes en période précoce et tardive de post-transplantation.
Patients âgés (≥ 65 ans):
Les paramètres pharmacocinétiques de mycophénolate chez le sujet âgé n'ont pas totalement été évalués.
Contraceptifs oraux:
La pharmacocinétique des contraceptifs oraux n'a pas été modifiée lors de l'administration simultanée de mycophénolate (voir également rubrique 4.5).
Une étude avec le mycophénolate administré à la posologie de 1 g deux fois par jour a été conduite chez 18 femmes non transplantées (ne recevant pas d'autres immunosuppresseurs) en co-administration avec des contraceptifs oraux contenant de l'éthinylestradiol (0,02 mg à 0,04 mg) et du lévonorgestrel (0,05 mg à 0, 15 mg), du désogestrel (0,15 mg) ou du gestodène (0,05 mg à 0,10 mg) pendant trois cycles menstruels consécutifs.
Les résultats de cette étude ont montré l'absence d'influence cliniquement significative du mycophénolate sur l'action suppressive de l'ovulation des contraceptifs oraux.
Les taux sériques de LH, FSH et progestérone n'ont pas été significativement modifiés.
5.3 Données de sécurité précliniques
Dans des modèles expérimentaux, le mycophénolate mofétil n'a fait preuve d'aucun effet oncogène.
La dose la plus forte testée dans les études d'oncogenèse chez l'animal a conduit à une exposition systémique (ASC ou Cmax) 2 à 3 fois supérieure à celle observée chez des transplantés rénaux traités par le mycophénolate mofétil à la dose de 2 g/ jour et 1,3 à 2 fois supérieure à celle relevée chez les transplantés cardiaques traités par le mycophénolate mofétil à la dose clinique recommandée de 3 g/ jour.
Deux tests du potentiel génotoxique (test in vitro du lymphome de souris et test in vivo du micronoyau de moelle osseuse de souris) ont montré que le mycophénolate mofétil est potentiellement capable 11 d'induire des aberrations chromosomiques.
Ces effets peuvent être liés au mode d'action pharmacodynamique, c'est-à-dire l'inhibition de la synthèse des nucléotides des cellules sensibles.
D'autres tests in vitro, mettant en évidence la mutation génique, n'ont pas démontré d'activité génotoxique.
Le mycophénolate mofétil n'a eu aucune influence sur la fertilité de rats mâles à des doses orales atteignant 20 mg kg-1 jour-1.
L’ exposition systémique observée à cette dose représente 2 - 3 fois celle obtenue chez l'homme à la dose de 2 g/ jour chez les transplantés rénaux et 1,3 à 2 fois celle enregistrée chez les transplantés cardiaques traités à la dose recommandée de 3 g/ jour.
Dans une étude sur la reproduction et la fertilité de rats femelles, des doses orales de 4,5 mg kg-1 jour-1 ont provoqué des malformations (comprenant anophtalmie, agnathie et hydrocéphalie) chez la première génération, sans que des symptômes toxiques aient été constatés chez les mères.
L’ exposition systémique observée à cette dose représente environ la moitié de celle obtenue chez les transplantés rénaux traités à la dose recommandée de 2 g/ jour et environ 0,3 fois celle relevée chez les transplantés cardiaques traités à la dose recommandée de 3 g/ jour.
Aucun effet sur la fertilité ou la reproduction n'a été observé chez les femelles de la première génération, ni à la génération suivante.
Au cours d'études de tératogenèse chez le rat et le lapin, des résorptions et des malformations fœ tales se sont produites chez le rat à la dose de 6 mg kg-1 jour-1 (anophtalmie, agnathie et hydrocéphalie) et chez le lapin à la dose de 90 mg kg-1 jour-1 (malformations cardiovasculaires et rénales telles que cordon ombilical ectopique ou rein ectopique, hernie ombilicale ou diaphragmatique), sans manifestations toxiques chez la mère.
L’ exposition systémique observée à cette dose est environ inférieure ou égale à la moitié de celle obtenue chez les transplantés rénaux traités à la dose recommandée de 2 g/ jour, et environ 0,3 fois celle obtenue chez les transplantés cardiaques traités à la dose recommandée de 3 g/ jour.
Se reporter à la rubrique 4.6.
Dans les études de toxicologie conduites avec le mycophénolate mofétil chez le rat, la souris, le chien et le singe, l'hématopoïèse et les organes lymphoïdes ont été principalement atteints.
Ces effets sont apparus pour des taux sanguins identiques ou même inférieurs à ceux obtenus chez les transplantés rénaux après administration de 2 g/ jour.
Des effets sur le tube digestif ont été observés chez le chien pour des taux sanguins identiques ou même inférieurs à ceux obtenus chez l'homme à la dose recommandée.
Des effets rénaux et digestifs correspondant à une déshydratation ont aussi été observés chez le singe à la dose la plus forte (taux sanguins équivalents ou supérieurs à ceux obtenus chez l'homme).
Les données de tolérance chez l'homme se trouvent ainsi confirmées (voir rubrique 4.8).
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients Gélules:
Amidon prégélatinisé (maïs) Povidone K30 Croscarmellose sodique Stéarate de magnesium
Enveloppe de la gélule:
Oxyde de fer rouge (E172) 12 Oxyde de fer jaune (E172) Dioxyde de titane (E171) Gélatine Encre noire comportant: vernis, oxyde de fer noir (E 172), propylène glycol et hydroxyde de potassium
6.2 Incompatibilités
Sans objet
6.3 Durée de conservation
2 ans.
6.4 Précautions particulières de conservation
Pas de précautions particulières de conservation.
6.5 Nature et contenu de l’ emballage extérieur
Boîtes de 100 ou 300 gélules en plaquettes thermoformées transparentes en PVC/ PVDC/ Aluminium.
Tous les conditionnements peuvent ne pas être commercialisés.
6.6 Précautions particulières d’ élimination et autres conduites à tenir
Etant donné que le mycophénolate mofétil a un effet tératogène chez le rat et le lapin, il ne faut pas ouvrir ou écraser les gélules de Myfenax.
L’ inhalation ou le contact direct avec la peau et les muqueuses de la poudre contenue dans les gélules doit être évitée.
En cas de contact accidentel, bien laver au savon et à l'eau; rincer les yeux à l'eau courante.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Teva Pharma B. V.
Computerweg 10, 3542 DR Utrecht PAYS-BAS
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE EU/ 1/ 07/ 438/ 001 (100 gélules) EU/ 1/ 07/ 438/ 002 (300 gélules)
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
21 février 2008
10.
DATE DE MISE A JOUR DU TEXTE
13 1.
DENOMINATION DU MEDICAMENT
Myfenax 500 mg Comprimés pelliculés
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé contient 500 mg de mycophénolate mofétil.
Pour une liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimés pelliculés Comprimé pelliculé violet pâle de forme ovale, portant la gravure en creux "M500" sur une face et lisse sur l’ autre face.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Myfenax est indiqué en association à la ciclosporine et aux corticoïdes pour la prévention des rejets aigus d’ organe chez les patients ayant bénéficié d’ une allogreffe rénale, cardiaque ou hépatique.
4.2 Posologie et mode d’ administration
La mise en œ uvre et le suivi du traitement doivent être effectués par des médecins spécialistes des transplantations ayant les compétences correspondantes.
Utilisation en transplantation rénale:
Adultes: par voie orale, le traitement par Myfenax doit être initié dans les 72 heures suivant la greffe.
La dose recommandée chez les transplantés rénaux est de 1,0 g deux fois par jour (dose quotidienne de 2 g).
Enfants et adolescents (âgés de 2 à 18 ans): la dose recommandée de mycophénolate mofétil est de 600 mg/ m2 administrée par voie orale deux fois par jour (jusqu'à un maximum de 2 g par jour).
Myfenax comprimés doit être prescrit uniquement aux patients dont la surface corporelle est supérieure à 1,5 m2 à la dose de 1 g deux fois par jour (dose quotidienne de 2 g).
Dans cette tranche d'âge, la fréquence des effets indésirables est plus élevée que chez l'adulte (voir rubrique 4.8).
Une réduction temporaire de la posologie ou une interruption de traitement peut s'avérer nécessaire et devra être mise en œ uvre en tenant compte des facteurs cliniques notamment de la sévérité de la réaction.
Enfants (< 2 ans): les données d'efficacité et de tolérance chez les enfants âgés de moins de 2 ans sont limitées.
Elles sont insuffisantes pour recommander une posologie et en conséquence l'utilisation n'est pas recommandée dans cette tranche d'âge.
Utilisation en transplantation cardiaque:
Adultes: par voie orale, le traitement par Myfenax doit être initié dans les 5 jours suivant la greffe cardiaque.
La dose recommandée chez les transplantés cardiaques est de 1,5 g deux fois par jour (dose quotidienne de 3 g).
Enfants et adolescents: aucune donnée concernant la transplantation cardiaque n’ est disponible en pédiatrie et en conséquence l’ utilisation n’ est pas recommandée dans cette tranche d’ âge tant que les données sont indisponibles.
14 Utilisation en transplantation hépatique:
Adultes: le mycophénolate doit être administré par voie intraveineuse pendant les 4 premiers jours suivant la transplantation hépatique avec un relais du Myfenax par voie orale dès qu'il peut être toléré.
La dose recommandée chez les transplantés hépatiques est de 1,5 g deux fois par jour per os (dose quotidienne de 3 g).
Enfants et adolescents: aucune donnée concernant la transplantation hépatique n’ est disponible en pédiatrie et en conséquence l’ utilisation n’ est pas recommandée dans cette tranche d’ âge tant que les données sont indisponibles.
Utilisation chez les personnes âgées (≥ 65 ans) Les doses recommandées de 1,0 g deux fois par jour chez les transplantés rénaux et de 1,5 g deux fois par jour chez les transplantés cardiaques ou hépatiques sont appropriées pour les patients âgés.
Utilisation en cas d'insuffisance rénale Chez les transplantés rénaux atteints d'insuffisance rénale chronique sévère (débit de filtration glomérulaire < 25 ml min-1 1,73m-2), il convient d'éviter d'administrer des doses supérieures à 1 g deux fois par jour, en dehors de la période immédiatement postérieure à la greffe.
Ces patients doivent en outre faire l'objet d'une surveillance attentive.
Chez les patients présentant un retard à la reprise de fonction du greffon rénal après la transplantation, il n'est pas nécessaire d'adapter la dose (voir rubrique 5.2).
Aucune donnée n’ est disponible concernant les transplantés cardiaques ou hépatiques atteints d’ insuffisance rénale chronique sévère.
Utilisation en cas d'insuffisance hépatique sévère Aucune adaptation de dose n'est nécessaire chez les transplantés rénaux atteints de maladie hépatique parenchymateuse grave.
Aucune donnée n’ est disponible concernant les transplantés cardiaques atteints de maladie hépatique parenchymateuse grave.
Traitement pendant les épisodes de rejet L’ acide mycophénolique (MPA) est le métabolite actif du mycophénolate mofétil.
Le rejet de greffe rénale n’ entraîne aucune modification de la pharmacocinétique du MPA; une diminution de la dose ou une interruption du traitement par Myfenax n’ est pas requise.
Il n'y a pas d'argument justifiant l'ajustement de la dose de Myfénax en cas de rejet de greffe cardiaque.
Aucune donnée pharmacocinétique n’ est disponible en cas de rejet de greffe hépatique.
4.3 Contre-indications
Réactions d’ hypersensibilité à la substance active, à l’ acide mycophénolique ou à l’ un des excipients.
Myfenax est contre-indiqué chez la femme allaitante (voir rubrique 4.6).
4.4 Mises en garde spéciales et précautions d’ emploi
Les patients recevant un traitement immunosuppresseur comportant plusieurs médicaments en association, dont Myfenax, sont exposés à un risque accru de lymphomes et d'autres tumeurs malignes, notamment cutanées (voir rubrique 4.8).
Le risque semble davantage lié à l'intensité et à la durée de l'immunosuppression qu'à l'utilisation d'un produit donné.
Dans le cadre des recommandations générales visant à minimiser le risque de cancer de la peau, l’ exposition au soleil et aux rayons UV doit être minimisée par le port de vêtements protecteurs et l’ utilisation d’ un écran solaire à indice de protection élevé.
Les patients traités par Myfenax doivent être informés de la nécessité de contacter immédiatement un médecin pour toute infection, toute ecchymose inexpliquée, tout saignement ou tout autre symptôme de myélosuppression.
Des cas de Leucoencéphalopathie Multifocale Progressive (LEMP), d’ évolution parfois fatale, ont été rapportés chez des patients traités par mycophénolate mofétil.
Chez les patients immunodéprimés, les médecins doivent envisager un diagnostic de LEMP parmi les diagnostics différentiels chez les patients présentant des symptômes neurologiques et une consultation avec un neurologue doit être envisagée lorsqu’ elle est cliniquement justifiée.
Il doit être envisagé de réduire l’ immunosuppression totale des patients qui développent une LEMP.
Cependant, chez les patients transplantés, la réduction de l’ immunosuppression peut présenter un risque pour le greffon.
Chez les patients traités par Myfenax, il convient de surveiller l’ apparition d’ une neutropénie qui peut être liée à Myfenax lui-même, aux traitements concomitants, à des infections virales ou à une quelconque association de ces facteurs.
Chez les patients traités par Myfenax, la numération de la formule sanguine doit être contrôlée chaque semaine pendant le premier mois de traitement, deux fois par mois au cours des deuxième et troisième mois et une fois par mois pendant le reste de la première année.
En cas de survenue d’ une neutropénie (nombre absolu de neutrophiles < 1,3 x 10³/ µl), il peut être approprié de suspendre ou d'interrompre le traitement par Myfenax.
Les patients doivent être informés que pendant le traitement par Myfenax, les vaccinations peuvent être moins efficaces et qu’ il faut éviter les vaccins vivants atténués (voir rubrique 4.5).
La vaccination antigrippale peut s’ avérer utile.
Les prescripteurs doivent se référer aux directives nationales relatives à la vaccination antigrippale.
Le traitement par le mycophénolate ayant entraîné une augmentation de la fréquence des effets indésirables digestifs, incluant de rares cas d'ulcères gastro-intestinaux, d'hémorragies et de perforation, Myfenax doit être administré avec prudence chez les patients présentant une affection sévère évolutive du tube digestif.
Myfenax est un inhibiteur de l’ inosine monophosphate déshydrogénase (IMPDH).
Il doit donc en théorie être évité chez les patients présentant un déficit héréditaire rare en hypoxanthine guanine phosphoribosyl transférase (HGPRT) tel que le syndrome de Lesch-Nyhan et le syndrome de Kelley- Seegmiller.
Il est recommandé de ne pas administrer Myfenax en même temps que l'azathioprine, car une telle association n'a pas été étudiée.
Compte tenu de la réduction significative de l'aire sous la courbe (ASC) du MPA par la cholestyramine, la prudence est de rigueur lors de l'administration simultanée de Myfenax et de médicaments qui interfèrent avec le cycle entéro-hépatique, car l'efficacité de Myfenax pourrait être diminuée.
Le rapport bénéfice/ risque de l’ association du mycophénolate mofétil avec du tacrolimus ou du sirolimus n’ a pas été établi (voir rubrique 4.5).
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Les études d’ interactions ont été réalisées uniquement chez l’ adulte.
Aciclovir: des concentrations plasmatiques plus importantes d'aciclovir ont été observées lors de l'administration concomitante de mycophénolate mofétil et d'aciclovir comparativement à l’ administration de l’ aciclovir seul.
Les modifications de la pharmacocinétique du MPAG (glucuronide de l’ acide mycophénolique) ont été minimales (MPAG augmenté de 8%) et n’ ont pas été
16 considérées comme cliniquement significatives.
Antiacides avec hydroxyde de magnésium et hydroxyde d'aluminium: il a été observé une diminution de l'absorption du mycophénolate mofétil en co-administration avec des antiacides.
Cholestyramine: l’ administration d'une dose unique de 1,5 g de mycophénolate mofétil à des sujets sains ayant préalablement reçu 4 g (trois fois par jour) de cholestyramine pendant 4 jours a entraîné une diminution de 40% de l'ASC du MPA (voir rubriques 4.4 et 5.2).
La prudence est conseillée lors de l’ administration concomitante, car l’ efficacité de Myfenax pourrait être diminuée.
Médicaments interférant avec le cycle entéro-hépatique: la prudence est de rigueur avec les médicaments qui interfèrent avec le cycle entéro-hépatique, car l’ efficacité de mycophénolate mofétil pourrait être diminuée.
Ciclosporine A: aucune modification de la pharmacocinétique de la ciclosporine A par le mycophénolate mofétil n'a été observée.
Par contre, en cas d’ arrêt d’ un traitement concomitant par la ciclosporine, une augmentation d’ environ 30% de l’ ASC du MPA doit être attendue.
Ganciclovir: du fait d’ une part, des résultats d’ une étude par administration d’ une dose unique selon les posologies recommandées de mycophénolate oral et de ganciclovir par voie I. V., et d’ autre part, des effets connus de l’ insuffisance rénale sur les paramètres pharmacocinétiques du mycophénolate (voir rubrique 4.2) et du ganciclovir, on peut prévoir que l’ administration simultanée de ces deux molécules (qui exercent une compétition au niveau de l’ élimination tubulaire rénale) entraînera des augmentations des taux sanguins de MPAG et de ganciclovir.
Aucune modification importante des paramètres pharmacocinétiques du MPA n’ est prévisible et l’ adaptation des doses de Myfenax n’ est pas nécessaire.
Lorsque les patients traités simultanément par mycophénolate mofétil et ganciclovir ou ses prodrogues comme par exemple le valganciclovir, présentent une insuffisance rénale, ils doivent recevoir les doses recommandées de ganciclovir et être soumis à une surveillance rigoureuse.
Contraceptifs oraux: la pharmacocinétique et la pharmacodynamie des contraceptifs oraux n'ont pas été modifiées lors de l'administration simultanée de Myfenax (voir également rubrique 5.2).
Rifampicine: chez les patients ne prenant pas également de ciclosporine, l’ administration concomitante de mycophénolate mofétil et de rifampicine a entraîné une diminution de l’ exposition au MPA (ASC0-12h) de 18% à 70%.
Il est en conséquence recommandé de surveiller les niveaux d’ exposition au MPA et d’ adapter les doses de Myfenax en conséquence afin de maintenir l’ efficacité clinique lorsque la rifampicine est administrée de façon concomitante.
Sirolimus: chez les transplantés rénaux, l’ administration concomitante de mycophénolate mofétil et de ciclosporine A a entraîné une diminution de l’ exposition au MPA de 30-50% comparé aux patients recevant l’ association de sirolimus et de doses similaires de mycophénolate mofétil (voir également rubrique 4.4).
Sévélamer: une diminution de la Cmax et de l’ ASC0-12h du MPA de 30% et 25% respectivement a été observée lors de l’ administration concomitante de mycophénolate mofétil et de sévélamer sans aucune conséquence clinique (c’ est à dire rejet du greffon).
Il est cependant recommandé d’ administrer Myfenax au moins une heure avant ou trois heures après la prise de sévélamer afin de limiter l’ impact sur l’ absorption du MPA.
Il n’ y a pas de données concernant l’ utilisation de mycophénolate mofétil avec des chélateurs du phosphate autres que le sévélamer.
Triméthoprime/ sulfaméthoxazole: aucune répercussion sur la biodisponibilité du MPA n’ a été 17 constatée.
Norfloxacine et métronidazole: chez des volontaires sains, aucune interaction significative n’ a été observée lorsque mycophénolate mofétil était administré, soit en association avec la norfloxacine, soit en association avec le métronidazole.
Cependant l’ association de norfloxacine et de métronidazole a diminué l’ exposition au MPA d’ environ 30% après administration d’ une dose unique de mycophénolate mofétil.
Tacrolimus: chez les transplantés hépatiques recevant mycophénolate mofétil et du tacrolimus, l'ASC et la Cmax du MPA, le métabolite actif de mycophénolate mofétil, n’ ont pas été significativement affectés par l’ administration concomitante de tacrolimus.
Par contre, une augmentation d’ environ 20% de l'ASC du tacrolimus a été observée lors de l’ administration de doses réitérées de mycophénolate mofétil (à la dose de 1,5 g deux fois par jour) chez les patients transplantés hépatiques recevant du tacrolimus.
Cependant, chez les transplantés rénaux, la concentration en tacrolimus n’ a pas semblé être affectée par mycophénolate mofétil (voir rubrique 4.4).
Autres interactions: l'administration simultanée de probénécide et de mycophénolate mofétil chez le singe entraîne une augmentation d'un facteur 3 de l'ASC du MPAG plasmatique.
D'autres substances connues pour être sécrétées dans les tubules rénaux peuvent donc entrer en compétition avec le MPAG, d'où une possible augmentation de la concentration plasmatique de MPAG ou de l'autre substance soumise à la sécrétion tubulaire.
Vaccins vivants: les vaccins vivants ne doivent pas être administrés à des patients ayant une réponse immunitaire altérée.
La réponse humorale aux autres vaccins peut être diminuée (voir également rubrique 4.4).
4.6 Grossesse et allaitement
Il est recommandé de ne pas instaurer un traitement par Myfenax avant d’ avoir obtenu le résultat négatif d’ un test de grossesse.
Une contraception efficace doit être prescrite avant le début du traitement par Myfenax, pendant le traitement ainsi qu'au cours des six semaines suivant son arrêt (voir rubrique 4.5).
Les patientes doivent être averties de la nécessité de consulter immédiatement leur médecin en cas de grossesse.
L’ utilisation de Myfenax n’ est pas recommandée pendant la grossesse et doit être réservée aux situations dans lesquelles aucune autre alternative thérapeutique adaptée n’ est disponible.
Myfenax ne doit être utilisé chez la femme enceinte que si le bénéfice potentiel est supérieur au risque potentiel encouru par le fœ tus.
Les données concernant l’ utilisation de Myfenax chez la femme enceinte sont limitées.
Cependant des malformations congénitales incluant des malformations de l’ oreille, c'est-à- dire oreille moyenne/ externe anormalement formée ou absente, ont été rapportées chez des enfants de patientes exposées à du mycophénolate mofétil en association avec d’ autres immunosuppresseurs durant la grossesse.
Des cas d’ avortements spontanés ont été rapportés chez des patientes exposées à mycophénolate mofétil.
Les études chez l’ animal ont montré une toxicité sur la reproduction (voir rubrique 5.3).
On a montré que le mycophénolate mofétil était excrété dans le lait de rates allaitantes.
On ignore si c'est également le cas chez l'être humain.
Myfenax est contre-indiqué chez la femme qui allaite du fait d’ éventuelles réactions indésirables sévères chez l’ enfant allaité (voir rubrique 4.3).
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Aucune étude spécifique sur l’ aptitude à conduire des véhicules et à utiliser des machines n'a été effectuée.
Au vu des propriétés pharmacodynamiques ainsi que des effets indésirables rapportés, la capacité à conduire des véhicules et à utiliser des machines a peu de risque d’ être affectée.
18 4.8 Effets indésirables
Les effets indésirables suivants concernent les réactions inattendues observées lors des essais cliniques:
Les principales réactions indésirables liées à l'administration de mycophénolate en association avec la ciclosporine et les corticoïdes sont: diarrhée, leucopénie, infections généralisées et vomissements.
En outre, il apparaît que certaines infections surviennent avec une fréquence accrue (voir rubrique 4.4).
Les patients recevant un traitement immunosuppresseur comportant plusieurs médicaments en association dont le mycophénolate, sont exposés à un risque accru de lymphome et d'autres tumeurs malignes, notamment cutanées (voir rubrique 4.4).
Lors d’ essais cliniques contrôlés chez des transplantés rénaux (2 g par jour), cardiaques ou hépatiques recevant du mycophénolate (2 ou 3 g par jour) en association avec d’ autres immunosuppresseurs et suivis pendant plus d’ un an, 0,6% des patients ont développé un syndrome lymphoprolifératif ou un lymphome.
L’ incidence de cancer cutané non mélanomateux a été de 3,6% et de 1,1% pour les autres types de tumeurs malignes.
Comparée aux résultats à un an, l’ incidence de tumeur maligne n’ a pas été modifiée dans les données de tolérance à 3 ans obtenues chez les transplantés cardiaques et rénaux.
Les transplantés hépatiques ont été suivis plus d’ un an, mais moins de trois ans.
Infections opportunistes:
Tous les patients transplantés présentent un risque important de développer des infections opportunistes, ce risque augmente avec la charge totale d’ immunosuppression (voir rubrique 4.4).
Chez les patients recevant du mycophénolate (2 g ou 3 g par jour) avec d’ autres immunosuppresseurs, dans le cadre d’ essais cliniques contrôlés chez des transplantés rénaux (2 g par jour), cardiaques ou hépatiques suivis pendant au moins un an, les infections opportunistes les plus communes ont été les candidoses cutanéo-muqueuses, virémie ou syndrome à cytomégalovirus et herpès.
Le pourcentage de patients présentant une virémie ou un syndrome à cytomégalovirus était de 13,5%.
Enfants et adolescents (âgés de 2 à 18 ans):
Dans une étude clinique conduite chez 92 patients âgés de 2 à 18 ans ayant reçu per os 600 mg/ m2 de mycophénolate mofétil deux fois par jour, le type et la fréquence des réactions indésirables ont été en général équivalents à ceux rapportés chez les adultes ayant reçu 1 g de mycophénolate deux fois par jour.
Cependant, les effets indésirables suivants, considérés comme étant liés au traitement, ont été plus fréquents dans la population pédiatrique comparée à la population adulte et ce plus particulièrement chez les enfants âgés de moins de 6 ans: diarrhées, sepsis, leucopénie, anémie et infection.
Patients âgés (≥ 65 ans):
Les patients âgés (≥ 65 ans) peuvent présenter un risque plus élevé de réactions indésirables consécutives aux immunosuppresseurs.
Les patients âgés traités par Myfenax comme composante d’ un traitement immunosuppresseur, peuvent présenter un risque accru par rapport aux patients plus jeunes d’ apparition de certaines infections (incluant les infections tissulaires invasives à cytomégalovirus) ainsi que d’ hémorragie gastro-intestinale ou d’œ dème pulmonaire.
Autres réactions indésirables:
Les réactions indésirables probablement ou possiblement liées au mycophénolate rapportées chez ≥ 1/ 10 et chez ≥ 1/ 100 à < 1/ 10 des patients traités par le mycophénolate au cours des études cliniques contrôlées chez les transplantés rénaux (2 g par jour), cardiaques et hépatiques sont résumées dans le tableau suivant:
Dans chaque système de classe d’ organes, les effets indésirables sont présentés par ordre de fréquence, utilisant les catégories suivantes: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100 à < 1/ 10); peu fréquent (≥ 1/ 1 000 à ≤ 1/ 100); rare (≥ 1/ 10 000 à ≤ 1/ 1 000); très rare (≤ 1/ 10 000), inconnu (ne peut être estimé sur la base des données disponibles).
Au sein de chaque groupe de fréquence, les effets indésirables 19 sont présentés par ordre décroissant de sévérité.
Réactions indésirables probablement ou possiblement liées à Mycophénolate rapportées chez des patients traités par Mycophénolate associé à la ciclosporine et à la corticothérapie lors d’ essais cliniques chez les transplantés rénaux, cardiaques et hépatiques.
Système de classe d’ organes
Réactions indésirables
Infections et infestations
Très fréquent Fréquent
Septicémie, candidose gastro-intestinale, infection des voies urinaires, herpès, zona Pneumonie, syndrome grippal, infection des voies respiratoires, candidose respiratoire, infection gastro- intestinale, candidose, gastroentérite, infection, bronchite, pharyngite, sinusite, mycose cutanée, candidose cutanée, candidose vaginale, rhinite
Tumeurs bénignes, malignes et non précisées (incluant kystes et polypes)
Très fréquent Fréquent
- Carcinome cutané, tumeur cutanée bénigne
Affections hématologiques et du système lymphatique
Très fréquent Fréquent
Leucopénie, thrombopénie, anémie Pancytopénie, leucocytose
Troubles du métabolisme et de la nutrition
Très fréquent Fréquent
- Acidose, hyperkaliémie, hypokaliémie, hyperglycémie, hypomagnésémie, hypocalcémie, hypercholestérolémie, hyperlipidémie, hypophosphatémie, hyperuricémie, goutte, anorexie
Affections psychiatriques
Très fréquent Fréquent
- Agitation, confusion, dépression, anxiété, troubles de la pensée, insomnie
Affections du système nerveux
Très fréquent Fréquent
- Convulsions, hypertonie, tremblements, somnolence, syndrome myasthénique, vertiges, céphalées, paresthesies, dysgueusie
Affections cardiaques Affections vasculaires Affections respiratoires, thoraciques et médiastinales
Très fréquent Fréquent Très fréquent Fréquent Très fréquent Fréquent
- Tachycardie - Hypotension, hypertension, vasodilatation, - Epanchement pleural, dyspnée, toux
Affections gastro- intestinales
Très fréquent Fréquent
Vomissements, douleur abdominale, diarrhée, nausées Hémorragie digestive, péritonite, ileus, colite, ulcère gastrique, ulcère duodénal, gastrite, oesophagite, stomatite, constipation, dyspepsie, flatulence, éructation
Affections hépatobiliaires Affections de la peau et du tissu sous-cutané
Très fréquent Fréquent Très fréquent Fréquent
- Hépatite, ictère, hyperbilirubinémie - hypertrophie cutanée, rash, acné, alopécie
Affections
Très fréquent
-
20
Système de classe d’ organes
Réactions indésirables
musculosquelettiques et systémiques
Fréquent
Arthralgie
Affections du rein et des voies urinaires
Très fréquent Fréquent
- Altération de la fonction rénale
Troubles généraux et anomalies au site d’ administration
Très fréquent Fréquent
- Oedème, fièvre, frissons, douleur, malaise, asthénie
Investigations
Très fréquent Fréquent
- Augmentation des enzymes hépatiques, hypercréatininémie, augmentation de la lactate déshydrogénase, hyperurémie, augmentation des phosphatases alcalines plasmatiques, perte de poids
Note: lors des études de phase III, 501 patients ont été traités pour la prévention des rejets en transplantation rénale par 2 g de mycophénolate oral par jour, en ce qui concerne la transplantation cardiaque 289 patients ont reçu 3 g de mycophénolate oral par jour et en transplantation hépatique 277 patients ont été traités par 2 g par jour de mycophénolate en perfusion avec un relais de 3 g par jour de mycophénolate par voie orale.
Les effets indésirables suivants concernent les réactions inattendues observées depuis la commercialisation:
Les réactions indésirables observées avec mycophénolate depuis sa commercialisation sont comparables à celles observées lors des études contrôlées en greffe rénale, cardiaque ou hépatique.
Les autres réactions indésirables rapportées depuis la commercialisation sont décrites ci-après avec leurs fréquences rapportées entre parenthèses si elles sont connues.
Appareil digestif: colite y compris colite à cytomégalovirus (fréquent), pancréatite (fréquent) et cas isolés d'atrophie villositaire intestinale.
Troubles liés à l’ immunosuppression: infections graves pouvant menacer la vie du patient, incluant méningite, endocardite, tuberculose et infections à mycobactéries atypiques.
Les cas rapportés étaient généralement associés à des facteurs de risque de LEMP, parmi lesquels les traitements immunosuppresseurs et une altération de la fonction immunitaire.
Des agranulocytoses (peu fréquent) et des neutropénies ont été rapportées; par conséquent une surveillance régulière des patients prenant Myfenax est recommandée (voir rubrique 4.4).
Des cas isolés d’ anémie aplasique et d’ aplasie médullaire dont certains ont été d’ évolution fatale ont été rapportés chez des patients traités par le mycophénolate.
Hypersensibilité: des réactions d’ hypersensibilité, incluant angioedème et réaction anaphylactique, ont été rapportées.
Affections congénitales: voir rubrique 4.6 pour plus d’ information.
4.9 Surdosage
Des cas de surdosage par le mycophénolate mofétil ont été rapportés au cours d’ études cliniques ainsi que depuis la commercialisation.
Dans plusieurs des cas, aucun évènement indésirable n’ a été rapporté.
Dans les cas de surdosage au cours desquels des évènements indésirables ont été rapportés, les évènements reflétaient le profil de tolérance connu du produit.
Si une
21 neutropénie apparaît, le traitement par Myfenax doit être interrompu ou la posologie diminuée (voir rubrique 4.4).
L’ hémodialyse ne semble pas permettre une élimination de quantités cliniquement significatives de MPA ou de MPGA.
Les agents chélatants des acides biliaires, comme la cholestyramine, peuvent éliminer le MPA en diminuant la recirculation liée au cycle entéro-hépatique du médicament (voir rubrique 5.2).
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmaco-thérapeutique: immunosuppresseur sélectif; code ATC:
L04AA06
Le mycophénolate mofétil est l’ ester 2-morpholinoéthylique du MPA.
Le MPA est un puissant inhibiteur sélectif, non compétitif et réversible de l’ inosine monophosphate déshydrogénase; il inhibe donc, sans être incorporé à l’ ADN, la synthèse de novo des nucléotides à base de guanine.
Etant donné que la prolifération des lymphocytes B et T est essentiellement dépendante de la synthèse de novo des purines, et que d’ autres types de cellules peuvent utiliser des voies métaboliques « de suppléance », le MPA a un effet cytostatique plus marqué sur les lymphocytes que sur les autres cellules.
5.2 Propriétés pharmacocinétiques
Après administration orale, le mycophénolate mofétil est rapidement et en grande partie absorbé, puis transformé en MPA, son métabolite actif, par une métabolisation présystémique complète.
L’ activité immunosuppressive du mycophénolate, mise en évidence par la diminution du risque de rejet aigu de greffe rénale, est liée à la concentration en MPA.
La biodisponibilité moyenne du mycophénolate mofétil après administration orale correspond, compte tenu de l'aire sous la courbe (ASC) du MPA, à 94% de celle du mycophénolate mofétil administré par voie I. V.
Toutefois, la Cmax du MPA a été réduite de 40% en présence d'aliments.
Après sa prise orale, le mycophénolate mofétil n'est pas mesurable dans le plasma.
Aux concentrations cliniquement efficaces, l'acide mycophénolique est lié à 97% à l'albumine plasmatique.
Du fait du cycle entéro-hépatique, on observe en général 6-12 heures après l'administration des augmentations secondaires de la concentration plasmatique du MPA.
L'ASC du MPA régresse de 40% environ lorsque le mycophénolate mofétil est administré en même temps que la cholestyramine (4 g trois fois par jour), ce qui montre qu'il existe une importante recirculation liée au cycle entérohépatique.
Le MPA est transformé principalement par la glucuronyl transférase en glucuronide phénolique du MPA (MPAG), lequel n'est pas pharmacologiquement actif.
Une quantité négligeable de substance est excrétée dans l’ urine sous forme de MPA (< 1% de la dose).
Une dose de mycophénolate mofétil radio marqué administrée par voie orale a été intégralement retrouvée à raison de 93% dans l’ urine et de 6% dans les fèces.
La majorité (87% environ) de la dose administrée est excrétée dans l’ urine sous forme de MPAG.
Aux doses utilisées en clinique, le MPA et le MPAG ne sont pas soustraits par hémodialyse.
Néanmoins, à des concentrations plasmatiques élevées de MPAG (> 100 µg/ ml), de petites quantités de MPAG sont éliminées.
Au cours de la période précoce après transplantation (< 40 jours après la greffe), chez les transplantés rénaux, cardiaques et hépatiques, les valeurs moyennes d’ ASC et de Cmax du MPA étaient 22 respectivement d’ environ 30% et 40% inférieures aux valeurs observées au cours de la période tardive après transplantation (de 3 à 6 mois après la greffe).
Insuffisance rénale:
Dans une étude effectuée avec une dose unique (6 sujets/ groupe), l’ ASC moyenne du MPA plasmatique chez des patients atteints d’ insuffisance rénale chronique sévère (débit de filtration < 25 ml min-1 1,73m-2) était de 28 à 75% supérieure aux ASC moyennes glomérulaire enregistrées chez des sujets sains ou des patients souffrant d’ une insuffisance rénale moins sévère.
Cependant, l’ ASC moyenne du MPAG après administration d’ une dose unique à des patients souffrant d’ insuffisance rénale sévère était de 3 à 6 fois plus importante que celle enregistrée chez des patients souffrant d’ un léger trouble de la fonction rénale ou chez des sujets sains, ce qui concorde avec l’ élimination rénale connue du MPAG.
Aucune étude de pharmacocinétique n’ a été réalisée avec des doses multiples de mycophénolate mofétil chez des patients souffrant d’ insuffisance rénale chronique sévère.
Aucune donnée n’ est disponible concernant les patients transplantés cardiaques ou hépatiques souffrant d’ insuffisance rénale chronique sévère.
Retard à la reprise de fonction du greffon:
Chez les patients ayant présenté un retard à la reprise de fonction du greffon rénal, l’ ASC0-12h moyenne du MPA était comparable à celle de transplantés chez lesquels un tel retard n’ avait pas été observé.
En revanche, l’ ASC0-12h moyenne du MPAG plasmatique était 2 à 3 fois plus importante que chez les patients sans retard à la reprise de fonction du greffon.
Il peut y avoir une augmentation transitoire de la fraction libre et de la concentration plasmatique du MPA chez les patients ayant présenté un retard à la reprise de fonction du greffon rénal.
Il n’ apparaît pas nécessaire d’ ajuster la posologie de Myfenax.
Insuffisance hépatique:
Chez des volontaires présentant une cirrhose alcoolique, le processus de glucuronidation hépatique du MPA a été relativement peu affecté par l’ atteinte du parenchyme hépatique.
Les effets d’ une hépatopathie sur ce processus sont probablement fonction du type de l’ affection.
Toutefois, une hépatopathie consistant en une atteinte prédominante de la fonction biliaire, par exemple une cirrhose biliaire primitive, peut avoir des effets différents.
Enfants et adolescents (âgés de 2 à 18 ans):
Les paramètres pharmacocinétiques ont été évalués chez 49 enfants transplantés rénaux ayant reçu par voie orale 600 mg/ m2 de mycophénolate mofétil deux fois par jour.
Les ASC du MPA obtenues avec cette dose sont équivalentes à celles observées chez les adultes transplantés rénaux recevant mycophénolate à la dose de 1 g deux fois par jour en phase précoce et tardive de post transplantation.
Quel que soit le groupe d’ âge considéré, les ASC du MPA étaient équivalentes en période précoce et tardive de post-transplantation.
Patients âgés (≥ 65 ans):
Les paramètres pharmacocinétiques de mycophénolate chez le sujet âgé n’ ont pas totalement été évalués.
Contraceptifs oraux:
La pharmacocinétique des contraceptifs oraux n’ a pas été modifiée lors de l’ administration simultanée de mycophénolate (voir également rubrique 4.5).
Une étude avec le mycophénolate administré à la posologie de 1 g deux fois par jour a été conduite chez 18 femmes non transplantées (ne recevant pas d’ autres immunosuppresseurs) en co-administration avec des contraceptifs oraux contenant de l’ éthinylestradiol (0,02 mg à 0,04 mg) et du lévonorgestrel (0,05 mg à 0, 15 mg), du désogestrel (0,15 mg) ou du gestodène (0,05 mg à 0,10 mg) pendant trois cycles menstruels consécutifs.
Les résultats de cette étude ont montré l’ absence d’ influence cliniquement significative du mycophénolate sur l’ action suppressive de l’ ovulation des contraceptifs oraux.
Les taux sériques de LH, FSH et progestérone n’ ont pas été significativement modifiés.
5.3 Données de sécurité précliniques
23 Dans des modèles expérimentaux, le mycophénolate mofétil n'a fait preuve d'aucun effet oncogène.
La dose la plus forte testée dans les études d'oncogenèse chez l'animal a conduit à une exposition systémique (ASC ou Cmax) 2 à 3 fois supérieure à celle observée chez des transplantés rénaux traités par le mycophénolate mofétil à la dose de 2 g/ jour et 1,3 à 2 fois supérieure à celle relevée chez les transplantés cardiaques traités par le mycophénolate mofétil à la dose clinique recommandée de 3 g/ jour.
Deux tests du potentiel génotoxique (test in vitro du lymphome de souris et test in vivo du micronoyau de moelle osseuse de souris) ont montré que le mycophénolate mofétil est potentiellement capable d'induire des aberrations chromosomiques.
Ces effets peuvent être liés au mode d'action pharmacodynamique, c'est-à-dire l'inhibition de la synthèse des nucléotides des cellules sensibles.
D'autres tests in vitro, mettant en évidence la mutation génique, n'ont pas démontré d'activité génotoxique.
Le mycophénolate mofétil n'a eu aucune influence sur la fertilité de rats mâles à des doses orales atteignant 20 mg kg-1 jour-1.
L’ exposition systémique observée à cette dose représente 2 - 3 fois celle obtenue chez l'homme à la dose de 2 g/ jour chez les transplantés rénaux et 1,3 à 2 fois celle enregistrée chez les transplantés cardiaques traités à la dose recommandée de 3 g/ jour.
Dans une étude sur la reproduction et la fertilité de rats femelles, des doses orales de 4,5 mg kg-1 jour-1 ont provoqué des malformations (comprenant anophtalmie, agnathie et hydrocéphalie) chez la première génération, sans que des symptômes toxiques aient été constatés chez les mères.
L’ exposition systémique observée à cette dose représente environ la moitié de celle obtenue chez les transplantés rénaux traités à la dose recommandée de 2 g/ jour et environ 0,3 fois celle relevée chez les transplantés cardiaques traités à la dose recommandée de 3 g/ jour.
Aucun effet sur la fertilité ou la reproduction n'a été observé chez les femelles de la première génération, ni à la génération suivante.
Au cours d'études de tératogenèse chez le rat et le lapin, des résorptions et des malformations fœ tales se sont produites chez le rat à la dose de 6 mg kg-1 jour-1 (anophtalmie, agnathie et hydrocéphalie) et chez le lapin à la dose de 90 mg kg-1 jour-1 (malformations cardiovasculaires et rénales telles que cordon ombilical ectopique ou rein ectopique, hernie ombilicale ou diaphragmatique), sans manifestations toxiques chez la mère.
L’ exposition systémique observée à cette dose est environ inférieure ou égale à la moitié de celle obtenue chez les transplantés rénaux traités à la dose recommandée de 2 g/ jour, et environ 0,3 fois celle obtenue chez les transplantés cardiaques traités à la dose recommandée de 3 g/ jour.
Se reporter à la rubrique 4.6.
Dans les études de toxicologie conduites avec le mycophénolate mofétil chez le rat, la souris, le chien et le singe, l'hématopoïèse et les organes lymphoïdes ont été principalement atteints.
Ces effets sont apparus pour des taux sanguins identiques ou même inférieurs à ceux obtenus chez les transplantés rénaux après administration de 2 g/ jour.
Des effets sur le tube digestif ont été observés chez le chien pour des taux sanguins identiques ou même inférieurs à ceux obtenus chez l'homme à la dose recommandée.
Des effets rénaux et digestifs correspondant à une déshydratation ont aussi été observés chez le singe à la dose la plus forte (taux sanguins équivalents ou supérieurs à ceux obtenus chez l'homme).
Les données de tolérance chez l'homme se trouvent ainsi confirmées (voir rubrique 4.8).
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients Noyau du comprimé:
Cellulose microcristalline Povidone K30 Stéarate de magnésium 24 Croscarmellose sodique
Hypromellose (HMPC 2910) Dioxyde de titane (E 171) Macrogol Talc Laque carmin indigo (E132) Oxyde de fer rouge (E172) Oxyde de fer noir (E172)
6.2 Incompatibilités
Sans objet
6.3 Durée de conservation
2 ans.
6.4 Précautions particulières de conservation
Pas de précautions particulières de conservation.
6.5 Nature et contenu de l’ emballage extérieur
Boîtes de 50 ou 150 comprimés en plaquettes thermoformées transparentes en PVC/ PVDC/ Aluminium.
Tous les conditionnements peuvent ne pas être commercialisés.
6.6 Précautions particulières d’ élimination
Etant donné que le mycophénolate mofétil a un effet tératogène chez le rat et le lapin, il ne faut pas écraser les comprimés pelliculés de Myfenax.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Teva Pharma B. V.
Computerweg 10, 3542 DR Utrecht PAYS-BAS
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 438/ 003 (50 gélules) EU/ 1/ 07/ 438/ 004 (150 gélules)
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
21 février 2008.
25 10.
DATE DE MISE A JOUR DU TEXTE
TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE(S) DE LA LIBERATION DES LOTS
27 A.
TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE(S) DE LA LIBERATION DES LOTS
Nom et adresse du (des) fabricant(s) responsable(s) de la libération des lots
TEVA Pharmaceutical Works Private Limited Company Pallagi út 13 Debrecen H-4042 Hongrie
TEVA Pharmaceutical Works Private Limited Company H-2100 Gödöllő Táncsics Mihály út 82 Hongrie
TEVA UK Ltd Brampton Road Hampden Park Eastbourne East Sussex BN22 9AG Royaume Uni
Pharmachemie B. V.
Swensweg 5 2031 GA Haarlem Pays-Bas
TEVA Santé SA Rue Bellocier 89107 Sens France
Le nom et l’ adresse du fabricant responsable de la libération du lot concerné doivent figurer sur la notice du médicament.
B.
CONDITIONS RELATIVES A L'AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSÉES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale restreinte.
• CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
• AUTRES CONDITIONS
Système de Pharmacovigilance Le titulaire de l’ autorisation de mise sur le marché doit s’ assurer que le Système de Pharmacovigilance, tel que décrit dans la version 2.0, en date de septembre 2006 présenté dans le Module 1.8.1. du dossier de demande d’ autorisation de mise sur le marché, est en place et fonctionne avant et pendant la commercialisation du produit.
28 Plan de gestion des risques Aucun plan de gestion des risques n’ a été fourni par le demandeur.
Etant donné que cette demande concerne un générique avec un médicament de référence pour lequel aucun problème de sécurité nécessitant des activités additionnelles afin de minimiser les risques n’ a été identifié, cette approche est considérée acceptable.
PSURs Le calendrier de dépôt des PSUR pour les deux dosages doit suivre le calendrier de dépôt des PSUR des produits de référence.
30 A.
ETIQUETAGE
31 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR Emballage extérieur
1.
DENOMINATION DU MEDICAMENT
Myfenax 250mg Gélules Mycophénolate mofétil
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque gélule contient 250 mg de mycophénolate mofétil.
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
300 gélules
5.
MODE ET VOIE D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
Myfenax gélules doit être manipulé avec précaution.
Ne pas ouvrir ou ne pas écraser pas les gélules, ne pas respirer la poudre contenue dans la gélule, éviter tout contact de votre peau avec la poudre.
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
32 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
Tout produit non utilisé ou matériel à jeter doit être détruit selon la législation locale.
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Teva Pharma B. V.
Computerweg 10 3542 DR Utrecht Pays-Bas
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 438/ 001 (100 gélules) EU/ 1/ 07/ 438/ 002 (300 gélules)
13.
NUMERO DE LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Myfenax 250 mg Gélules
33 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES Etiquette du blister
1.
DENOMINATION DU MEDICAMENT
Myfenax 250 mg Gélules Mycophénolate mofétil
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Teva Pharma B. V.
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
AUTRES
34 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR Emballage extérieur
1.
DENOMINATION DU MEDICAMENT
Myfenax 500mg comprimés pelliculés Mycophénolate mofétil
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 500 mg de mycophénolate mofétil.
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
50 comprimés 150 comprimés
5.
MODE ET VOIE D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
Myfenax comprimés pelliculés doit être manipulé avec précaution.
Ne pas écraser pas les comprimés
8.
DATE DE PEREMPTION
EXP:
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
35 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
Tout produit non utilisé ou matériel à jeter doit être détruit selon la législation locale
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Teva Pharma B. V.
Computerweg 10 3542 DR Utrecht Pays-Bas
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 438/ 003 (50 gélules) EU/ 1/ 07/ 438/ 004 (150 gélules)
13.
NUMERO DE LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Myfenax 500 mg comprimés pelliculés
36 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES Etiquette du blister
1.
DENOMINATION DU MEDICAMENT
Myfenax 500 mg comprimés pelliculés Mycophénolate mofétil
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Teva Pharma B. V.
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
NOTICE
38 NOTICE:
INFORMATION DE L’ UTILISATEUR
Myfenax 250 mg gélules Mycophénolate mofétil
Veuillez lire attentivement l’ intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez en à votre médecin ou votre pharmacien.
Dans cette notice:
Informations supplémentaires.
1.
QU'EST-CE QUE MYFENAX ET DANS QUEL CAS EST-IL UTILISE?
Myfenax appartient à la classe des médicaments immunosuppresseurs.
Myfenax est utilisé pour prévenir le rejet, par votre organisme, du rein, du cœ ur ou du foie qui vous a été greffé.
Myfenax est prescrit en même temps que d'autres médicaments comme la ciclosporine et les corticoïdes.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE MYFENAX?
Ne prenez jamais Myfenax
- Si vous êtes allergique (hypersensible) au mycophénolate mofétil, à l’ acide mycophénolique ou à
l’ un des autres composants de Myfenax.
- Si vous allaitez.
Faites attention avec Myfenax Vous devez informer immédiatement votre médecin:
- si vous constatez une infection (fièvre, mal de gorge), des ecchymoses (« bleus ») inexpliquées et/ ou
des saignements.
- Si vous avez ou avez eu tout type de problème digestif comme par exemple un ulcère à l’ estomac.
Vous devez donc limiter vos expositions au soleil et aux rayonnements ultra-violets (UV) en portant des vêtements qui vous protègeront et en utilisant une crème solaire à indice de protection élevé.
Prise d'autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
39 Si vous répondez oui à l’ une de ces questions, parlez -en à votre médecin avant de débuter le traitement par Myfenax:
- Prenez -vous un médicament contenant de l'azathioprine ou un autre agent immunosuppresseur
(qui sont parfois donnés aux patients ayant bénéficié d'une greffe d'organe), de la cholestyramine (utilisée pour traiter des patients ayant un taux élevé de cholestérol dans le sang), de la rifampicine (antibiotique), des antiacides, des chélateurs du phosphate (utilisés chez des patients ayant une insuffisance rénale chronique pour diminuer l’ absorption du phosphate) ou tout autre médicament (y compris ceux en vente libre) sans en avoir informé votre médecin?
- Avez -vous besoin d’ être vacciné (vaccin vivant)?
Votre médecin devra vous indiquer ce qu’ il
convient de faire dans votre situation.
Prendre Myfenax avec des aliments et des boissons Prendre des aliments et des boissons n’ a aucun effet sur votre traitement par Myfenax.
Grossesse et allaitement Ne prenez pas Myfenax si vous allaitez.
Votre médecin doit vous demander de suivre une contraception efficace avant de prendre Myfenax, et pendant toute la durée du traitement ainsi qu'au cours des six semaines suivant son arrêt.
Ceci est dû au risque d’ avortement spontané ou de lésions, incluant des problèmes de développement des oreilles, que Myfenax peut provoquer chez le fœ tus.
Informez immédiatement votre médecin, si vous êtes enceinte, si vous allaitez, si vous devenez enceinte ou si vous envisagez de le devenir dans un futur proche.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Conduite de véhicules et utilisation de machines Il n’ a pas été montré que Myfenax pouvait altérer la conduite automobile ou l’ utilisation de machines.
3.
COMMENT PRENDRE MYFENAX?
Respectez toujours la posologie de Myfenax indiquée par votre médecin.
En cas d’ incertitude, consultez votre médecin ou votre pharmacien.
La dose habituelle de Myfenax est la suivante:
Transplantation rénale Adultes:
La première dose est administrée au cours des 72 heures suivant la greffe.
La dose recommandée est de 8 gélules (2 g de substance active) par jour, prise en deux fois, autrement dit 4 gélules le matin, et 4 gélules le soir.
Enfants (âgés de 2 à 18 ans):
La dose administrée dépendra de la taille de l'enfant.
Votre médecin décidera de la dose la plus appropriée en se basant sur la surface corporelle (taille et poids).
La dose recommandée est de 600 mg/ m2 prise deux fois par jour.
Transplantation cardiaque Adultes:
La première dose est administrée dans les 5 jours suivant la greffe.
La dose recommandée est de 12 gélules (3 g de substance active) par jour, prise en deux fois, autrement dit 6 gélules le matin, et 6 gélules le soir.
Enfants (âgés de 2 à 18 ans):
Il n'existe pas de données disponibles permettant de recommander l'utilisation de Myfenax chez l'enfant qui a reçu un greffon cardiaque.
40 Transplantation hépatique Adultes:
La première dose orale de Myfenax vous sera donnée au moins 4 jours après la transplantation et lorsque vous serez capable d'avaler les médicaments.
La posologie quotidienne recommandée est de 12 gélules (3 g de principe actif), prise en deux fois, autrement dit 6 gélules le matin, et 6 gélules le soir.
Enfants(âgés de 2 à 18 ans):
Il n'existe pas de données disponibles permettant de recommander l'utilisation de Myfenax chez l'enfant qui a reçu un greffon hépatique.
Mode et voie d’ administration Avalez les gélules entières avec un verre d'eau.
Ne les cassez pas, ne les écrasez pas, et ne prenez pas une gélule ouverte ou fendue.
Evitez tout contact avec la poudre provenant de gélules endommagées.
Si votre médicament se brise accidentellement, lavez au savon et à l'eau la zone de peau entrée en contact avec la poudre.
Si de la poudre provenant d'une gélule brisée pénètre dans vos yeux ou dans votre bouche, rincez soigneusement et abondamment à l'eau courante.
Le traitement sera poursuivi tant qu’ une immunosuppression sera nécessaire pour prévenir le rejet de l’ organe qui vous a été greffé.
Si vous avez pris plus de Myfenax que vous n’ auriez dû Il est important de ne pas prendre de dose supérieure à celle qui vous a été prescrite par votre médecin.
Si vous avez pris plus de gélules que vous n'auriez dû, ou si vous pensez qu’ un enfant a avalé accidentellement votre médicament, consultez immédiatement votre médecin ou allez directement à l’ hôpital.
Si vous oubliez de prendre Myfenax Si vous oubliez de prendre votre médicament à n’ importe quel moment, prenez -le dès que vous vous en rappelez et par la suite continuez à le prendre comme d’ habitude.
Ne prenez pas de dose double pour compenser la dose simple que vous avez oubliée de prendre.
Si vous arrêtez de prendre Myfenax N’ interrompez pas votre traitement par Myfenax si vous vous sentez mieux.
Respecter la durée du traitement indiquée par votre médecin.
L’ arrêt de votre traitement par Myfenax peut augmenter le risque de rejet de votre greffon.
N’ interrompez pas votre médicament à moins que le médecin ne vous l’ ait demandé.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS?
Comme tous les médicaments, Myfenax est susceptible d'avoir des effets indésirables, bien que tous n’ y soient pas sujets.
Effets indésirables les plus courants susceptibles d’ affecter plus de 1 patient sur 10: • diarrhées, vomissements, nausées; • diminution du nombre de cellules sanguines pouvant entraîner une augmentation du risque d’ infections, de contusions, de saignements, d’ essoufflement et de fatigue; • infections bactériennes, fongiques et virales du système digestif et urinaire, herpès labial, zona.
41
troubles rénaux avec augmentation des taux d’urée; troubles du système digestif tels que constipation, troubles de la digestion, flatulences, éructations, aphtes, inflammation de l’œsophage, de l’estomac, de l’intestin, du foie ou du pancréas et saignements gastro-intestinaux;
Effets indésirables peu fréquents susceptibles d’affecter moins de 1 patient sur 100 mais plus de 1 patient sur 1000: • prolifération des tissus lymphatiques, incluant des tumeurs malignes; • inflammation ou infections cardiaques et des valves cardiaques, inflammation de la membrane recouvrant le cerveau et la moelle épinière.
Autres effets indésirables reportés sans fréquence: • Réactions d’hypersensibilité (allergie).
N’arrêtez pas votre traitement sans l’avis de votre médecin.
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER MYFENAX?
Pas de précautions particulières de conservation.
Ne pas utiliser Myfenax après la date de péremption figurant sur la boîte (EXP).
La date de péremption fait référence au dernier jour du mois.
Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
6.
INFORMATIONS SUPPLEMENTAIRES.
Que contient Myfenax?
- La substance active est le mycophénolate mofétil.
Chaque gélule contient 250 mg de
- Les autres composants sont:
Amidon de maïs prégélatinisé Povidone K-30 Croscarmellose sodique Stéarate de magnesium
Enveloppe de la gélule:
Oxyde de fer rouge (E172) Oxyde de fer jaune (E172) Dioxyde de titane (E171) Gélatine L’encre noire contient: vernis, oxyde de fer noir (E172), propylène glycol et hydroxyde de potassium
A quoi ressemble Myfenax et contenu de l’emballage extérieur?
Gélules.
Corps: caramel et opaque avec ‘250’ imprimé en noir Coiffe: bleu ciel et opaque avec ’M’ imprimé en noir
Myfenax 250 mg gélules est disponible en boîtes de 100 ou 300 gélules en plaquettes thermoformées transparentes en PVC/PVDC/Aluminium.
Tous les conditionnements peuvent ne pas être commercialisés.
Titulaire de l'Autorisation de mise sur le marché et Fabricant
Teva Pharma B.V.
Computerweg 10 3542 DR Utrecht Pays-Bas
Pallagi út, 13 Debrecen H-4042 Hongrie
TEVA Pharmaceutical Works Private Limited Company H-2100 Gödöllő Táncsics Mihály út 82 Hongrie
TEVA UK Ltd Brampton Road Hampden Park Eastbourne East Sussex BN22 9AG Royaume Uni
43 Pharmachemie B.V.
Swensweg 5 2031 GA Haarlem Pays -Bas
TEVA Santé SA Rue Bellocier 89107 Sens France
La dernière à la laquelle cette notice a été approuvée est le {date}.
INFORMATION DE L’UTILISATEUR
Myfenax 500 mg Comprimés pelliculé Mycophénolate mofétil
Veuillez lire attentivement l’intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d’informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’un d’autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez en à votre médecin ou votre pharmacien.
Dans cette notice:
Informations supplémentaires.
1.
QU'EST-CE QUE MYFENAX ET DANS QUEL CAS EST-IL UTILISE?
Myfenax appartient à la classe des médicaments immunosuppresseurs.
Myfenax est utilisé pour prévenir le rejet, par votre organisme, du rein, du cœur ou du foie qui vous a été greffé.
Myfenax est prescrit en même temps que d'autres médicaments comme la ciclosporine et les corticoïdes.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE MYFENAX?
Ne prenez jamais Myfenax
- Si vous êtes allergique (hypersensible) au mycophénolate mofétil, à l’acide mycophénolique ou à
l’un des autres composants de Myfenax.
- Si vous allaitez.
Faites attention avec Myfenax Vous devez informer immédiatement votre médecin:
- si vous constatez une infection (fièvre, mal de gorge), des ecchymoses («bleus») inexpliquées
et/ou des saignements.
- Si vous avez ou avez eu tout type de problème digestif comme par exemple un ulcère à l’estomac.
Vous devez donc limiter vos expositions au soleil et aux rayonnements ultra-violets (UV) en portant des vêtements qui vous protègeront et en utilisant, une crème solaire à indice de protection élevé.
Prise d'autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez-en à votre médecin ou à votre pharmacien.
45 Si vous répondez oui à l’une de ces questions, parlez-en à votre médecin avant de débuter le traitement par Myfenax:
- Prenez-vous un médicament contenant de l'azathioprine ou un autre agent immunosuppresseur
(qui sont parfois donnés aux patients ayant bénéficié d'une greffe d'organe), de la cholestyramine (utilisée pour traiter des patients ayant un taux élevé de cholestérol dans le sang), de la rifampicine (antibiotique), des antiacides, des chélateurs du phosphate (utilisés chez des patients ayant une insuffisance rénale chronique pour diminuer l’absorption du phosphate) ou tout autre médicament (y compris ceux en vente libre) sans en avoir informé votre médecin?
- Avez-vous besoin d’être vacciné (vaccin vivant)?
Votre médecin devra vous indiquer, ce qu’il
convient de faire dans votre situation.
Prendre Myfenax avec des aliments et des boissons Prendre des aliments et des boissons n’a aucun effet sur votre traitement par Myfenax.
Grossesse et allaitement Ne prenez pas Myfenax si vous allaitez.
Votre médecin doit vous demander de suivre une contraception efficace avant de prendre Myfenax, et pendant toute la durée du traitement ainsi qu'au cours des six semaines suivant son arrêt.
Ceci est dû au risque d’avortement spontané ou de lésions, incluant des problèmes de développement des oreilles, que Myfenax peut provoquer chez le fœtus.
Informez immédiatement votre médecin, si vous êtes enceinte, si vous allaitez, si vous devenez enceinte ou si vous envisagez de le devenir dans un futur proche.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Conduite de véhicules et utilisation de machines Il n’a pas été montré que Myfenax pouvait altérer la conduite automobile ou l’utilisation de machines.
3.
COMMENT PRENDRE MYFENAX?
Respectez toujours la posologie de Myfenax indiquée par votre médecin.
En cas d’incertitude, consultez votre médecin ou votre pharmacien.
La dose habituelle de Myfenax est la suivante:
Transplantation rénale Adultes:
La première dose est administrée au cours des 72 heures suivant la greffe.
La dose recommandée est de 4 comprimés (2 g de substance active) par jour, prise en deux fois, autrement dit 2 comprimés le matin, et 2 comprimés le soir.
Enfants (âgés de 2 à 18 ans):
La dose administrée dépendra de la taille de l'enfant.
Votre médecin décidera de la dose la plus appropriée en se basant sur la surface corporelle (taille et poids).
La dose recommandée est de 600 mg/m2 prise deux fois par jour.
Transplantation cardiaque Adultes:
La première dose est administrée dans les 5 jours suivant la greffe.
La dose recommandée est de 6 comprimés (3 g de substance active) par jour, prise en deux fois, autrement dit 3 comprimés le matin, et 3 comprimés le soir.
Enfants (âgés de 2 à 18 ans):
Il n'existe pas de données disponibles permettant de recommander l'utilisation de Myfenax chez
46 l'enfant qui a reçu un greffon cardiaque.
Transplantation hépatique Adultes:
La première dose orale de Myfenax vous sera donnée au moins 4 jours après la transplantation et lorsque vous serez capable d'avaler les médicaments.
La posologie quotidienne recommandée est de 6 comprimés (3 g de principe actif), prise en deux fois, autrement dit 3 comprimés le matin, et 3 comprimés le soir.
Enfants (âgés de 2 à 18 ans):
Il n'existe pas de données disponibles permettant de recommander l'utilisation de Myfenax chez l'enfant qui a reçu un greffon hépatique.
Mode et voie d’administration Avalez les comprimés entiers avec un verre d'eau.
Ne les écrasez pas.
Le traitement sera poursuivi tant qu’une immunosuppression sera nécessaire pour prévenir le rejet de l’organe qui vous a été greffé.
Si vous avez pris plus de Myfenax que vous n’auriez dû Il est important de ne pas prendre de dose supérieure à celle qui vous a été prescrite par votre médecin.
Si vous avez pris plus de comprimés que vous n'auriez dû, ou si vous pensez qu’un enfant a avalé accidentellement votre médicament, consultez immédiatement votre médecin ou allez directement à l’hôpital.
Si vous oubliez de prendre Myfenax Si vous oubliez de prendre votre médicament à n’importe quel moment, prenez-le dès que vous vous en rappelez et par la suite continuez à le prendre comme d’habitude.
Ne prenez pas de dose double pour compenser la dose simple que vous avez oubliée de prendre.
Si vous arrêtez de prendre Myfenax N’interrompez pas votre traitement par Myfenax si vous vous sentez mieux.
Respecter la durée du traitement indiquée par votre médecin.
L’arrêt de votre traitement par Myfenax peut augmenter le risque de rejet de votre greffon.
N’interrompez pas votre médicament à moins que le médecin ne vous l’ait demandé.
Si vous avez d’autres questions sur l’utilisation de ce médicament, demandez plus d’informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS?
Comme tous les médicaments, Myfenax est susceptible d'avoir des effets indésirables, bien que tous n’y soient pas sujets.
Effets indésirables les plus courants susceptibles d’affecter plus de 1 patient sur 10: • diarrhées, vomissements, nausées; • diminution du nombre de cellules sanguines pouvant entraîner une augmentation du risque d’infections, de contusions, de saignements, d’essoufflement et de fatigue; • infections bactériennes, fongiques et virales du système digestif et urinaire, herpès labial, zona.
Effets indésirables courants susceptibles d’affecter moins de 1 patient sur 10 mais plus de 1 patient sur 100: • anomalies des tests de laboratoire, comprenant augmentation des enzymes hépatiques, paramètres rénaux tels que créatinine, potassium, sucre, graisses, cholestérol, phosphates, magnésium, calcium et acide urique;
inflammation et infections des voies respiratoires et gastro-intestinales, maux de gorge, sinusite, écoulements et démangeaisons nasales;
Effets indésirables peu fréquents susceptibles d’affecter moins de 1 patient sur 100 mais plus de 1 patient sur 1000: • prolifération des tissus lymphatiques, incluant des tumeurs malignes; • inflammation ou infections cardiaques et des valves cardiaques, inflammation de la membrane recouvrant le cerveau et la moelle épinière.
Autres effets indésirables reportés sans fréquence: • Réactions d’hypersensibilité (allergie).
N'arrêtez pas votre médicament sans l’avis de votre médecin.
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER MYFENAX?
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Myfenax après la date de péremption figurant sur la boîte (EXP).
La date de péremption fait référence au dernier jour du mois.
Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
6.
INFORMATIONS SUPPLEMENTAIRES.
Que contient Myfenax?
- La substance active est le mycophénolate mofétil.
Chaque comprimé contient 500 mg de
- Les autres composants sont:
Noyau du comprimé:
48 Cellulose microcristalline Povidone K30 Stéarate de magnésium Croscarmellose sodique
Pelliculage du comprimé:
A quoi ressemble Myfenax et contenu de l’emballage extérieur?
Comprimés pelliculés Comprimé pelliculé violet pâle de forme ovale, portant la gravure en creux "M500" sur une face et lisse sur l’autre face.
Myfenax 500 mg comprimés est disponible en boîtes de 50 ou 150 comprimés en plaquettes thermoformées transparentes en PVC/PVDC/Aluminium.
Tous les conditionnements peuvent ne pas être commercialisés.
Titulaire de l'Autorisation de mise sur le marché et Fabricant
Teva Pharma B.V.
Computerweg 10, 3542 DR Utrecht Pays-Bas
Pallagi út, 13 Debrecen H-4042 Hongrie
H-2100 Gödöllő,, Táncsics Mihály út 82 Hongrie
TEVA UK Ltd Brampton Road Hampden Park Eastbourne, East Sussex BN22 9AG Royaume Uni
Pharmachemie BV Swensweg 5, 2031 GA Haarlem Pays-Bas
TEVA Santé SA Rue Bellocier 89107 Sens Cedex France
50
European Medicines Agency
Londres, le 24 janvier 2008 Réf. doc.
EMEA/ 186674/ 2008
QUESTIONS ET RÉPONSES SUR LA RECOMMANDATION DE REFUS DE L’ AUTORISATION DE MISE SUR LE MARCHE concernant MYLOTARG
Dénomination commune internationale (DCI): gemtuzumab ozogamicine
Le 20 septembre 2007, le comité des médicaments à usage humain (CHMP) a adopté un avis négatif et recommandé le refus de l’ autorisation de mise sur le marché pour Mylotarg 5 mg poudre pour solution à diluer pour perfusion, médicament destiné au traitement de la leucémie aiguë myéloïde.
La société qui a demandé l'autorisation est Wyeth Europa Ltd.
Le demandeur a sollicité un nouvel examen de l’ avis.
Après avoir passé en revue les motifs de cette requête, le CHMP a réexaminé son avis initial et confirmé le refus de l’ autorisation de mise sur le marché, le 24 janvier 2008.
Qu’ est -ce que Mylotarg?
Mylotarg se présente sous la forme d’ une poudre à reconstituer en solution pour perfusion (goutte-à- goutte dans une veine), dont le principe actif est le gemtuzumab ozogamicine.
Dans quel cas Mylotarg devait -il être utilisé?
Mylotarg devait être utilisé pour le traitement de la leucémie aiguë myéloïde, un type de cancer des globules blancs.
Mylotarg devait être utilisé pour traiter les patients dont la maladie avait récidivé après une phase de traitement et qui ne pouvaient pas recevoir d’ autres types de chimiothérapie intensive, comme un traitement par cytarabine à haute dose (un autre médicament anticancéreux).
Il devait être utilisé chez les patients « CD33-positifs », c’ est-à-dire dont les globules blancs cancéreux portaient à leur surface une protéine appelée CD33.
Mylotarg a reçu la désignation de médicament orphelin, le 18 octobre 2000, pour la leucémie aiguë myéloïde.
Comment Mylotarg doit -il agir?
Le principe actif de Mylotarg, la gemtuzumab ozogamicine, est une substance cytotoxique (qui tue les cellules) liée à un anticorps monoclonal.
Un anticorps monoclonal est un anticorps (un type de protéine) qui a été conçu pour reconnaître et se fixer sur une structure spécifique (appelée antigène) présente sur certaines cellules de l’ organisme.
La partie anticorps monoclonal du principe actif (gemtuzumab) a été conçue pour se fixer sur la protéine CD33, un antigène présent à la surface des cellules de la leucémie aiguë myéloïde chez environ 80% des patients.
Lorsque l’ anticorps se fixe sur la CD33, les cellules absorbent l’ anticorps, ainsi que la substance cytotoxique à laquelle il est fixé.
À l’ intérieur des cellules, la substance cytotoxique, appelée calicheamicine, est libérée.
La calicheamicine casse ensuite l’ ADN des cellules leucémiques et tue finalement les cellules.
Quelle a été la documentation présentée par la société pour justifier la demande auprès du CHMP?
Les effets de Mylotarg ont d’ abord été testés sur des modèles expérimentaux avant d’ être étudiés chez les humains.
Les effets de Mylotarg ont fait l’ objet de trois études principales incluant au total 277 patients présentant une leucémie aiguë myéloïde CD33-positive, qui avait récidivé après une phase de traitement.
Dans les trois études, le principal critère d’ évaluation de l’ efficacité était la proportion de 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. patients ayant connu une « rémission complète » après sept mois de traitement.
Mylotarg n’ a été comparé à aucun autre traitement dans aucune des études.
Quelles étaient les principales réserves ayant conduit au refus de l’ autorisation de mise sur le marché par le CHMP?
Le CHMP s’ inquiétait de ce que les études menées avec Mylotarg n’ avait pas montré de bénéfice du médicament, du fait de leur conception.
Une petite proportion de patients, dont la maladie avait récidivé après une phase de traitement, a connu une rémission complète.
Cependant, il était difficile de comparer l’ efficacité de Mylotarg à celle d’ autres traitements utilisés pour cette maladie, en ce qui concerne la durée de rémission, le laps de temps jusqu’ à l’ aggravation de la maladie ou les effets du médicament au plan de la survie.
Le comité a noté que des effets indésirables étaient associés à Mylotarg.
Parmi ceux -ci figuraient une suppression grave et durable de la moelle osseuse entraînant de faibles numérations de globules blancs et de plaquettes, des troubles du foie et des effets indésirables liés à la perfusion, tels que frissons, fièvre et faible pression sanguine.
Le CHMP a alors émis un avis indiquant qu’ il n’ y avait pas suffisamment d’ éléments pour établir l’ efficacité de Mylotarg dans le traitement de la leucémie aiguë myéloïde et que, par conséquent, les bénéfices du médicament n’ étaient pas supérieurs aux risques qu’ il comporte.
Le CHMP a donc recommandé le refus de l'autorisation de mise sur le marché pour Mylotarg.
Le refus du CHMP a été confirmé à l’ issue du nouvel examen.
Quelles sont les conséquences du refus pour les patients participant aux essais cliniques ou bénéficiant de programmes d’ utilisation compassionnelle de Mylotarg?
La société a informé le CHMP que les patients actuellement inclus dans des programmes d’ utilisation compassionnelle continueraient à recevoir Mylotarg, jusqu’ à ce qu’ ils aient terminé leur phase de traitement.
La société a également déclaré qu’ elle continuerait à fournir Mylotarg pour une utilisation dans les essais cliniques existants et en cours.
Si vous participez actuellement à un essai clinique ou à un programme d’ utilisation compassionnelle et si vous souhaitez obtenir des informations complémentaires sur votre traitement, contactez le médecin qui vous l’ a prescrit.
Page 2/ 2
European Medicines Agency
EMEA/ H/ C/ 297
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
MYOCET
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre condition ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Myocet?
Myocet se présente sous la forme d’ une poudre et de solutions à mélanger pour préparer une solution pour perfusion (goutte-à-goutte dans une veine).
Le principe actif est le chlorhydrate de doxorubicine.
Dans quel cas Myocet est -il utilisé?
Myocet est utilisé en association avec le cyclophosphamide (un médicament anticancéreux) dans le traitement du cancer du sein métastasique chez la femme. « Métastasique » signifie que le cancer s’ est propagé dans d’ autres parties du corps.
Le médicament n’ est délivré que sur ordonnance.
Comment Myocet est -il utilisé?
Myocet doit être utilisé dans des services spécialisés dans l’ administration d’ une chimiothérapie cytotoxique (traitements anticancéreux qui tuent les cellules) sous la supervision d’ un médecin expérimenté dans l’ utilisation de la chimiothérapie.
Myocet doit être préparé avant administration en mélangeant les composants fournis séparément dans la boîte et en utilisant un dispositif de chauffage spécial ou un bain-marie.
La dose initiale recommandée de Myocet est de 60 à 75 mg par mètre carré de surface corporelle (calculée en fonction de la taille et du poids du patient) une fois toutes les trois semaines.
Myocet est administré par perfusion intraveineuse; l’ administration dure une heure.
Il convient de surveiller le foie et la moelle osseuse du patient pendant le traitement à l’ aide de tests sanguins.
Le traitement doit être interrompu ou la dose réduite si la patiente montre des signes de problèmes hépatiques ou certains autres effets indésirables.
Comment Myocet agit -il?
Le principe actif de Myocet, le chlorhydrate de doxorubicine, est un médicament cytotoxique (qui tue les cellules) appartenant au groupe des « anthracyclines ».
Ce produit agit en interférant avec l’ ADN contenu dans les cellules, bloquant ainsi l’ aptitude de ces dernières à produire plusieurs copies de l’ ADN et à synthétiser des protéines.
Cela signifie que les cellules cancéreuses ne sont plus capables de se diviser, et, en fin de compte, meurent.
Myocet s’ accumule dans les tumeurs où son action peut être concentrée.
Le chlorhydrate de doxorubicine est disponible depuis les années 60.
Dans Myocet, le chlorhydrate de doxorubicine est contenu dans des particules lipidiques microscopiques appelées « liposomes ».
De 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. cette manière, ses effets négatifs sur le cœ ur et l’ intestin sont réduits, ce qui limite ses effets indésirables.
Quelles études ont été menées avec Myocet?
Myocet a été étudié dans trois études principales portant sur un total de 681 femmes atteintes de cancer du sein métastasique.
Dans la première étude, portant sur 297 femmes, Myocet a été comparé à la doxorubicine classique (non-liposomale), dans les deux cas en association au cyclophosphamide.
Dans la seconde étude, Myocet, utilisé seul, a été comparé à la doxorubicine seule, chez 224 femmes.
La troisième étude comparait les effets de Myocet à ceux de l’ épirubicine (un autre médicament anticancéreux de type anthracycline), dans les deux cas en association au cyclophosphamide, chez 160 femmes.
Dans les trois études, la principale mesure d’ efficacité était la proportion des patientes qui avaient répondu au traitement au bout de six semaines.
Quel est le bénéfice démontré par Myocet au cours des études?
Myocet était aussi efficace que les médicaments comparateurs dans les trois études.
Dans la première étude, 43% des patientes sous Myocet ou recevant la doxorubicine classique en association au cyclophosphamide répondaient au traitement alors que, dans l’ étude portant sur Myocet ou sur la doxorubicine utilisés seuls, 26% des patientes de chaque groupe répondaient.
Dans la troisième étude, 46% des patientes traitées avec Myocet en association au cyclophosphamide répondaient au traitement, contre 39% des patientes recevant de l’ épirubicine en association au cyclophosphamide.
Les patientes sous Myocet avaient moins de risque de développer des problèmes cardiaques que celles qui recevaient la doxorubicine classique.
Quel est le risque associé à l’ utilisation de Myocet?
Les effets indésirables les plus fréquents avec Myocet (observés chez plus d’ une patiente sur 10) sont les suivants: infection, fièvre neutropénique (fièvre associée à une faible numération de globules blancs), neutropénie (le nombre de globules blancs est trop faible), thrombocytopénie (faible numération plaquettaire), anémie (faible numération de globules rouges), nausées (sensation de malaise) ou vomissements, stomatite (inflammation de la bouche) ou mucosite (inflammation de la bouche et de la gorge), diarrhée, alopécie (chute des cheveux), effets cutanés, notamment éruption cutanée et sécheresse de la peau, et fatigue, malaise (sensation d’ inconfort) ou asthénie (faiblesse).
Pour avoir le détail de tous les effets indésirables observés lors de l’ utilisation de Myocet, voir la notice.
Myocet ne doit pas être utilisé chez les patientes susceptibles d’ être hypersensibles (allergiques) à la doxorubicine ou à l’ un des autres composants.
Pourquoi Myocet a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a noté que Myocet comporte un risque plus faible de provoquer des problèmes cardiaques que la doxorubicine classique, alors que les deux médicaments ont un niveau d’ efficacité similaire.
C’ est pourquoi le comité a décidé que les bénéfices de Myocet étaient plus importants que les risques qu’ il comporte, en association au cyclophosphamide, pour le traitement de première ligne du cancer du sein métastasique chez la femme.
Le comité a recommandé que Myocet reçoive une autorisation de mise sur le marché.
Autres informations relatives à Myocet:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Myocet le 13 juillet 2000.
L’ autorisation de mise sur le marché a été renouvelée le 13 juillet 2005.
Le titulaire de l’ autorisation de mise sur le marché est Cephalon Europe.
L’ EPAR complet pour Myocet est disponible ici.
Dernière mise à jour du présent résumé 02-2008.
2/ 2
Numéro UE
Nom de fantaisie
Dosage
Forme pharmaceutique Voie d’ administration
Conditionnement
Taille de l’ emballage
EU/ 1/ 00/ 141/ 001
Myocet
50 mg
Poudre et pré-adjuvants Voie intraveineuse pour solution à diluer pour dispersion liposomale pour perfusion
Poudre: flacon (verre) Pré-adjuvants: flacon (verre) + flacon (verre)
2 ensembles de 3 flacons
1/ 1
ANNEXE I
RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT
1 1.
DÉNOMINATION DU MÉDICAMENT
Myocet 50 mg, poudre et pré-mélanges pour solution à diluer pour dispersion liposomale pour perfusion.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Complexe de citrate de doxorubicine encapsulé dans des liposomes correspondant à 50 mg de doxorubicine HCl.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Poudre et pré-mélanges pour solution à diluer pour dispersion liposomale pour perfusion.
Myocet est fourni sous forme d’ un ensemble de trois flacons:
Myocet doxorubicine HCl (poudre rouge lyophilisée), Myocet liposomes pour perfusion (solution homogène opaque blanche à blanchâtre), Myocet solution tampon (solution incolore transparente).
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
Myocet, en association au cyclophosphamide, est indiqué dans le traitement du cancer du sein métastatique de la femme, en première ligne.
4.2 Posologie et mode d’ administration
L’ utilisation de Myocet est réservée à des services spécialisés dans l’ administration d’ une chimiothérapie cytotoxique; il ne doit être administré que sous le contrôle d’ un médecin expérimenté dans l’ utilisation de la chimiothérapie.
Posologie Lorsque Myocet est administré en association au cyclophosphamide (600 mg/ m2), la dose initiale de Myocet recommandée est de 60 à 75 mg/ m2 toutes les trois semaines.
Administration Myocet doit être reconstitué puis dilué avant administration (voir rubrique 6.6).
Une concentration finale comprise entre 0,4 et 1,2 mg/ ml de doxorubicine HCl est nécessaire.
Myocet est administré par perfusion intraveineuse d’ 1 heure.
Myocet ne doit pas être administré par voie intramusculaire ou sous-cutanée ni injecté en bolus.
Enfants La tolérance et l’ efficacité de Myocet n’ ont pas encore été évaluées chez l’ enfant (moins de 18 ans).
Personnes âgées La tolérance et l’ efficacité de Myocet ont été évaluées chez 61 patients, souffrant d’ un cancer du sein métastatique et âgées de 65 ans et plus.
Les données des essais cliniques randomisés contrôlés indiquent que l’ efficacité et la tolérance cardiaque de Myocet dans cette population ont été comparables à celles observées chez des patients de moins de 65 ans.
2 Utilisation chez les patients présentant une insuffisance hépatique Comme le métabolisme et l’ excrétion de la doxorubicine ont lieu principalement par voie hépato- biliaire, il convient d’ évaluer la fonction hépato-biliaire avant et pendant le traitement par Myocet.
Sur la base des données limitées concernant les patientes présentant des métastases hépatiques, il est recommandé de réduire la dose initiale de Myocet conformément au tableau suivant
Tests fonctionnels hépatiques
Dose
Dose standard de 60 à 75 mg/ m2 Bilirubine < LSN et taux ASAT normal
Bilirubine < LSN et taux ASAT élevé Bilirubine > LSN mais < 50 μ mol/ l Bilirubine > 50 μmol/l
Envisager diminution de dose de 25% Diminution de dose de 50% Diminution de dose de 75%
Si possible, Myocet sera évité chez les patientes dont la bilirubine est > 50 μ mol/ l, la recommandation étant principalement fondée sur des extrapolations.
Pour les réductions posologiques dues à d’ autres toxicités, voir rubrique 4.4.
Utilisation chez les patients présentant une insuffisance rénale La doxorubicine est en grande partie métabolisée par le foie et excrétée par la bile.
Par conséquent, une modification de la dose n’ est pas nécessaire pour les patients présentant une insuffisance rénale.
4.3 Contre-indications
Hypersensibilité à la substance active, aux pré-mélanges ou à l’ un des excipients.
4.4 Mises en garde spéciales et précautions d’ emploi
Un traitement par Myocet provoque une myélo-suppression.
Myocet ne doit pas être administré à des personnes présentant un nombre de polynucléaires neutrophiles (PN) inférieur à 1 500 PN/μ l et/ ou une numération plaquettaire inférieure à 100 000/μ l avant le prochain cycle.
Une surveillance hématologique attentive (portant sur la numération des globules blancs, des plaquettes et de l’ hémoglobine) doit être effectuée pendant le traitement par Myocet.
La toxicité hématologique ainsi que d’ autres toxicités peuvent nécessiter une réduction de la dose ou un report de cycle.
Les modifications posologiques suivantes sont recommandées pendant le traitement, et doivent être observées parallèlement pour le Myocet et le cyclophosphamide.
La dose qui suit une modification posologique relève de la responsabilité du médecin s’ occupant du patient.
Toxicité hématologique Niveau
PN NADIR (cellules/ µl)
Numération plaquettaire NADIR (cellules/ µl)
1
500 – 999
25 000 – inférieure à 50 000
Attendre un PN ≥ 1 500
4
Inférieur à 500
Inférieure à 25 000
plaquettaire ≥ 100 000, puis réduire la dose de 50%.
En cas de myélotoxicité retardant le traitement pendant plus de 35 jours après la première dose du cycle précédent, un arrêt du traitement doit être envisagé.
Inflammation de muqueuse Niveau
Symptômes
Modification
1
Érythèmes, ulcères indolores ou douleurs légères.
Aucune
2
Ulcères, œ dèmes ou érythèmes douloureux, mais possibilité de manger.
Attendre une semaine et si les symptômes diminuent, garder la posologie à 100% de la dose.
3
Ulcères, œ dèmes ou érythèmes douloureux et impossibilité de manger.
Attendre une semaine et si les symptômes diminuent, réduire la dose de 25%.
4
Nécessite une assistance parentérale ou entérale.
Attendre une semaine et si les symptômes diminuent, réduire la dose de 50%.
Pour les réductions posologiques de Myocet liées à une altération de la fonction hépatique, voir rubrique 4.2.
Toxicité cardiaque La doxorubicine et d’ autres anthracyclines peuvent entraîner une toxicité cardiaque.
Les risques de toxicité augmentent avec des doses cumulées croissantes de ces médicaments et sont supérieurs chez les sujets ayant des antécédents de cardiomyopathie, d’ irradiation médiastinale ou de cardiopathie préexistante.
Les analyses de la cardiotoxicité dans les essais cliniques indiquent une réduction statistiquement significative des événements cardiaques chez les patients traités par Myocet, par comparaison avec les patients traités avec la doxorubicine conventionnelle pour une dose identique en mg.
La signification clinique de ces résultats est actuellement incertaine.
Dans une étude de phase III, en association au cyclophosphamide (CPA) comparant le Myocet (60 mg/ m2) + CPA (600 mg/ m2) à la doxorubicine (60 mg/ m2) + CPA (600 mg/ m2), 6% et 21% des patients ont respectivement développé une réduction significative de la fraction d’ éjection du ventricule gauche (FEVG).
Dans une étude de phase III comparant Myocet en monothérapie (75 mg/ m2) à la doxorubicine en monothérapie (75 mg/ m2) 12% et 27% des patients respectivement ont développé une réduction significative de la FEVG.
Les chiffres correspondants pour l’ insuffisance cardiaque congestive (ICC), qui a été évaluée avec moins de précision, ont été de 0% pour le Myocet + CPA, de 3% pour la doxorubicine + CPA et de 2% pour Myocet contre 8% pour la doxorubicine.
La dose cumulée médiane de Myocet en association au CPA pour l’ apparition d’ un événement cardiaque est > 1 260 mg/ m², en comparaison à 480 mg/ m² pour la doxorubicine en association au CPA.
Il n’ y a pas eu d’ essai d’ administration de Myocet chez des patients ayant un antécédent de maladie cardio-vasculaire, par exemple d’ infarctus du myocarde datant de moins de 6 mois avant le traitement.
Une attention particulière doit donc être apportée aux patients dont la fonction cardiaque est altérée.
La fonction cardiaque des patients traités par l’ association Myocet/ trastuzumab doit être correctement surveillée, comme décrit ci-dessous.
La dose totale de Myocet doit également prendre en compte les traitements précédents ou concomitants, tels ceux comprenant des cardiotoxiques, dont les anthracyclines et les anthraquinones.
4 Avant le début du traitement par Myocet, une mesure de la fraction d’ éjection ventriculaire gauche (FEVG) est recommandée, par scintigraphie ventriculaire synchronisée (MUGA) ou par échocardiographie.
Ces méthodes doivent également être régulièrement appliquées pendant le traitement par Myocet.
L’ évaluation de la fonction ventriculaire gauche est considérée obligatoire avant chaque administration supplémentaire de Myocet, lorsqu’ un patient a dépassé une dose totale cumulée d’ anthracyclines de 550 mg/ m2 ou lorsqu’ une cardiomyopathie est soupçonnée.
Si la FEVG a sensiblement diminué par rapport à la valeur initiale, par exemple de plus de 20 points jusqu’ à une valeur finale > 50% ou de plus de 10 points jusqu’ à une valeur finale < 50%, les avantages de la poursuite du traitement doivent être soigneusement évalués par rapport au risque de provoquer une lésion cardiaque irréversible.
Toutefois, on doit envisager le test le plus probant pour déceler les lésions myocardiques imputables à l’ anthracycline, c’ est-à-dire une biopsie endomyocardique.
En outre, tous les patients recevant Myocet doivent systématiquement faire l’ objet d’ une surveillance ECG.
Des modifications transitoires de l’ ECG, comme l’ aplatissement des ondes T, la dépression des segments ST et les arythmies bénignes, ne sont pas considérées comme des indications formelles pour l’ arrêt du traitement par Myocet.
Cependant, la réduction du complexe QRS est considérée comme étant un meilleur indicateur de la toxicité cardiaque.
Une insuffisance cardiaque congestive due à une cardiomyopathie peut se produire soudainement et peut également être observée après interruption du traitement.
Réactions au point d’ injection Myocet doit être considéré comme un agent irritant et des précautions doivent être prises pour éviter une extravasation sanguine.
Si une extravasation se produit, la perfusion doit être immédiatement arrêtée.
De la glace peut être appliquée sur la zone affectée pendant 30 minutes environ.
Par la suite, la perfusion de Myocet doit être realisée dans une autre veine que celle dans laquelle s’ est produite l’ extravasation.
Il convient de noter que Myocet peut être administré dans une veine centrale ou périphérique.
Dans les essais cliniques, il s’ est produit neuf cas d’ extravasation accidentelle de Myocet, dont aucun n’ a été associé à une ulcération, une nécrose ou une lésion cutanée sévère.
Réactions associées à la perfusion Lors d’ une perfusion rapide, des réactions aiguës ont été observées.
Les symptômes signalés comprennent rougeurs, dyspnée, fièvre, œ dème facial, céphalées, douleurs lombaires, frissons, oppressions thoraciques et pharyngées et/ ou hypotension.
Ces phénomènes aigus peuvent être évités grâce à une durée de perfusion de 1 heure.
Autres Voir dans la rubrique 4.5 les précautions relatives à l’ emploi de Myocet avec d’ autres médicaments.
L’ efficacité et la tolérance de Myocet dans le traitement adjuvant du cancer du sein n’ ont pas été déterminées.
L’ importance des différences dans la distribution tissulaire entre Myocet et la doxorubicine conventionnelle n’ a pas été explicitée en ce qui concerne l’ efficacité antitumorale à long terme.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Aucune étude de compatibilité entre des médicaments spécifiques et Myocet n’ a été conduite.
Myocet peut présenter une interaction avec des substances connues pour interagir avec la doxorubicine conventionnelle.
Les concentrations plasmatiques de la doxorubicine et de son métabolite, le doxorubicinol, peuvent augmenter lorsque la doxorubicine est administrée avec de la ciclosporine, du vérapamil, du paclitaxel ou d’ autres agents inhibiteurs de la glycoprotéine P (P-gP).
Des interactions avec la doxorubicine ont également été observées avec la streptozocine, le phénobarbital, la phénytoïne et la warfarine.
Des études sur l’ effet de Myocet avec d’ autres substances font également défaut.
Toutefois, la doxorubicine est également susceptible de potentialiser la toxicité d’ autres agents antinéoplasiques.
Un traitement concomitant avec d’ autres substances cardiotoxiques ou avec des substances actives sur le plan cardiologique (par exemple, les inhibiteurs calciques) peut augmenter le risque de cardiotoxicité.
Un traitement concomitant avec d’ autres substances lipidiques ou liposomales ou des émulsions de graisses intraveineuses peut changer le profil pharmacocinétique de Myocet.
5 4.6 Grossesse et allaitement
En raison des propriétés cytotoxiques, mutagènes et tératogènes connues de la doxorubicine, Myocet ne doit pas être administré au cours de la grossesse ou ne doit être utilisé qu’ en cas de nécessité clairement établie.
Les femmes en âge de procréer doivent utiliser un moyen de contraception efficace au cours du traitement avec Myocet et au cours des 6 mois suivant l’ interruption du traitement.
Les femmes prenant Myocet ne doivent pas allaiter.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Myocet peut provoquer des étourdissements.
Il est conseillé aux patients souffrant de ces effets d’ éviter de conduire et d’ utiliser des machines.
4.8 Effets indésirables
Programme clinique
Les données relatives aux effets indésirables du médicament (Adverse drug reactions - ADR) provenant de 323 patientes atteintes d’ un cancer du sein métastatique participant à trois essais randomisés de phase III avec Myocet administré seul et en association au cyclophosphamide (CPA) sont indiquées dans le tableau 1 sous forme de données regroupées.
Pour chaque essai, les cycles de traitement étaient toutes les trois semaines et le G-CSF a été utilisé dans 38 à 56% des cycles.
Tableau 1:
(n=323)
Effets indésirables1,2
Classe d’ organe
Fréquence (en pourcentage)
Infections et infestations
Infection
40 8
(Tous grades) (Grade ≥ 3)
Neutropénie fébrile3 PN < 500 & fièvre > 38˚ C 3,4 11 PN > 500 & fièvre > 38˚ C 3,4 9
Affections hématologiques et du
Neutropénie
système lymphatique
94 64
< 2000/ µl < 500/ µl
6
< 500/ µl pendant ≥ 7 jours Thrombocytopénie
62 7
< 100,000/ µl < 20,000/ µl Anémie
89 23
< 11 g/ dl < 8 g/ dl
44 6
(Tous grades) (Grade ≥ 3) Diarrhée
26 2
(Tous grades) (Grade ≥ 3)
Affections de la peau et du tissu
86
Alopécie - importante
Toxicités liées à la peau (ex. rash, peau sèche)
11 0
(Tous grades) (Grade ≥ 3)
Troubles généraux et anomalies
49 7
(Tous grades) (Grade ≥ 3)
Toxicité au point d’ injection
7 0
(Tous grades) (Grade ≥ 3)
1 Incidence des effets indésirables considérés par l’ investigateur comme possiblement reliés au médicament étudié, et issus des données groupées d’ essais cliniques portant sur 323 patientes prenant le médicament.
2 toutes les effets indésirables ont été classées en fonction de leur fréquence dans chaque classe d’ organe.
3 avec antibiotiques i. v. et/ ou hospitalisation 4 nombre de polynucléaires neutrophiles (PN)
Les effets indésirables suivants d’ importance clinique, de grade 3/ 4, ayant une incidence < 5% ont également été observées dans des essais cliniques impliquant 948 patients présentant des tumeurs solides.
Les patients atteints du SIDA ayant un sarcome de Kaposi n’ ont pas été prises en compte.
Incidence inférieure à 5% (Grade 3 ou 4, possiblement, probablement ou certainement relié):
Infections et infestations: fièvre, zona, infection au point d’ injection, septicémie
Affections hématologiques et du système lymphatique: leucopénie, lymphopénie, septicémie neutropénique, purpura
Affections du métabolisme et de la nutrition: anorexie, déshydratation, hypokaliémie, hyperglycémie
Affections psychiatriques: agitation
Affections du système nerveux: anomalies de la démarche, dysphonie, insomnie, somnolence
Affections cardiaques: arythmie, cardiomyopathie, insuffisance cardiaque congestive, épanchement péricardique
Affections vasculaires: bouffées de chaleur, hypotension
Affections respiratoires, thoraciques et médiastinales: douleurs thoraciques, dyspnée, épistaxis, hémoptysie, pharyngite, épanchement pleural, pneumopathie inflammatoire
Affections gastro-intestinales: constipation, ulcère gastrique, oesophagite
Affections hépatobiliaires: augmentation des transaminases hépatiques, augmentation des phosphatases alcalines, augmentation de la bilirubine sérique, ictère
Affections musculo-squelettiques et systémiques: douleur dorsale, faiblesse musculaire, myalgie 7 Affection de la peau et du tissu sous-cutané: folliculite, affection des ongles, prurit,
Affections du rein et des voies urinaires: cystite hémorragique, oligurie
Troubles généraux et anomalies au site d’ administration: étourdissements, céphalées, réaction au point d’ injection, douleur, frissons, perte de poids
Les effets indésirables pertinents rapportés depuis la commercialisation sont présentés au Tableau 2.
Effets indésirables rapportés depuis la comercialisation (résultats sur 4,5 ans)
Classe d’ organe
Effet indésirable
Affections hématologiques et du système lymphatique
Pancytopénie
Surdosage
Un surdosage aigü de Myocet peut aggraver les effets indésirables toxiques.
Le traitement du surdosage aigu doit viser à traiter symptomatiquement les toxicités attendues et peut inclure une hospitalisation, des antibiotiques, des transfusions de plaquettes et de leucocytes et un traitement symptomatique de la mucite.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Agents cytotoxiques (anthracyclines et substances apparentées), code ATC:
L01DB01
La substance active de Myocet est la doxorubicine HCl.
La doxorubicine peut exercer ses effets anticancéreux et toxiques selon plusieurs mécanismes dont l’ inhibition de la topo-isomérase II, l’ intercalation avec les polymérases de l’ ADN et de l’ ARN, la formation de radicaux libres et la fixation sur les membranes.
La doxorubicine encapsulée dans des liposomes, en comparaison à la doxorubicine conventionnelle, ne s’ est pas montrée plus active dans les lignées cellulaires résistantes à la doxorubicine in vitro.
Chez l’ animal, la doxorubicine encapsulée dans des liposomes réduit la distribution vers le cœ ur et la muqueuse gastro-intestinale, en comparaison à la doxorubicine conventionnelle, alors que l’ efficacité anticancéreuse a été maintenue dans les tumeurs expérimentales.
Le traitement Myocet (60 mg/ m2) + CPA (600 mg/ m2) a été comparé au traitement basé sur la doxorubicine conventionnelle + CPA (posologies identiques) et le traitement Myocet (75 mg/ m2) + CPA (600 mg/ m2) a été comparé au traitement épirubicine + CPA (posologie identique).
Dans le cadre d’ un troisième essai, Myocet en monothérapie (75 mg/ m2) a été comparé à la doxorubicine conventionnelle en monothérapie (posologie identique).
Les résultats relatifs au taux de réponse et à la survie sans progression sont fournis dans le tableau 3.
8 Tableau 3 Résumé de l’ efficacité antitumorale dans les études en associations et en monothérapies
Myocet/ CPA Dox 60/ CPA Myocet/ CPA (60/ 600 (60/ 600 (75/ 600
Épi/ CPA (75/ 600
Myocet (75 mg/ m2) (75
Dox mg/ m2)
Réponse tumorale
mg/ m2) mg/ m2) mg/ m2) (n = 142) (n = 155) (n = 80)
mg/ m2) (n = 80)
(n = 108) (n
= 116)
43% 43%
46%
39%
26%
26%
Risque relatif
1,01
1,19
1,00
(I. C. à 95%)
(0,78-1,31)
(0,83-1,72)
(0,64-1,56)
SSP médiane (mois)a
Risque relatif
5,1
1,03
5,5
7,7
1,52
5,6
2,9
0,87
3,2
(I. C. à 95%)
(0,80-1,34)
(1,06-2,20)
(0,66-1,16)
Abréviations:
SSP, survie sans progression; Dox, doxorubicine, Épi, épirubicine; risque relatif, comparateur pris comme référence; risque relatif, Myocet pris comme référence a Critère de jugement secondaire
5.2 Propriétés pharmacocinétiques
La pharmacocinétique plasmatique de la doxorubicine totale chez les patients sous Myocet montre un degré élevé de variabilité entre les patients.
Cependant, dans l’ ensemble, les concentrations plasmatiques de doxorubicine totale sont considérablement plus élevées avec Myocet qu’ avec la doxorubicine conventionnelle, alors que les données indiquent que les concentrations plasmatiques maximales de doxorubicine libre (non encapsulée par des liposomes) sont plus faibles avec Myocet qu’ avec la doxorubicine conventionnelle.
Les données pharmacocinétiques disponibles excluent toute conclusion relative à la relation entre les concentrations plasmatiques de la doxorubicine totale/ libre et son influence sur l’ efficacité/ tolérance de Myocet.
La clairance de la doxorubicine totale a été de 5,1 ± 4,8 l/ h et le volume de distribution à l’ état stable (Vd) a été de 56,6 ± 61,5 l alors que pour la doxorubicine conventionnelle, la clairance et le Vd ont été respectivement de 46,7 ± 9,6 l/ h et de 1 451 ± 258 l.
Le principal métabolite de la doxorubicine en circulation, le doxorubicinol, est formé par une aldo-céto réductase.
Les concentrations maximales de doxorubicinol apparaissent dans le plasma plus tardivement avec Myocet qu’ avec la doxorubicine conventionnelle.
La pharmacocinétique de Myocet n’ a pas été spécifiquement étudiée chez les patients présentant une insuffisance rénale.
La doxorubicine est connue pour être éliminée en grande partie par le foie., Il a été montré qu’ une réduction posologique de Myocet est appropriée chez les patients avec une fonction hépatique altérée (voir rubrique 4.2 pour les recommandations posologiques).
Il a été démontré que les substances inhibitrices de la glycoprotéine P (P-gP) modifient la biodisponibilité de la doxorubicine et du doxorubicinol (voir également rubrique 4.5).
5.3 Données de sécurité préclinique
Aucune étude de génotoxicité, de carcinogénicité et de tératogénicité n’ a été effectuée avec Myocet, mais la doxorubicine, est connue pour être mutagène et carcinogène et peut s’ avérer tératogéne.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Myocet doxorubicine HCl • lactose Myocet liposomes • lécithine d’œ uf • cholestérol
9 • acide citrique • hydrate de sodium • eau pour préparations injectables
Myocet solution tampon • carbonate de sodium • eau pour préparations injectables
6.2 Incompatibilités
Ce médicament ne doit pas être mélangé avec d’ autres médicaments que ceux mentionnés en rubrique 6.6.
6.3 Durée de conservation
18 mois
La stabilité d’ utilisation physique et chimique du produit reconstitué a été démontrée jusqu’ à 8 heures à 25°C et jusqu’ à 5 jours entre +2°C et +8ο C.
D’ un point de vue microbiologique, le produit doit être utilisé immédiatement.
Dans le cas contraire, et si la préparation à été réalisée dans des conditions aseptiques contrôlées et validées, les durées et conditions de conservation après la dilution, mais avant l’ utilisation, ne doivent pas dépasser 24 heures entre +2o et +8 oC et rélèvent de la responsabilité de l’ utilisateur.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2ºC et 8ºC)
6.5 Nature et contenu de l’ emballage extérieur
Myocet est disponible en boîtes contenant 2 ensembles des trois constituants.
Le chlorure de sodium injectable à 0,9%, nécessaire pour la dilution de la doxorubicine HCl, n’ est pas fourni.
Myocet doxorubicine HCl Flacons en verre de type I contenant 50 mg de poudre lyophilisée de doxorubicine HCl, scellés par un bouchon en butyl-caoutchouc gris et un sertissage en aluminium orange.
Myocet liposomes Flacons en verre extra-blanc de type I en forme de tube contenant au moins 1,9 ml de liposomes, scellés par un bouchon gris siliconé et un sertissage en aluminium vert.
Myocet solution tampon Flacons en verre contenant au moins 3 ml de solution tampon, scellés par un bouchon gris siliconé et un sertissage en aluminium bleu.
6.6 Précautions particulières d’ élimination et manipulation
Préparation de Myocet OBSERVER UNE TECHNIQUE STRICTEMENT ASEPTIQUE PENDANT LA MANIPULATION DE MYOCET CAR IL NE CONTIENT AUCUN CONSERVATEUR.
Manipuler et préparer Myocet avec précaution.
Le port de gants est obligatoire.
Étape 1.
Installation Deux méthodes de chauffage peuvent être utilisées au choix: le bloc chauffant Techne DB-3 Dri Block ou le bain-marie.
Vérifier la température en utilisant le thermomètre sur chaque module du bloc chauffant. • En cas d'utilisation d'un bain-marie, mettre le bain-marie à chauffer et le laisser se stabiliser à 58°C (55-60°C).
Vérifier la température en utilisant le thermomètre.
• (Veuillez noter que, tandis que les dispositifs de contrôle de la température du bloc chauffant et du bain-marie sont réglés à des niveaux différents, la température du contenu du flacon se situe dans la même plage (55-60°C)).
• Sortir du réfrigérateur la boîte des constituants de Myocet.
Étape 2.
Reconstituer la doxorubicine HCl • Prélever 20 ml de chlorure de sodium pour injection (0,9%), sans conservateur, (non fourni dans la boîte) et les injecter dans chaque flacon de doxorubicine HCl Myocet, prévue pour la préparation. • Bien secouer en retournant le flacon pour assurer une dissolution complète de la doxorubicine.
Étape 3.
Chauffer au bain-marie ou dans le bloc chauffant.
• Chauffer le flacon de doxorubicine HCl Myocet reconstituée dans le bloc chauffant Techne DB-3 Dri Block, le thermomètre dans le bloc indiquant (75-76°C), pendant 10 minutes (ne pas dépasser 15 minutes). • En cas d'utilisation du bain-marie, chauffer le flacon de doxorubicine HCl Myocet, le thermomètre indiquant 55-60°C, pendant 10 minutes (ne pas dépasser 15 minutes). • Pendant le chauffage, passer à l’ étape 4
Étape 4.
Ajuster le pH des liposomes • Prélever 1,9 ml de la solution de liposomes Myocet.
L’ injecter dans la solution tampon Myocet pour ajuster le pH des liposomes.
L’ augmentation de la pression peut nécessiter l’ utilisation d’ une prise d’ air. • Bien secouer.
Étape 5.
Ajouter les liposomes au pH ajusté à la doxorubicine • Avec une seringue, prélever tout le liquide contenu dans le flacon de liposomes à pH ajusté. • Retirer la doxorubicine HCl Myocet reconstituée du bain-marie ou du bloc chauffant.
SECOUER VIGOUREUSEMENT.
Insérer avec précaution un dispositif de prise d’ air équipé d’ un filtre hydrophobe.
Puis injecter IMMÉDIATEMENT (dans les 2 minutes) les liposomes à pH ajusté dans le flacon de doxorubicine HCl Myocet reconstituée et chauffée.
Retirer le dispositif de prise d’ air. • SECOUER VIGOUREUSEMENT. • ATTENDRE AU MOINS 10 MINUTES AVANT UTILISATION EN MAINTENANT LE MÉDICAMENT À TEMPÉRATURE AMBIANTE.
Le bloc chauffant Techne DB-3 Dri Block est totalement validé pour utilisation dans l’ élaboration de Myocet.
Trois modules, comportant chacun deux ouvertures de 43,7 mm, doivent être utilisés.
Pour garantir un contrôle correct de la température, l’ emploi d’ un thermomètre à immersion de 35 mm est recommandé.
La préparation reconstituée de Myocet résultante contient 50 mg de doxorubicine HCl/ 25 ml de dispersion liposomale (2 mg/ ml)
Après reconstitution, le produit fini doit être encore dilué dans du chlorure de sodium à 0,9% pour injection (p/ v) ou du glucose à 5% pour injection (p/ v), afin d’ obtenir un volume final de 40 à 120 ml pour 50 mg de Myocet reconstitué de façon à obtenir une concentration finale de 0,4 à 1,2 mg/ ml de doxorubicine.
11 Une fois reconstituée, la dispersion liposomale pour perfusion contenant la doxorubicine encapsulée dans des liposomes doit être homogène opaque, et rouge orangée.
Comme pour toutes les solutions parentérales, vérifier l’ absence de particules et de coloration anormale avant administration.
Ne pas utiliser la préparation si des particules étrangères sont présentes.
Procédure d’ élimination correcte Les produits non utilisés ou les déchets doivent être détruits conformément aux réglementations locales.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Cephalon Europe 5 Rue Charles Martigny 94700 Maisons Alfort France
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 00/ 141/ 001
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
13-07-2000/ 13-07-2005
10.
DATE DE MISE À JOUR DU TEXTE
12 ANNEXE II
A.
TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE(S) DE LA LIBÉRATION DES LOTS
B.
CONDITIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ
13 A.
TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE(S) DE LA LIBÉRATION DES LOTS
Nom et adresse du (des) fabricant(s) responsable(s) de la libération des lots
St Mary’ s Pharmaceutical Unit Quadrant Centre Cardiff Business Park Llanishan Cardiff Wales CF14 5RA Royaume-Uni.
GP-Pharm Polígon Industrial Els Vinyets - Els Fogars, Sector 2, Carretera Comarcal C244, km 22 08777 Sant Quintí de Mediona (Barcelona) Espagne.
Le nom et l’ adresse du fabricant responsable de la libération du lot concerné doivent figurer sur la notice du médicament.
B.
CONDITIONS RELATIVES À L'AUTORISATION DE MISE SUR LE MARCHÉ
• CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION IMPOSÉES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
Médicament soumis à prescription médicale restreinte (voir Annexe I:
Résumé des Caractéristiques du Produit, rubrique 4.2).
• AUTRES CONDITIONS
Le titulaire de cette autorisation de mise sur le marché devra informer la Commission européenne des projets de commercialisation concernant le médicament autorisé par le biais de cette décision.
Suite au renouvellement de l’ Autorisation de Mise sur le Marché, sauf demande contraire du CHMP, le titulaire de l’ Autorisation de mise sur le marché soumettra annuellement des rapports périodiques de tolérance mis à jour (Periodic Safety Update Reports - PSURs).
14 ANNEXE III
ÉTIQUETAGE ET NOTICE
15 A.
ÉTIQUETAGE
16 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR
Boîte contenant 2 ensembles de 3 flacons
1.
DÉNOMINATION DU MÉDICAMENT
Myocet 50 mg, poudre et pré-mélanges pour solution à diluer pour dispersion liposomale pour perfusion Doxorubicine liposomale
2.
COMPOSITION EN SUBSTANCES ACTIVES
50 mg de doxorubicine chlorhydrate
3.
LISTE DES EXCIPIENTS
Excipients:
Myocet doxorubicine chlorhydrate lactose
Myocet liposomes lécithine d’œ uf, cholestérol, acide citrique, hydrate de sodium, eau pour préparations injectables
Myocet solution tampon carbonate de sodium, eau pour préparations injectables
4.
FORME PHARMACEUTIQUE ET CONTENU
Poudre et pré-mélanges pour solution à diluer pour dispersion liposomale pour perfusion
Contenu de la boîte:
2 ensembles contenant chacun:
1 flacon de doxorubicine chlorhydrate Myocet 1 flacon de liposomes Myocet 1 flacon de solution tampon Myocet
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Pour administration par voie intraveineuse après reconstitution et dilution.
Lire la notice de l’ emballage avant utilisation
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
17 Réservé à un usage unique
8.
DATE DE PÉREMPTION
EXP {mois/ année}
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
À conserver au réfrigérateur.
10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
Cytotoxique.
Les produits non utilisés ou les déchets doivent être détruits conformément aux réglementations locales.
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Cephalon Europe 5 Rue Charles Martigny 94700 Maisons Alfort France
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 00/ 141/ 001
13.
NUMÉRO DU LOT
LOT {numéro}
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
18 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE INTERMÉDIAIRE
1.
DÉNOMINATION DU MÉDICAMENT
Myocet 50 mg, poudre et pré-mélanges pour solution à diluer pour dispersion liposomale pour perfusion Doxorubicine liposomale
2.
COMPOSITION EN SUBSTANCES ACTIVES
50 mg de doxorubicine chlorhydrate
3.
LISTE DES EXCIPIENTS
Excipients:
Myocet doxorubicine chlorhydrate lactose
Myocet liposomes lécithine d’œ uf, cholestérol, acide citrique et hydrate de sodium, eau pour préparations injectables
Myocet solution tampon carbonate de sodium, eau pour préparations injectables
4.
FORME PHARMACEUTIQUE ET CONTENU
Poudre et pré-mélanges pour solution à diluer pour dispersion liposomale pour perfusion
Contenu de la boîte:
1 flacon de doxorubicine chlorhydrate Myocet 1 flacon de liposomes Myocet 1 flacon de solution tampon Myocet
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Pour administration par voie intraveineuse après reconstitution et dilution.
Lire la notice de l’ emballage avant utilisation
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
Réservé à un usage unique
19 8.
DATE DE PÉREMPTION
EXP {mois/ année}
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
À conserver au réfrigérateur.
10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
Cytotoxique.
Les produits non utilisés ou les déchets doivent être détruits conformément aux réglementations locales.
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Cephalon Europe 5 Rue Charles Martigny 94700 Maisons Alfort France
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 00/ 141/ 001
13.
NUMÉRO DU LOT
LOT {numéro}
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
20 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
FLACON DE MYOCET DOXORUBICINE CHLORHYDRATE
1.
DÉNOMINATION DU MÉDICAMENT ET VOIE(S) D’ ADMINISTRATION
Myocet doxorubicine chlorhydrate Administration I. V.
2.
MODE D’ ADMINISTRATION
Lire la notice de l’ emballage avant utilisation
3.
DATE DE PÉREMPTION
EXP {mois/ année}
4.
NUMÉRO DE LOT
LOT {numéro}
5.
CONTENU EN POIDS, VOLUME OU UNITÉ
50 mg
21 AUTOCOLLANT/ PARTIE DÉTACHABLE DE L’ ÉTIQUETTE POUR LE RÉ- ÉTIQUETAGE DU FLACON DE MYOCET DOXORUBICINE HCL CONTENANT LE CONCENTRÉ FINAL RECONSTITUÉ DE DISPERSION POUR PERFUSION
1.
DÉNOMINATION DU MÉDICAMENT ET VOIE(S) D’ ADMINISTRATION
Myocet 50 mg, solution à diluer de dispersion pour perfusion Doxorubicine liposomale
2.
MODE D’ ADMINISTRATION
Lire la notice de l’ emballage avant utilisation
Date de préparation: ______________ Heure de préparation: _____________ Préparé par: __________________
22 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
MYOCET LIPOSOMES
1.
DÉNOMINATION DU MÉDICAMENT ET VOIE(S) D’ ADMINISTRATION
Myocet Liposomes
2.
MODE D’ ADMINISTRATION
Lire la notice jointe avant utilisation
3.
DATE DE PÉREMPTION
EXP {mois/ année}
4.
NUMÉRO DE LOT
LOT {numéro}
5.
CONTENU EN POIDS, VOLUME OU UNITÉ
1,9 ml
23 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
MYOCET SOLUTION TAMPON
1.
DÉNOMINATION DU MÉDICAMENT ET VOIE(S) D’ ADMINISTRATION
Myocet solution tampon
2.
MODE D’ ADMINISTRATION
Lire la notice jointe avant utilisation
3.
DATE DE PÉREMPTION
EXP {mois/ année}
4.
NUMÉRO DE LOT
LOT {numéro}
5.
CONTENU EN POIDS, VOLUME OU UNITÉ
3 ml
24 B.
NOTICE
INFORMATION DE L’ UTILISATEUR
Myocet 50 mg, poudre et pré-mélanges pour solution à diluer pour dispersion liposomale pour perfusion Doxorubicine HCl
Veuillez lire attentivement l’ intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin.
Dans cette notice:
1.
Qu’ est -ce que Myocet et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d’ utiliser Myocet 3.
Comment utiliser Myocet 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Myocet 6.
Informations supplémentaires
1.
QU’ EST-CE QUE MYOCET ET DANS QUEL CAS EST-IL UTILISÉ?
Myocet est constitué d’ une poudre et de pré-mélanges pour solution à diluer pour dispersion liposomale pour perfusion.
Il est fourni dans un ensemble de trois flacons: doxorubicine chlorhydrate Myocet, liposomes Myocet et solution tampon Myocet.
La substance active se présente sous forme de poudre lyophilisée à usage unique.
Après le mélange des flacons, la dispersion liposomale obtenue est rouge-orangée et opaque.
Myocet est fourni dans une boîte contenant 2 ensembles des trois composants.
Myocet est une préparation de l’ agent anticancéreux actif, la doxorubicine, qui est enfermé dans de microscopiques particules de graisse appelées liposomes.
La doxorubicine appartient au groupe des médicaments anticancéreux appelés anthracyclines.
Elle détériore les cellules tumorales.
Myocet, en association au cyclophosphamide, est utilisé pour le traitement en première intention du cancer du sein métastatique de la femme.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’ UTILISER MYOCET?
Informez votre médecin: • si vous êtes allergique à la doxorubicine ou à l’ un des excipients contenus dans Myocet. • si vous êtes enceinte, pensez l’ être ou allaitez. • si vous avez des antécédents de maladie cardio-vasculaire (par exemple crise cardiaque, insuffisance cardiaque ou hypertension artérielle de longue durée) • si vous avez des problèmes de foie
N’ utilisez jamais Myocet: si vous êtes allergique à la doxorubicine ou à l’ un des excipients contenus dans Myocet.
La doxorubicine peut provoquer des troubles sanguins et des problèmes cardiaques; une surveillance attentive sera donc effectuée.
En cas de fuite de Myocet au niveau de la perfusion dans la peau et les tissus environnants, stoppez immédiatement la perfusion et appliquez de la glace sur la zone affectée pendant 30 minutes.
Par la suite, reprendre la perfusion de Myocet sur une autre veine.
Myocet peut provoquer des effets secondaires liés à la perfusion, comme des rougeurs, de la fièvre, des frissons, des maux de tête et des douleurs lombaires.
Ceux -ci peuvent être évités par une augmentation de la durée de la perfusion.
Utilisation de Myocet avec des aliments et des boissons.
Il n’ y a pas d’ interaction connue avec des aliments et des boissons.
Grossesse et allaitement Veuillez informer votre médecin ou votre pharmacien si vous êtes enceinte, pensez l’ être ou allaitez, avant de recevoir ce médicament.
Myocet ne doit pas être utilisé chez la femme enceinte ni administré à une femme qui allaite.
Les femmes en âge de procréer doivent utiliser une méthode contraceptive efficace pendant le traitement avec Myocet et au cours des 6 mois ultérieurs.
Conduite de véhicules et utilisation de machines:
Myocet peut provoquer des étourdissements.
Ne conduisez pas de véhicules et n’ utilisez pas de machine, si vous ressentez des étourdissements ou n’ êtes pas sûr de vous.
Prise d’ autres médicaments:
Veuillez indiquer à votre médecin ou à votre pharmacien si vous prenez ou avez pris récemment un autre médicament, même s’ il s’ agit d’ un médicament obtenu sans ordonnance.
Myocet peut présenter une interaction avec des substances connues pour interagir avec la doxorubicine.
Ces substances comprennent la ciclosporine, le phénobarbital, la streptozocine, la phénytoïne et la warfarine.
3.
COMMENT UTILISER MYOCET?
La dose de Myocet est calculée en fonction de la superficie de votre corps.
Lorsque Myocet est administré en association au cyclophosphamide, la posologie généralement recommandée est de 60 à 75 mg/ m2.
Votre médecin déterminera la posologie dont vous avez besoin en fonction de votre situation personnelle et pourra décider de réduire la dose.
Myocet est administré par un membre du corps médical, par perfusion intraveineuse, après reconstitution des flacons individuels et dilution.
La perfusion sera effectuée un jour toutes les 3 semaines.
Le nombre de perfusions dépendra des circonstances de votre maladie ou de la réponse au médicament.
Des cycles répétés de traitement avec Myocet sont possibles.
Généralement, le traitement dure environ 3 à 6 mois.
4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS?
Comme tous les médicaments, Myocet est susceptible d’ avoir des effets secondaires.
Les effets indésirables très fréquents sont des troubles sanguins, dans lesquels des taux réduits de certaines cellules sanguines peuvent provoquer: • résistance réduite à l’ infection ou à la fièvre
27
Les effets indésirables moins fréquents peuvent inclure: • essoufflement et oedème des chevilles dus à une insuffisance cardiaque, perturbations du rythme cardiaque, taux bas de potassium dans le sang (qui peut se manifester par de la faiblesse et des crampes), • respiration difficile, toux, douleurs thoraciques et évanouissements, toux sanglantes, • œdème et rougeur de la peau avec formation d’ampoules autour du point d’injection, • douleurs gastriques dues à un ulcère de l’estomac et inflammation de l’œsophage, • fièvre et frissons (couvrant pneumopathie inflammatoire ainsi que des difficultés respiratoires et de la toux), faiblesse et douleurs musculaires, • coloration jaune de la peau et/ou des yeux (jaunisse), • modification de la fréquence des mictions, miction douloureuse et présence de sang dans les urines, • constipation, soif et perte d’appétit, • problèmes de peau dont démangeaisons, inflammation des follicules pileux et affections des ongles, • anomalies de la démarche, • difficultés d’élocution, • douleurs dorsales, • saignements de nez, • agitation, • somnolence et parfois insomnies.
Pendant la perfusion à l’hôpital, des réactions allergiques peuvent se produire, et peuvent avoir les caractéristiques suivantes:
étourdissements fatigue
pharyingées fiève et frissons œdème du visage vertiges
• •
maux de tête douleur dorsale bouffées de chaleur
Si vous remarquez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou pharmacien.
5.
COMMENT CONSERVER MYOCET
Tenir hors de la portée et de la vue des enfants.
A conserver au réfrigérateur (2ºC – 8ºC).
D’ un point de vue microbiologique, le produit doit être utilisé immédiatement.
Dans le cas contraire, et si la préparation a été réalisée dans des conditions aseptiques contrôlées et validées, les durées et 28 conditions de conservation après la dilution, mais avant l’utilisation, ne doivent pas dépasser 24 heures entre +2°C et +8°C et relèvent de la responsabilité de l’utilisateur.
Ne pas utiliser après la date de péremption figurant sur l’étiquette et la boîte.
Ne pas utiliser Myocet si vous remarquez une décoloration ou précipitation du produit ou la présence de particules.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Myocet:
Myocet 50 mg, poudre et pré-mélanges pour solution à diluer pour dispersion liposomale pour perfusion Doxorubicine liposomale
- La substance active est la doxorubicine chlorhydrate, 50 mg.
- Les autres composants sont le lactose (flacon de doxorubicine chlorhydrate Myocet), la
lécithine d’œuf, le cholestérol, l’acide citrique, l’hydrate de sodium et l’eau pour préparations injectables (flacon de liposomes Myocet), le carbonate de sodium et l’eau pour préparations injectables (flacon de solution tampon Myocet).
Titulaire de l’Autorisation de mise sur le marché et fabricant:
Le titulaire de l’Autorisation de mise sur le marché est:
Cephalon Europe 5 Rue Charles Martigny 94700 Maisons Alfort France
Le fabricant est:
St Mary’s Pharmaceutical Unit Quadrant Centre Cardiff Business Park Llanishan Cardiff Wales CF14 5RA Royaume-Uni.
GP-Pharm Polígon Industrial Els Vinyets - Els Fogars, Sector 2, Carretera Comarcal C244, km 22 08777 Sant Quintí de Mediona (Barcelona) Espagne.
La dernière date à laquelle cette notice a été approuvée est le ………………..
29 Les informations suivantes sont réservées aux membres du corps médical:
GUIDE DE PRÉPARATION
Myocet 50 mg, poudre et pré-mélanges pour solution à diluer pour dispersion liposomale pour perfusion Doxorubicine liposomale
Veuillez lire attentivement l’intégralité de ce guide avant de préparer ce médicament.
1.
PRÉSENTATION
Myocet est fourni sous forme d’un ensemble de trois flacons:
(1) Myocet doxorubicine chlorhydrate, (2) Myocet liposomes et (3) Myocet solution tampon.
Outre ces trois composants, du chlorure de sodium pour injection à 0,9% (p/v) est également nécessaire pour la reconstitution de la doxorubicine chlorhydrate.
Myocet doit être reconstitué immédiatement avant administration.
2.
RECOMMANDATIONS POUR UNE MANIPULATION SURE
Les procédures normales pour la manipulation et l’élimination correctes des produits anticancéreux doivent être observées, c’est-à-dire:
• Le personnel doit être formé à reconstituer le médicament. • Les femmes enceintes ne doivent pas manipuler ce médicament. • Le personnel manipulant ce médicament pendant la reconstitution doit porter des vêtements protecteurs, notamment un masque, des lunettes et des gants. • Tous les éléments nécessaires à l’administration ou au nettoyage, y compris les gants, doivent être placés dans un sac pour déchets à haut risque pour incinération à haute température.
Les déchets liquides peuvent être rincés avec de grandes quantités d’eau. • Tout contact accidentel avec la peau ou les yeux doit être traité immédiatement avec de grandes quantités d’eau.
3.
PRÉPARATION POUR L’ADMINISTRATION INTRAVEINEUSE
Observer une technique strictement aseptique pendant la manipulation de Myocet, car il ne contient aucun conservateur.
3.1 Préparation de Myocet
Étape 1.
Installation Deux méthodes de chauffage peuvent être utilisées au choix: le bloc chauffant Techne DB-3 Dri Block ou le bain-marie. • Mettre en marche le bloc chauffant Techne DB-3 Dri Block et régler le régulateur à 75-76°C.
Vérifier la température en utilisant le thermomètre sur chaque module de bloc chauffant. • En cas d'utilisation d'un bain-marie, mettre le bain-marie à chauffer et le laisser se stabiliser à 58°C (55-60°C).
Vérifier la température en utilisant le thermomètre.
(Veuillez noter que, tandis que les dispositifs de contrôle de la température du bloc chauffant et du bain-marie sont réglés à des niveaux différents, la température du contenu du flacon se situe dans la même plage (55-60oC).
• Sortir du réfrigérateur la boîte des constituants de Myocet.
30 Étape 2.
Reconstituer la doxorubicine chlorhydrate • Prélever 20 ml de chlorure de sodium pour injection (0,9%), sans conservateur, (non fourni dans la boîte) et les injecter dans chaque flacon de doxorubicine chlorhydrate Myocet, prévue pour la préparation. • Bien secouer en retournant le flacon pour assurer une dissolution complète de la doxorubicine.
Étape 3.
Chauffer au bain-marie ou dans un bloc chauffant. • Chauffer le flacon de doxorubicine chlorhydrate Myocet reconstituée dans le bloc chauffant Techne DB-3 Dri Block, le thermomètre dans le bloc indiquant (75-76°C), pendant 10 minutes (ne pas dépasser 15 minutes). • En cas d'utilisation du bain-marie, chauffer le flacon de doxorubicine chlorhydrate Myocet, le thermomètre indiquant 55-60°C, pendant 10 minutes (ne pas dépasser 15 minutes). • Pendant le chauffage, passer à l’étape 4
Étape 4.
Ajuster le pH des liposomes • Prélever 1,9 ml de la solution de liposomes Myocet.
L’ injecter dans la solution tampon Myocet pour ajuster le pH des liposomes.
L’augmentation de la pression peut nécessiter l’utilisation d’une prise d’air. • Bien secouer.
Étape 5.
Ajouter les liposomes au pH ajusté à la doxorubicine • Avec une seringue, prélever tout le liquide contenu dans le flacon de liposomes à pH ajusté. • Retirer la doxorubicine chlorhydrate Myocet reconstituée du bain-marie ou du bloc chauffant.
SECOUER VIGOUREUSEMENT.
Insérer avec précaution un dispositif de prise d’air équipé d’un filtre hydrophobe.
Puis injecter IMMÉDIATEMENT (dans les 2 minutes) les liposomes à pH ajusté dans le flacon de doxorubicine chlorhydrate Myocet reconstituée et chauffée.
Retirer le dispositif de prise d’air. • SECOUER VIGOUREUSEMENT. • ATTENDRE AU MOINS 10 MINUTES AVANT UTILISATION EN MAINTENANT LE MÉDICAMENT À TEMPÉRATURE AMBIANTE.
Le bloc chauffant Techne DB-3 Dri Block est totalement validé pour utilisation dans l’élaboration de Myocet.
Trois modules, comportant chacun deux ouvertures de 43,7 mm, doivent être utilisés.
Pour garantir un contrôle correct de la température, l’emploi d’un thermomètre à immersion de 35 mm est recommandé.
La préparation reconstituée de Myocet résultante contient 50 mg de doxorubicine chlorhydrate / 25 ml de concentré pour dispersion liposomale pour perfusion (2 mg/ml).
Après reconstitution, le produit fini doit être encore dilué dans du chlorure de sodium à 0,9% pour injection (p/v) ou du glucose à 5% pour injection (p/v), afin d’obtenir un volume final de 40 à 120 ml pour 50 mg de Myocet reconstitué de façon à obtenir une concentration finale de 0,4 à 1,2 mg/ml de doxorubicine.
Une fois reconstituée, la dispersion liposomale pour perfusion contenant la doxorubicine encapsulée dans des liposomes doit être une dispersion homogène opaque, rouge orangée.
Comme pour tous les produits parentéraux, vérifier l’absence de particules et de coloration anormale avant administration.
Ne pas utiliser la préparation si des particules étrangères sont présentes.
Il a été démontré qu’une fois reconstitué, Myocet a u ne stabilité d’utilisation physique et chimique pouvant durer jusqu’à 8 heures à température ambiante ou jusqu’à 5 jours au réfrigérateur (2-8οC).
D’un point de vue microbiologique, le produit doit être utilisé immédiatement.
Dans le cas contraire, et si la préparation a été réalisée dans des conditions aseptiques contrôlées et validées, les durées et conditions de conservation après la dilution, mais avant l’utilisation, ne doivent pas dépasser 24 heures entre +2°C et +8°C et relèvent de la responsabilité de l’utilisateur.
31 Myocet doit être administré par perfusion intraveineuse d’ 1 heure.
Mise en garde:
Myocet ne doit pas être administré par voie intramusculaire ou sous-cutanée ou injecté en bolus.
4.
TRAITEMENT DES DECHETS
Les produits non utilisés ou les déchets doivent être détruits conformément aux réglementations locales.
32
European Medicines Agency
EMEA/ H/ C/ 636
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
MYOZYME
Résumé de l'EPAR à l’ intention du public
Le présent document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre état ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Myozyme?
Myozyme est une poudre pour solution à diluer pour perfusion (goutte-à-goutte dans une veine).
Il contient le principe actif alpha alglucosidase.
Dans quel cas Myozyme est -il utilisé?
Myozyme est utilisé dans le traitement des patients adultes atteints de la maladie de Pompe, une maladie héréditaire rare.
Les patients atteints de cette maladie présentent un déficit en une enzyme appelée alpha-glucosidase.
Cette enzyme a normalement pour fonction de convertir le glycogène (un hydrate de carbone) en glucose.
En l’ absence de cette enzyme, le glycogène s’ accumule dans certains tissus, notamment dans le cœ ur et les muscles, y compris le diaphragme (le principal muscle de la respiration situé sous les poumons).
L’ accumulation progressive du glycogène entraîne toute une série de signes et de symptômes, y compris une augmentation du volume du cœ ur, des difficultés respiratoires et une faiblesse musculaire.
La maladie peut se déclarer à la naissance mais également à un âge plus avancé.
Pour cette forme tardive de la maladie, les bénéfices de Myozyme n’ ont pas été démontrés.
Étant donné le faible nombre de patients touchés par la maladie de Pompe, cette maladie est dite ‘ rare’, et Myozyme a reçu la désignation de ‘ médicament orphelin’ (médicament utilisé dans le cas des maladies rares) le 14 février 2001.
Le médicament n’ est délivré que sur ordonnance.
Comment Miozyme est -il utilisé?
Le traitement avec Myozyme doit être suivi par un médecin expérimenté dans la prise en charge des patients atteints de la maladie de Pompe ou d’ autres maladies héréditaires du même type.
Myozyme est administré par perfusion à raison de 20 mg par kilogramme de poids corporel, une fois toutes les deux semaines.
Le taux de perfusion de départ doit être de 1 mg/ kg par heure, et il doit être augmenté progressivement de 2 mg/ kg/ h toutes les 30 minutes pour atteindre un taux maximum de 7 mg/ kg/ h.
Myozyme peut être administré aux enfants, adolescents, adultes ou patients âgés.
Comment Myozyme agit -il?
Myozyme est un traitement enzymatique substitutif qui permet d’ apporter aux patients l’ enzyme manquante dans leur corps.
Myozyme vise à remplacer l’ enzyme humaine alpha-glucosidase absente chez les patients atteints de la maladie de Pompe.
Le principe actif de Myozyme, l’ alpha 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged alglucosidase, est une copie de l’ enzyme humaine produite selon une méthode connue sous le nom de « technique de l’ ADN recombinant »: l’ enzyme est fabriquée par une cellule ayant reçu un gène (ADN) la rendant capable de produire cette enzyme.
Comment Myozyme a -t-il été étudié?
Myozyme a été étudié dans le cadre de deux études principales réalisées sur 39 nouveaux-nés et nourrissons atteints de la maladie de Pompe.
Ces patients ont été comparés à un ‘ groupe de comparaison historique’ de patients atteints de la maladie de Pompe n’ ayant pas reçu de traitement et n’ ayant pas participé aux études.
Le principal critère d’ évaluation de l’ efficacité était le nombre de patients ayant survécu et le nombre de patients n’ ayant pas eu besoin de ventilateur.
Des études supplémentaires ont analysé les effets de Myozyme sur 15 patients atteints de la forme tardive de la maladie.
Quel est le bénéfice démontré par Myozyme au cours des études?
Dans le cadre de la première étude principale réalisée sur des nourrissons âgés de moins de six mois, les 18 patients sous Myozyme étaient en vie à l’ âge de 18 mois, et 15 d’ entre eux n’ ont pas nécessité de ventilation.
En revanche, seul 1 patient sur les 42 du groupe de comparaison historique était vivant à l’ âge de 18 mois.
Les résultats ont été confirmés dans l’ autre étude réalisée auprès d’ enfants âgés de six mois à trois ans et demi.
Dans la forme tardive de la maladie, l’ effet de Myozyme était variable et plus difficile à mesurer.
Les études n’ ont pas permis de démontrer un bénéfice clair dans ce type de maladie.
Quels sont les risques associés à l’ utilisation de Myozyme?
Au cours des études, les effets indésirables les plus couramment observés sous Myozyne (chez plus d’ un patient sur 10) étaient les suivants: tachycardie (fréquence cardiaque élevée), bouffées vasomotrices (rougeur), toux, tachypnée (fréquence respiratoire élevée), vomissements, urticaire, éruptions cutanées, pyrexie (fièvre) et réduction de la saturation en oxygène (faibles taux d’ oxygène dans le sang).
La plupart de ces effets sont survenus pendant ou immédiatement après la perfusion.
Pour une description complète des effets indésirables observés sous Myozyme, voir la notice.
Les patients qui reçoivent Myozyme peuvent développer des anticorps (protéines produites en réponse à Myozyme).
L’ effet de ces anticorps sur la sécurité et l’ efficacité de Myozyme n’ est pas encore connu.
Myozyme ne doit pas être utilisé chez les patients susceptibles de présenter une hypersensibilité (allergie) à l’ alpha alglucosidase ou à l’ un de ses autres composants.
Pourquoi Myozyme a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que les bénéfices de Myozyme sont supérieurs à ses risques pour le traitement enzymatique substitutif à long terme chez les patients présentant un diagnostic confirmé de la maladie de Pompe (déficit en acide alpha-glucosidase).
Le comité a recommandé l’ octroi d’ une autorisation de mise sur le marché pour Myozyme.
Quelles informations sont encore en attente au sujet de Myozyme?
La société continuera d’ étudier les effets de Myozyme sur les patients atteints de la forme tardive de cette maladie.
Quelles sont les mesures prises pour assurer la sécurité de Myozyme?
La société qui fabrique Myozyme met actuellement en place un plan garantissant que ce médicament est utilisé en toute sécurité, en suivant la manière dont les patients sous Myozyme vont développer des anticorps, en établissant un registre consignant tous les patients atteints de la maladie de Pompe, et en s’ assurant que les médecins sont au courant des réactions à la perfusion que les patients sont susceptibles de présenter.
Autres informations relatives à Myozyme:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Myozyme à Genzyme Europe B. V., le 29 mars 2006.
2/ 3 L’ enregistrement de la désignation de Myozyme en tant que médicament orphelin est disponible ici L’ EPAR complet relatif à Myozyme est disponible ici.
11-2008.
3/ 3
Numéro UE
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
Conditionnement
Contenu (Concentration)
Taille de l’ emballage
EU/ 1/ 06/ 333/ 001 EU/ 1/ 06/ 333/ 002 EU/ 1/ 06/ 333/ 003
Myozyme Myozyme Myozyme
50 mg 50 mg 50 mg
Poudre pour solution à diluer pour perfusion Poudre pour solution à diluer pour perfusion Poudre pour solution à diluer pour perfusion
Voie intraveineuse Voie intraveineuse Voie intraveineuse
Flacon (verre) Flacon (verre) Flacon (verre)
20 ml 20 ml 20 ml
1 flacon 10 flacons 25 flacons
1/ 1
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Myozyme 50 mg, poudre pour solution à diluer pour perfusion.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Un flacon contient 50 mg d’ alpha alglucosidase.
Après reconstitution, la solution contient 5 mg/ ml d’ alpha alglucosidase et après dilution, la concentration varie de 0,5 mg à 4 mg/ ml.
Pour tous les excipients, voir section 6.1.
3.
FORME PHARMACEUTIQUE
Poudre pour solution à diluer pour perfusion.
Poudre blanche à blanchâtre.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Myozyme est indiqué dans le traitement enzymatique substitutif (TES) à long terme chez les patients ayant un diagnostic confirmé de maladie de Pompe (déficit en α -glucosidase acide).
Les bénéfices de Myozyme pour les patients atteints de la forme tardive de la maladie de Pompe n’ ont pas été établis (voir section 5.1).
4.2 Posologie et mode d’ administration
Le traitement par Myozyme doit être supervisé par un médecin ayant l'expérience de la prise en charge de patients atteints de la maladie de Pompe ou d’ autres maladies métaboliques héréditaires ou neuromusculaires.
La posologie recommandée pour l'alpha alglucosidase est de 20 mg/ kg de poids corporel administrés toutes les 2 semaines par perfusion intraveineuse.
L'administration des perfusions doit être progressive.
Il est recommandé de commencer la perfusion par un débit de 1 mg/ kg/ h et d'augmenter graduellement de 2 mg/ kg/ h toutes les 30 minutes en l'absence de réaction associée à la perfusion (RAP) jusqu'à un débit maximal de 7 mg/ kg/ h.
Les RAP sont décrites dans la section 4.8.
Posologie pour les enfants, adolescents, adultes et personnes âgées:
La tolérance et l’ efficacité de Myozyme ont été principalement évaluées chez les enfants dont l’ âge était compris entre la naissance et l’ adolescence.
Il n’ y a pas lieu d'adopter de mesure spécifique pour l’ administration de Myozyme à des enfants, des adolescents, des adultes ou des personnes âgées.
La tolérance et l’ efficacité de Myozyme chez des patients ayant une insuffisance rénale ou hépatique n’ ont pas été évaluées et aucune posologie spécifique ne peut être recommandée pour ces patients.
2 La réponse du patient au traitement doit être régulièrement évaluée en fonction d’ une évaluation complète de toutes les manifestations cliniques de la maladie.
4.3 Contre-indications
Hypersensibilité (réaction anaphylactique) à la substance active ou à l’ un des excipients.
4.4 Mises en garde spéciales et précautions d’ emploi
Des réactions anaphylactiques avec menace du pronostic vital, dont un choc anaphylactique, ont été observées chez des patients atteints de la forme infantile ou tardive de la maladie pendant les perfusions de Myozyme (voir section 4.8).
En raison de réactions potentielles sévères associées à la perfusion, des mesures médicales d'urgence appropriées doivent être immédiatement disponibles lorsque Myozyme est administré.
Si des réactions anaphylactiques ou des réactions sévères se produisent, un arrêt immédiat de la perfusion de Myozyme doit être envisagé et un traitement médical adéquat doit être initié.
Les normes médicales actuelles pour le traitement d'urgence des réactions anaphylactiques doivent être observées.
Environ la moitié des patients traités par Myozyme dans le cadre d’ études cliniques portant sur la forme infantile de la maladie a présenté des réactions associées à la perfusion (RAP), définies comme étant tout événement indésirable associé survenant pendant la perfusion ou au cours des heures qui la suivent.
Certaines réactions ont été sévères (voir section 4.8).
Il a été observé chez les patients atteints de la forme infantile de la maladie et traités par une dose plus élevée (40 mg/ kg) une tendance à manifester un nombre plus élevé de symptômes au cours des RAP.
Les patients atteints de la forme infantile de la maladie qui développent des titres d’ anticorps élevés, semblent présenter un risque accru de développer des RAP plus fréquemment.
Les patients atteints d’ une pathologie aiguë (par exemple pneumonie, sepsis) au moment de la perfusion de Myozyme semblent présenter un risque supérieur de développer des RAP.
Une attention particulière doit être accordée à l’ état clinique du patient avant l’ administration de Myozyme.
Les patients devront faire l’ objet d’ une surveillance étroite et tous les cas de RAP, de réactions tardives et de réactions immunologiques potentielles devront être signalés.
Les patients qui ont présenté des RAP doivent être traités avec précaution lors d’ une nouvelle administration de Myozyme (voir sections 4.3 et 4.8).
Des effets légers et transitoires peuvent ne pas nécessiter de traitement médical ni d’ interruption de la perfusion.
Une réduction du débit de la perfusion, une interruption temporaire de la perfusion ou un traitement préalable, généralement sous forme d’ anti-histaminique et/ ou d’ antipyrétiques oraux et/ ou de corticostéroïdes, ont permis de gérer efficacement la plupart de ces réactions.
Les RAP peuvent survenir à tout moment pendant la perfusion de Myozyme ou généralement jusqu’ à 2 heures après, et sont plus probables aux débits de perfusion les plus élevés.
Les patients atteints d’ une maladie de Pompe avancée peuvent présenter des fonctions cardiaque et respiratoire affaiblies ce qui peut les prédisposer à un risque accru de complications sévères résultant des réactions associées à la perfusion.
Ces patients doivent donc être encore plus étroitement surveillés pendant l’ administration de Myozyme.
Dans les études cliniques, la majorité des patients a développé des anticorps IgG anti-rhGAA généralement dans les 3 premiers mois de traitement.
Ainsi une séroconversion est attendue chez la plupart des patients traités par Myozyme.
On a observé que les patients recevant une dose plus élevée (40 mg/ kg) ont eu tendance à avoir un titre d’ anticorps plus élevé.
Il ne semble pas y avoir de corrélation entre la survenue des RAP et le délai d'apparition des anticorps.
Les IgG d'un petit nombre de patients testés positifs ont montré un effet inhibiteur de l'activité enzymatique lors d'un test in vitro.
En raison de la rareté de la pathologie et de l’ expérience limitée à ce jour, l’ effet de l'apparition d’ anticorps sur la tolérance et l’ efficacité n’ est actuellement pas entièrement établi.
3 patients chez qui aucune protéine GAA endogène n’ a été détectée par l’ analyse du western blot) que chez les patients CRIM-positifs (patients chez qui la protéine GAA endogène a été détectée par l’ analyse du western blot).
Toutefois, certains patients CRIM-positifs peuvent également présenter des titres d’ anticorps élevés et soutenus.
L’ origine d’ une réponse clinique insuffisante et du développement de titres d’ anticorps élevés et soutenus semble être multifactorielle.
Le titre des anticorps doit être régulièrement surveillé.
Un syndrome néphrotique transitoire ayant disparu après l’ interruption temporaire du TES a été observé chez un patient présentant une maladie de Pompe infantile ayant reçu de fréquentes administrations de rhGAA (10 mg/ kg 5 fois par semaine) sur une période prolongée.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Aucune étude spécifique d’ interaction médicamenteuse n’ a été réalisée avec l'alpha alglucosidase.
L'alpha alglucosidase étant une protéine recombinante humaine, elle est peu susceptible de provoquer des interactions médicamenteuses par la voie du cytochrome P450.
4.6 Grossesse et allaitement
Myozyme ne doit pas être utilisé pendant la grossesse à moins d'une absolue nécessité.
L’ alpha alglucosidase peut être excrétée dans le lait maternel.
En raison de l’ absence de données sur les effets chez les nouveau-nés exposés à l’ alpha alglucosidase via le lait maternel, il est recommandé d'arrêter d’ allaiter lorsque Myozyme est utilisé.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l'aptitude à conduire des véhicules et à utiliser des machines n'ont pas été étudiés.
4.8 Effets indésirables
Dans le cadre d’ essais cliniques, 39 patients atteints de la forme infantile de la maladie ont été traités par Myozyme pendant plus de trois ans (168 semaines avec une durée médiane de 121 semaines; voir section 5.1).
La plupart des évènements indésirables rapportés chez ces 39 patients étaient dus aux manifestations de la maladie de Pompe et non reliés à l’ administration de Myozyme.
Les effets indésirables (EI) liés au médicament sont énumérés par classe d’ organes dans le tableau 1.
Les EI listés sont observés chez plus de 1 patient et sont indiqués sous forme de pourcentage de patients présentant l’ EI, le nombre absolu de patients étant entre parenthèses.
Les EI ont été surtout d’ intensité légère à modérée et la plupart sont survenus pendant la perfusion ou pendant les 2 heures qui ont suivi la perfusion (réactions associées à la perfusion, RAP).
Des réactions sévères à la perfusion ont été observées, incluant: urticaire, râles, tachycardie, baisse de la saturation en oxygène, bronchospasme, tachypnée, œ dème périorbitaire et hypertension.
4 Tableau 1.
Effets indésirables rapportés chez plus d’ un patient par Classe de Systèmes d’ Organes.
Classe d’ organe
Termes usuels Agitation
Fréquence (nombre de patients) N = 39
Affections psychiatriques
Tremblements
5% (2 pts)
Affections du système nerveux
5% (2 pts)
Affections cardiaques
Tachycardie Cyanose
10% (4 pts) 5% (2 pts)
Affections vasculaires
Bouffées vasomotrices Hypertension Pâleur
13% (5 pts) 8% (3 pts) 5% (2 pts)
Affections respiratoires, thoraciques et médiastinales
Toux
13% (5 pts)
Tachypnée
13% (5 pts)
Affections gastro-intestinales
Vomissements Haut-le-cœ ur Nausées
10% (4 pts) 5% (2 pts) 5% (2 pts)
18% (7 pts)
Rash Rash maculaire Erythème Eruptions maculo-papuleuses Eruptions papuleuses Prurit Troubles généraux et anomalies au Pyrexie site d’ administration
15% (6 pts) 5% (2 pts) 8% (3 pts) 8% (3 pts) 5% (2 pts) 5% (2 pts) 28% (11 pts)
Irritabilité Frissons Investigations Baisse de la saturation en oxygène
5% (2 pts) 5% (2 pts) 18% (7 pts)
Augmentation de pression artérielle 5% (2 pts)
Augmentation de la température corporelle
Augmentation de la fréquence cardiaque
5% (2 pts)
Un nombre limité de patients atteints d’ une forme tardive de la maladie de Pompe (voir section 5.1) a été traité par Myozyme.
Les EI rapportés chez 2 des 9 patients à forme tardive ayant reçu jusqu'à 1 an de traitement par Myozyme dans 3 études différentes, ont inclus: augmentation de la fréquence cardiaque, hypertension, céphalées, refroidissement des extrémités, paresthésie, bouffées vasomotrices, douleur au site de perfusion, réaction au site de perfusion, augmentation de la pression artérielle et vertiges.
Ces 2 patients atteints de la forme tardive de la maladie n’ ont pas présenté les mêmes EI.
Les EI ont été d'intensité légère et évalués comme étant des RAP.
Chez les patients traités avec Myozyme lors d’ études cliniques et de programmes d’ accès étendus, les RAP signalées chez plus d’ un patient ont compris: éruptions cutanées, bouffées vasomotrices, urticaire, pyrexie, toux, tachycardie, réduction de la saturation en oxygène, vomissements, tachypnée, agitation, augmentation de la pression artérielle, cyanose, hypertension, irritabilité, pâleur, prurits, haut-le-cœ ur, frissons, tremblements, hypotension, accélération de la fréquence cardiaque, bronchospasme, érythème, œ dème facial, sensation de chaleur, céphalées, hyperhidrose, larmoiements accrus, livedo reticularis, nausées, œ dème périorbitaire, hyperactivité et respiration sifflante.
Ces RAP rapportées comme sévères chez plus d’ un patient ont compris: pyrexie, réduction de la saturation en
Un seul cas d’ oedème de Quincke d’ intensité sévère a été rapporté.
Un petit nombre de patients (< 1%) dans le cadre d’ essais cliniques et de la commercialisation du produit a développé un choc anaphylactique et/ ou fait un arrêt cardiaque pendant la perfusion de Myozyme, nécessitant des mesures de réanimation.
Ces réactions se sont généralement produites peu de temps après le début de la perfusion.
Les patients concernés présentaient un cortège de signes et symptômes, essentiellement de nature respiratoire, cardiovasculaire, œ démateuse et/ ou cutanée (voir section 4.4).
Chez les patients présentant des RAP modérées à sévères ou récurrentes, les anticorps IgE spécifiques à Myozyme ont été recherchés; certains patients ont été testés positifs dont un ayant présenté une réaction anaphylactique.
4.9 Surdosage
Aucun cas de surdosage n’ a été rapporté.
Dans les études cliniques des doses allant jusqu’ à 40 mg/ kg de poids corporel ont été utilisées.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Produits à visée digestive et métabolique - enzymes Code ATC:
A16AB07 alpha alglucosidase.
L’ alpha alglucosidase est une forme recombinante de l’α -glucosidase acide humaine, produite par la technologie de l’ ADN recombinant au moyen d’ une culture de cellules d’ ovaire de hamster chinois (CHO).
La maladie de Pompe La maladie de Pompe est une myopathie d’ origine métabolique rare, évolutive et fatale dont l’ incidence globale est estimée à 1 pour 40 000 naissances.
La maladie de Pompe est aussi appelée maladie de surcharge du glycogène de type II (GSD-II), déficit en maltase acide (DMA) et glycogénose de type II.
La maladie de Pompe fait partie des maladies de surcharge lysosomale puisqu’ elle est provoquée par le déficit d’ une hydrolase lysosomale naturelle, l 'α -glucosidase acide (GAA) qui dégrade le glycogène lysosomal en glucose.
Un déficit de cet enzyme entraîne une accumulation du glycogène dans différents tissus, en particulier dans les muscles cardiaque, respiratoires et squelettiques, entraînant une cardiomyopathie hypertrophique et une faiblesse musculaire progressive dont une altération de la fonction respiratoire.
La présentation clinique de la maladie de Pompe peut être décrite comme un spectre morbide depuis la forme infantile à progression rapide (survenue des symptômes de la maladie de Pompe généralement dans la première année de la vie et une espérance de vie très courte) jusqu'à la forme tardive de progression moins rapide.
La forme d’ apparition infantile de la maladie de Pompe est caractérisée par un dépôt massif de glycogène dans le cœ ur et les muscles squelettiques, se traduisant toujours par une cardiomyopathie à progression rapide, une faiblesse musculaire généralisée et une hypotonie.
Le développement moteur est souvent totalement arrêté, ou si des progrès moteurs sont accomplis, ils sont ultérieurement perdus.
Le décès intervient généralement en raison d’ un arrêt cardiaque et/ ou d'une insuffisance respiratoire dans la première année.
Une étude rétrospective de l’ histoire naturelle de la maladie de Pompe chez des patients souffrant d’ une forme infantile (n = 168) a montré que l’ âge médian de survenue des symptômes était de 2,0 mois et que l’ âge médian au décès était de 9,0 mois.
Les courbes de survie de Kaplan-Meier ont montré des% de survie à l’ âge de 12, 24 et 36 mois de respectivement 26%, 9% et 7%.
Elle est caractérisée par une cardiomyopathie moins sévère et par conséquent par une survie plus prolongée.
La forme tardive de la maladie de Pompe se manifeste pendant la petite enfance, l’ enfance, l’ adolescence ou même à l’ âge adulte et progresse beaucoup plus lentement que la forme infantile.
En général, elle se caractérise par la présence d’ une activité GAA résiduelle suffisante pour prévenir le développement d’ une cardiomyopathie, cependant certaines atteintes cardiaques ont été signalées jusqu’ à 4% environ des patients atteints de la forme tardive de la maladie de Pompe..
Les patients atteints de la forme tardive de la maladie de Pompe présentent en général une myopathie progressive, essentiellement des muscles proximaux des ceintures pelvienne et scapulaire, avec différentes atteintes respiratoires, le stade ultime étant un handicap majeur et/ ou la nécessité d’ une assistance respiratoire.
Le délai d’ évolution de la maladie est extrêmement variable et imprévisible, certains patients connaissant une rapide détérioration des fonctions musculaires squelettiques et respiratoires entraînant une perte de la marche et une insuffisance respiratoire, d’ autres évoluant moins rapidement et d’ autres encore présentant une dissociation dans la progression des atteintes des muscles squelettiques et respiratoires.
L’ hypothèse est que Myozyme restaure l’ activité de la GAA lysosomale pour stabiliser ou restaurer les fonctions musculaires cardiaques et squelettiques (y compris les muscles respiratoires).
En raison de l’ effet de la barrière hémato-méningée et de la taille de l’ enzyme, le passage de l’ alpha alglucosidase dans le système nerveux central est peu probable.
Forme infantile de la maladie de Pompe; essai clinique mené chez des patients âgés de 6 mois maximum La tolérance et l’ efficacité de Myozyme ont été évaluées dans un essai clinique pivot randomisé, en ouvert, versus contrôles historiques, de 18 patients non ventilés ayant une forme infantile de la maladie, âgés de 6 mois ou moins au début du traitement.
La cohorte historique non traitée a été appariée à la population de l’ étude pivot et provient d'une étude rétrospective de l'histoire naturelle de la maladie chez des patients (n = 42) atteints d'une forme infantile de la maladie de Pompe.
Les patients ont été randomisés pour recevoir soit 20 mg/ kg, soit 40 mg/ kg toutes les deux semaines pendant 52 semaines.
Après un minimum de 52 semaines, 16 de ces 18 patients ont été inclus dans une étude d’ extension afin de recevoir un traitement continu à la même dose pendant une période maximale allant jusqu’ à trois ans (150 semaines).
Le critère d’ évaluation principal était la proportion de patients en vie et sans assistance respiratoire invasive.
Toutefois, la survie sans assistance respiratoire invasive n’ a pas été enregistrée pour la cohorte historique non traitée et une comparaison de ce critère d’ évaluation n’ a donc pas été possible.
Après 52 semaines de traitement, les 18 patients traités avec Myozyme étaient en vie et 15 d’ entre eux l’ étaient sans assistance respiratoire invasive alors qu’ un seul des 42 patients de la cohorte historique non traitée restait en vie à l’ âge de 18 mois.
Deux patients sont décédés et n’ ont donc pas été inclus dans l’ étude de prolongation.
Après 104 semaines de traitement, les 16 patients inclus dans l’ étude de prolongation étaient en vie et 10 d’ entre eux n’ avaient pas besoin d’ assistance respiratoire invasive.
A la fin de l’ étude (durée de traitement allant de 60 à 150 semaines selon les patients; période de suivi de 119 semaines en moyenne), 14 patients sur 16 étaient en vie et 9 patients sur 16 étaient en vie et sans assistance respiratoire invasive.
Un patient de plus est décédé à l’ issue de l’ étude et un autre, après son retrait de l’ étude.
La comparaison des courbes de survie depuis le diagnostic par rapport à la cohorte historique non traitée a été réalisée au moyen d’ un modèle de régression de Cox.
Les patients traités avec Myozyme ont montré une survie prolongée par comparaison à celle de la cohorte historique non traitée (voir Tableau 2).
7 Tableau 2:
Résultats du critère d’ évaluation de la survie au moyen du modèle de régression de Cox
confiance à
référence
95%
Valeur p
N = 18
N = 42
Survie
0,05
(0,015; 0,147)
< 0,0001
Remarque:
Les résultats proviennent d’ un modèle de régression de Cox qui inclut le traitement comme co-variable dépendant du temps, et aussi l’ âge au diagnostic et l’ âge à l’ apparition des symptômes.
Au début du traitement, les sujets étaient âgés de 6 mois maximum.
Les sujets de la cohorte historique non traitée sont nés en 1993 ou après.
Les indices échocardiographiques de l’ amélioration de la cardiomyopathie ont été mesurés par la diminution de la masse ventriculaire gauche (MVG).
Après 52 semaines de traitement, la MVG avait diminué par rapport à sa valeur initiale chez les 14 patients dont les données étaient disponibles; elle se situait dans les limites normales chez 3 des 14 patients.
Après la première année de traitement (de 64 à 130 semaines maximum), la MVG avait encore diminué chez 8 patients.
Après 104 semaines de traitement, les mesures de la MVG étaient disponibles pour 8 patients; chez 5 d’ entre eux, la MVG avait diminué et se situait dans les limites normales.
Les scores de performance motrice à âge équivalent de l’ AIMS (Alberta Infant Motor Scale) faisaient apparaître une amélioration de la fonction motrice au cours de l’ étude chez 7 patients sur 18; qui pouvaient marcher de manière autonome lors de la dernière évaluation de l’ étude (la durée du traitement allant de 52 à 130 semaines suivant les patients; période de suivi de 94 semaines en moyenne).
La fonction motrice de 4 autres patients s’ est améliorée au cours de l’ étude, ces patients pouvant s’ asseoir de manière autonome lors de la dernière évaluation de l’ étude (la durée du traitement allant de 78 à 130 semaines suivant les patients; période de suivi de 110 semaines en moyenne); néanmoins, ces patients n’ avaient pas l’ usage fonctionnel de leurs jambes.
Les 7 patients restants n’ ont montré aucune amélioration cliniquement significative de leur fonction motrice ou bien étaient incapables de maintenir le développement de la fonction motrice acquise et faisaient des mouvements très limités lors de la dernière évaluation de l’ étude (la durée du traitement allant de 52 à 142 semaines suivant les patients; période de suivi de 103 semaines en moyenne).
Après 52 semaines de traitement, 14 patients sur 18 (77,8%) avaient maintenu ou amélioré leur poids par rapport à l’ âge (au-dessus du 3ème percentile); 14 patients sur 15 (93,3%) étaient au-dessus du 3 ème percentile pour la taille et 12 sur 15 (80,0%) étaient au-dessus du 3 ème percentile pour le périmètre crânien.
Au cours de la deuxième année de traitement, 15 patients sur 17 avaient encore amélioré leurs poids par rapport à l’ âge (la durée du traitement allant de 78 à 142 semaines suivant les patients; période de suivi de 111 semaines en moyenne); 10 patients sur 16 avaient encore amélioré leur taille par rapport à l’ âge (la durée du traitement allant de 90 à 130 semaines suivant les patients; période de suivi de 113 semaines en moyenne); 11 patients sur 15 avaient encore amélioré leur périmètre crânien par rapport à l’ âge (la durée du traitement allant de 90 à 130 semaines suivant les patients; période de suivi de 110 semaines en moyenne).
Après 104 semaines de traitement, les 13 patients dont les données étaient disponibles avaient maintenu ou amélioré leur poids par rapport à l’ âge (au-dessus du 3ème percentile); les 12 patients dont les données étaient disponibles étaient au-dessus du 3 ème percentile pour la taille et pour le périmètre crânien.
Les analyses d’ efficacité n’ ont pas révélé de différences notables entre les 2 groupes posologiques pour ce qui est de la survie, de la survie sans assistance respiratoire invasive, de la survie sans une quelconque assistance respiratoire, de la réduction de la MVG, des améliorations des paramètres de croissance et de l’ acquisition des étapes du développement moteur.
Sur la base de ces résultats, la dose de 20 mg/ kg une fois toutes les 2 semaines est recommandée.
8 Forme infantile de la maladie de Pompe; essai clinique mené chez des patients âgés de 6 mois à 3,5 ans Un deuxième essai clinique ouvert a aussi évalué la tolérance et l’ efficacité de Myozyme chez 21 patients essentiellement atteints d'une forme infantile atypique de la maladie de Pompe dont l'âge était compris entre 6 mois et 3,5 ans au début du traitement.
Les patients ont reçu 20 mg/ kg de Myozyme toutes les deux semaines pendant 52 semaines, à l’ exception de 8 patients ayant reçu 40 mg/ kg après au moins 26 semaines de traitement.
Au bout de 52 semaines, tous les patients ont continué le traitement pendant une période maximale de plus de 3 ans (168 semaines avec une durée médiane de 121 semaines).
Le critère d’ évaluation principal de l’ essai pivot était la proportion de patients en vie.
Après 52 semaines de traitement, 16 patients sur 21 (76,2%) traités par Myozyme étaient en vie.
Après 104 semaines de traitement, 14 patients sur 21 (66,7%) étaient en vie et 1 patient était en vie mais s’ était retiré de l’ étude.
Ces proportions ont été maintenues jusqu’ à la fin de l’ étude (la durée du traitement allant de 1 à 168 semaines suivant les patients; période de suivi de 109 semaines en moyenne).
Dans la cohorte historique non traitée, 5 patients sur 47 (10,6%) dont les données étaient disponibles étaient en vie à l’ âge de 30 mois (2,5 ans).
Résultats pour le critère d’ évaluation de la survie au moyen du modèle de régression de Cox
Comparateur
Risque relatif Intervalle de
historique de
référence
traitement 95%
Valeur p
N=21
N=48
Survie
0,301
(0,112; 0,804)
0,0166
Remarque:
Les résultats proviennent d’ un modèle de régression de Cox qui inclut le traitement comme co-variable dépendant du temps, et aussi l’ âge au diagnostic et l’ âge à l’ apparition des symptômes.
Au début du traitement, les sujets étaient âgés de 6 mois à 3,5 ans.
Les sujets de la cohorte historique non traitée sont nés en 1995 ou après.
Des données supplémentaires d’ efficacité ont montré que sur 16 patients qui n’ avaient initialement pas d’ assistance respiratoire invasive, 7 sont restés dans ce cas après 104 semaines de traitement.
Les 9 autres patients, sont soit décédés (5 patients) soit ont dû être placés sous assistance respiratoire invasive (4 patients).
Les 5 patients initialement sous assistance respiratoire invasive ont continué à avoir besoin de ventilation tout au long de l’ étude (quatre patients ont survécu au-delà de la semaine 104 et un patient est décédé).
Après 52 semaines de traitement, la MVG avait diminué par rapport à sa valeur initiale chez les 12 patients dont les données étaient disponibles; chez 6 d’ entre eux, elle se situait dans les limites normales.
Après la première année de traitement (de 58 à 168 semaines), la MVG avait encore diminué chez 9 des 12 patients dont les données étaient disponibles.
Après 104 semaines de traitement, les données sur la MVG étaient disponibles pour 10 patients; chez 9 d’ entre eux, la MVG avait diminué et se situait dans les limites normales.
Après 52 semaines de traitement, les scores bruts et les scores de performance motrice à âge équivalent de l’ AIMS faisaient apparaître que la fonction motrice de 3 des 8 patients dont les données étaient disponibles s’ était améliorée par rapport à sa valeur initiale.
9 en moyenne); lors de la dernière visite de l’ étude, 3 de ces 6 patients étaient ambulatoires, les 3 autres pouvant uniquement s’ asseoir.
Les 5 autres patients n’ ont montré aucune amélioration significative de leur fonction motrice au-delà de la 52ème semaine (la durée du traitement allant de 104 à 168 semaines suivant les patients; période de suivi de 140 semaines en moyenne); lors de la dernière visite, 4 d’ entre eux ne montraient aucune aptitude motrice quelle que soit la position évaluée; le dernier patient pouvait quant à lui uniquement s’ asseoir.
L’ immense majorité des patients ayant une forme infantile de la maladie de Pompe traités par Myozyme montre une amélioration des fonctions cardiaques ainsi qu’ une stabilisation ou des améliorations des paramètres de croissance.
En revanche, les réponses des fonctions motrices et respiratoires au traitement ont été plus variables.
Les patients atteints de la forme infantile de la maladie de Pompe qui ont connu des améliorations motrices, avaient initialement une meilleure conservation de la fonction motrice et une plus faible concentration initiale de glycogène dans le quadriceps.
Il convient de noter qu’ une plus grande proportion de patients ayant de meilleurs résultats moteurs présente une stabilisation ou une amélioration des paramètres de croissance (poids), alors que la grande majorité des patients, quels que soient leurs résultats moteurs ou les valeurs initiales, présentent une inversion de la cardiomyopathie, mesurée par des variations du score Z de la MVG.
L’ ensemble des données suggère qu’ un diagnostic et un traitement à un stade précoce de la maladie peuvent être essentiels pour l’ obtention de meilleurs résultats chez les patients ayant eu une forme d’ apparition infantile de la maladie.
Forme d’ apparition tardive de la maladie de Pompe Un essai clinique en ouvert a évalué la tolérance et l’ efficacité de Myozyme chez 5 patients atteints de la forme tardive de la maladie de Pompe dont l'âge était compris en début de traitement entre 5 et 15 ans.
Les patients ont reçu 20 mg/ kg de Myozyme toutes les deux semaines pendant 26 semaines.
Tous les patients se déplaçaient sans assistance et tous sauf un n’ ont pas eu besoin d’ une forme quelconque de ventilation assistée (1 patient a nécessité une assistance respiratoire nocturne non invasive).
Parmi les trois patients dont l’ atteinte pulmonaire était significative à la baseline (pourcentage de capacité vitale forcée (CVF) en position assise compris entre 58 et 67%), deux ont montré des améliorations cliniquement significatives de la CVF en position assise (entre +11,5 et +16%) en semaine 26.
L’ évaluation de la fonction motrice a donné des résultats disparates.
Dix patients atteints d'une forme tardive de la maladie de Pompe à un stade avancé (c'est-à-dire 10/ 10 en fauteuil roulant et 9/ 10 sous respirateur) âgés de 9 à 54 ans, ont été traités dans des programmes d’ accès étendu au traitement avec 20-40 mg/ kg d’ alpha alglucosidase toutes les 2 semaines selon des durées variables comprises entre 6 mois et 2,5 ans.
Les bénéfices respiratoires observés chez les patients ont inclus une amélioration cliniquement significative de la CVF de 35% chez un patient et des réductions significatives du nombre d’ heures de ventilation assistée nécessaires chez 2 patients.
Les bénéfices du traitement sur la fonction motrice, y compris une récupération d’ aptitudes motrices perdues, ont été observés chez certains patients.
Un seul patient a pu s’ affranchir du fauteuil roulant.
Dans ce groupe de patients, la réponse motrice observée a également été variable.
Registre Pompe
Les professionnels de la santé sont encouragés à enregistrer les patients qui ont un diagnostic de la maladie de Pompe à www. PompeRegistry. com.
Les données des patients seront collectées de façon anonyme dans ce Registre.
Les objectifs du « Registre Pompe » visent à améliorer la compréhension de la maladie de Pompe et à surveiller les patients et leur réponse au traitement enzymatique substitutif dans le temps, avec le but ultime d'améliorer les résultats cliniques de ces patients.
5.2 Propriétés pharmacocinétiques
Dans un essai pivot incluant 18 patients, la pharmacocinétique de Myozyme a été évaluée chez 15 patients atteints de la forme infantile de la maladie de Pompe (tous âgés de moins de 6 mois au début du traitement) qui ont reçu des doses de 20 mg/ kg ou de 40 mg/ kg d’ alpha alglucosidase en 10 perfusion de respectivement 4 à 6,5 heures.
Les propriétés pharmacocinétiques ont été proportionnelles à la dose et n’ ont pas varié dans le temps.
Après la première et la sixième perfusion de Myozyme, les concentrations plasmatiques maximales moyennes (Cmax) ont été comprises entre 178,2 et 263,7 µg/ ml pour les deux posologies, respectivement de 20 mg/ kg et de 40 mg/ kg.
L'aire moyenne sous la courbe concentration plasmatique-temps (AUC∞) a été comprise entre 977,5 et 1 872,5 μ g• h/ ml pour les posologies de 20 mg/ kg et de 40 mg/ kg.
La clairance plasmatique moyenne (CL) a été de 21,9 ml/ h/ kg et le volume moyen de distribution à l’ état d'équilibre (Vss) a été de 66,2 ml/ kg pour les deux posologies avec une faible variabilité entre sujets, respectivement 15% et 11%.
La demi-vie d’ élimination plasmatique moyenne (t1/ 2) a été de 2,75 heures pour les deux groupes posologiques.
La pharmacocinétique de Myozyme a aussi été évaluée dans un essai distinct sur 21 patients atteints de la forme infantile de la maladie de Pompe (tous âgés de 6 mois à 3,5 ans au début du traitement) qui ont reçu des doses de 20 mg/ kg d’ alpha alglucosidase.
Chez 12 patients dont les données sont disponibles, les valeurs AUC∞ et Cmax ont été environ équivalentes à celles observées pour le groupe posologique à 20 mg/ kg de l’ essai pivot.
La t½ d’ approximativement 2 à 3 heures a aussi été similaire dans ce groupe de patients.
La pharmacocinétique de Myozyme a été évaluée dans un essai chez 5 patients atteints de la maladie de Pompe d'apparition tardive âgés de 6 à 15 ans qui ont reçu 20 mg/ kg d’ alpha alglucosidase toutes les 2 semaines.
Il n’ y a pas eu de différence dans le profil pharmacocinétique de Myozyme chez des patients atteints de la forme tardive de la maladie comparée à celui de patients atteints de la forme infantile de la maladie.
5.3 Données de sécurité précliniques
Les données précliniques n'ont mis en évidence aucun risque particulier pour l'homme sur la base d’ études de tolérance pharmacologique et d’ études de toxicité de doses uniques ou répétées.
Aucun effet indésirable significatif n’ a été observé dans une étude embryofœ tale chez la souris.
Les données d’ une étude sur la fécondité et le développement embryonnaire précoce chez la souris n’ ont pas été concluantes.
Les effets potentiels sur la reproduction et le développement n’ ont pas été totalement établis.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Mannitol Phosphate monosodique monohydraté Phosphate disodique heptahydraté Polysorbate 80
6.2 Incompatibilités
En l’ absence d’ études de compatibilité, ce médicament ne doit pas être mélangé avec d’ autres médicaments.
6.3 Durée de conservation
18 mois
Après dilution, une utilisation immédiate est recommandée.
Toutefois, la stabilité chimique et physique en cours d’ utilisation a été démontrée pendant 24 heures entre 2 et 8 ° C lorsque conservé à l’ abri de la lumière.
11 6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2° C et 8° C).
6.5 Nature et contenu de l’ emballage extérieur
50 mg de poudre en flacon (verre transparent de type 1), muni d’ un bouchon (butyle siliconé) et d’ un sertissage (aluminium) avec un opercule de type « flip-off » (plastique).
Boîtes de 1, 10 ou 25 flacons.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
Myozyme doit être reconstitué avec de l’ eau pour préparations injectables, puis dilué avec une solution de chlorure de sodium à 9 mg/ ml (0,9%) et administré par perfusion intraveineuse.
La reconstitution et la dilution doivent être réalisées conformément aux règles de bonnes pratiques, en particulier en ce qui concerne l’ asepsie.
En raison de la nature protéique du produit, la formation de particules peut se produire dans la solution reconstituée et dans les poches de perfusion finales.
En conséquence, un filtre en ligne à faible pouvoir de fixation protéique, de 0,2 micron doit être utilisé pour l’ administration.
Il a été démontré que l’ emploi d’ un filtre en ligne de 0,2 micron retient les particules visibles sans entraîner de perte apparente de protéine ni d’ activité.
Déterminer le nombre de flacons à reconstituer en fonction de la posologie (mg/ kg) de chaque patient et sortir les flacons nécessaires du réfrigérateur afin de leur permettre d’ atteindre la température ambiante (environ 30 minutes).
Myozyme ne contenant pas de conservateur, chaque flacon de Myozyme est exclusivement à usage unique.
Utiliser une technique aseptique
Reconstitution
Reconstituer chaque flacon de 50 mg de Myozyme avec 10,3 ml d’ eau pour préparations injectables.
Ajouter lentement l’ eau pour préparations injectables goutte à goutte sur la paroi du flacon et non directement sur le lyophilisat.
Incliner et rouler doucement chaque flacon.
Ne pas inverser, retourner, ni secouer le flacon.
Le volume reconstitué est de 10,5 ml contenant 5 mg/ ml de Myozyme et apparaît comme une solution transparente incolore à jaune pâle qui peut contenir des particules sous forme de brins fins ou de filaments translucides.
Vérifier immédiatement l’ absence de particules étrangères et de coloration anormale dans les flacons reconstitués.
Si à l’ examen immédiat des particules étrangères autres que celles décrites ci-dessus sont observées ou si la solution présente une coloration anormale, ne pas l’ utiliser.
Après reconstitution, il est recommandé de diluer rapidement les flacons (voir ci-dessous).
Dilution
Une fois reconstitué comme décrit ci-dessus, la solution reconstituée du flacon contient 5 mg d’ alpha alglucosidase par ml.
Le volume reconstitué permet le prélèvement précis de 10,0 ml (équivalent à 50 mg) de chaque flacon.
Celui -ci doit alors être encore dilué comme suit: prélever lentement la solution reconstituée de chaque flacon jusqu’ à obtenir le volume pour la dose du patient.
La concentration finale recommandée d’ alpha alglucosidase dans les poches de perfusion est comprise entre 0,5 mg/ ml et 4 mg/ ml.
Retirer l’ air à l’ intérieur de la poche de perfusion.
Retirer aussi un volume de chlorure de sodium à 0,9% qui sera remplacé par un volume équivalent de Myozyme reconstitué.
Injecter lentement le Myozyme reconstitué directement dans la solution de chlorure de sodium à
Retourner doucement ou masser la poche de perfusion pour mélanger la solution diluée.
Ne pas secouer ni agiter excessivement la poche de perfusion.
La solution de perfusion finale doit être administrée aussi tôt que possible après la préparation.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Genzyme Europe B. V., Gooimeer 10, NL-1411 DD Naarden, Pays-bas
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 333/ 001-003
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
29/ 03/ 2006
10.
DATE DE MISE A JOUR DU TEXTE
13 ANNEXE II
A.
FABRICANT DE LA SUBSTANCE ACTIVE D'ORIGINE BIOLOGIQUE ET TITULAIRE DE L'AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
14 A.
FABRICANT DE LA SUBSTANCE ACTIVE D'ORIGINE BIOLOGIQUE ET TITULAIRE DE L'AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse du fabricant de la substance active d'origine biologique
Genzyme Corp., 500 Soldiers Field Road, Allston, MA 02134, USA Genzyme Corp.
45, 51, 76 et 80 New York Avenue, Framingham, MA 01701, USA
Nom et adresse du fabricant responsable de la libération des lots
Genzyme Ltd., 37 Hollands Road, Haverhill, Suffolk CB9 8PU, Royaume-Uni
B.
CONDITIONS RELATIVES A L'AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D'UTILISATION IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale (voir Annexe I:
Résumé des Caractéristiques du Produit, rubrique 4.2).
• CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Système de pharmacovigilance Le titulaire de l’ Autorisation de Mise sur le Marché doit veiller à ce que le système de pharmacovigilance, tel qu’ il est décrit dans la version du 14 avril 2008 de la demande d’ Autorisation de Mise sur le Marché (AMM), présentée dans le Module 1.8.1., soit instauré et entre en application avant et pendant la période de commercialisation du produit.
Plan de gestion des risques Le titulaire de l’ Autorisation de Mise sur le Marché s’ engage à effectuer les études et les activités de pharmacovigilance supplémentaires présentées dans le Plan de pharmacovigilance, tel qu’ il a été validé dans la version 1 du Plan de gestion des risques (PGR) présenté dans le Module 1.8.2. de la demande d’ Autorisation de Mise sur le Marché, ainsi que dans toutes les mises à jour ultérieures du PGR approuvées par le Comité des médicaments à usage humain (CHMP - (Committee for Medicinal Products for Human Use).
Comme spécifié dans la recommandation du CHMP concernant les systèmes de gestion des risques pour les produits médicinaux à usage humain (« Guideline on Risk Management Systems for medicinal products for human use ».), le PGR mis à jour devra être soumis en même temps que le prochain Rapport périodique de pharmacovigilance (periodic safety update report, PSUR).
En outre, un PGR mis à jour devra également être soumis • Lors de la réception de nouvelles informations susceptibles d’ avoir une incidence sur le profil de sécurité d’ emploi du médicament, le Plan de pharmacovigilance ou les activités de minimisation des risques • Dans un délai de 60 jours à compter du franchissement d’ une étape importante (pharmacovigilance ou minimisation des risques) • A la demande de l’ EMEA
15 ANNEXE III
ETIQUETAGE ET NOTICE
ETIQUETAGE
1.
DENOMINATION DU MEDICAMENT
Myozyme 50 mg poudre pour solution à diluer pour perfusion Alpha alglucosidase
2.
COMPOSITION EN SUBSTANCE ACTIVE
Chaque flacon contient 50 mg d’ alpha alglucosidase
Après reconstitution, la solution contient 5 mg/ ml d’ alpha alglucosidase et après dilution, la concentration varie de 0,5 mg à 4 mg/ ml.
3.
LISTE DES EXCIPIENTS
Mannitol Phosphate monosodique monohydraté Phosphate disodique heptahydraté Polysorbate 80
4.
FORME PHARMACEUTIQUE ET CONTENU
25 flacons de poudre pour solution à diluer pour perfusion.
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie intraveineuse Lire la notice avant utilisation Exclusivement à usage unique
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
18 8.
DATE DE PEREMPTION
EXP {MM/ AAAA}
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur (entre 2° C et 8° C).
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
Tout produit non utilisé doit être éliminé.
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Genzyme Europe B. V.
Gooimeer 10 NL-1411 DD Naarden Pays-Bas
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 333/ 001-003
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
19 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
1.
DENOMINATION DU MÉDICAMENT ET VOIE(S) D' ADMINISTRATION
Myozyme 50 mg poudre pour solution à diluer pour perfusion Alpha alglucosidase
2.
MODE D’ ADMINISTRATION
Voie intraveineuse
3.
DATE DE PEREMPTION
EXP {MM/ AAAA}
4.
NUMERO DU LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
50 mg par flacon
6.
AUTRES
A conserver au réfrigérateur (entre 2° C et 8° C).
Genzyme Europe B. V. - Pays-Bas
NOTICE
Myozyme 50 mg, poudre pour solution à diluer pour perfusion Alpha alglucosidase
Veuillez lire attentivement l’ intégralité de cette notice avant d'utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d'autres questions, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu'un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l'un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Myozyme et dans quel cas est -il utilisé?
Quelles sont les informations à connaître avant d’ utiliser Myozyme?
4.
Quels sont les effets indésirables éventuels?
6.
Informations supplémentaires
1.
QU'EST-CE QUE MYOZYME ET DANS QUEL CAS EST-IL UTILISE?
Myozyme est utilisé dans le traitement des patients ayant un diagnostic confirmé de maladie de Pompe.
Les personnes atteintes de la maladie de Pompe présentent de faibles niveaux d’ une enzyme appelée α -glucosidase.
Cette enzyme aide l’ organisme à contrôler les niveaux de glycogène (un type de glucide).
Le glycogène fournit de l’ énergie à l’ organisme; mais ses niveaux peuvent devenir trop élevés chez les personnes atteintes de la maladie de Pompe.
Myozyme est une enzyme artificielle appelée alpha alglucosidase – cette enzyme peut se substituer à l’ enzyme naturelle qui est en quantité insuffisante chez les personnes atteintes de la maladie de Pompe.
Les bénéfices de Myozyme pour les patients atteints de la forme tardive de la maladie de Pompe ne sont pas connus à ce jour.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’ UTILISER MYOZYME?
- si vous êtes allergique (hypersensible) à l’ alpha alglucosidase ou à l’ un des autres composants
- si vous êtes traité(e) par Myozyme, vous pouvez avoir une réaction pendant l’ administration du
Il s’ agit d’ une réaction associée à la perfusion, qui peut parfois s’ avérer très sévère.
Si vous avez une telle réaction, vous devez en informer immédiatement votre médecin.
Il se peut que vous ayez besoin de recevoir d’ autres médicaments en prévention d’ une éventuelle réaction allergique (par ex., des anti-histaminiques et/ ou des corticostéroïdes) ou des antipyrétiques.
22 Différents groupes de patients utilisant Myozyme Les informations fournies dans cette notice concernent tous les groupes de patients, y compris les enfants, les adolescents, les adultes et les personnes âgées.
Utilisation d’ autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin.
Grossesse et allaitement Il n’ existe aucune étude sur l’ utilisation de Myozyme chez les femmes enceintes.
Myozyme ne doit pas être utilisé pendant la grossesse sauf en cas d’ absolue nécessité.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
3.
COMMENT UTILISER MYOZYME
Instructions pour un bon usage Myozyme est administré au moyen d’ un système de goutte-à-goutte dans une veine (par perfusion intraveineuse).
Le médicament est fourni sous la forme d’ une poudre qui doit être mélangée à de l’ eau stérile avant l’ administration.
Myozyme doit être utilisé uniquement sous la supervision d’ un médecin connaissant le traitement de la maladie de Pompe.
La posologie recommandée pour Myozyme est de 20 mg/ kg de poids corporel administrés toutes les 2 semaines.
Aucun cas de surdosage n’ a été rapporté.
Si vous oubliez de prendre Myozyme Si vous avez oublié une perfusion, veuillez prendre contact avec votre médecin.
Si vous avez d'autres questions sur l'utilisation de ce médicament, demandez plus d’ informations à votre médecin ou votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Myozyme est susceptible d'avoir des effets indésirables, bien que tout le monde n’ y soit pas sujet.
Les effets indésirables se manifestent principalement lors de l’ administration du médicament ou peu après ("réactions associées à la perfusion").
Certains effets secondaires associés à la perfusion sont susceptibles de s’ aggraver.
Par conséquent, si vous venez à manifester une telle réaction, vous devez en informer immédiatement votre médecin.
Ce dernier pourrait être amené à vous prescrire des médicaments supplémentaires en prévention d’ une éventuelle réaction allergique (par ex., des anti- histaminiques et/ ou des corticostéroïdes) ou des antipyrétiques.
• Urticaire • Eruptions sur la peau • Pâleur • Rougeurs sur la peau • Bouffées de chaleur (visage) • Pression artérielle augmentée ou élevée • Coloration bleutée de la peau
23 • Fièvre ou augmentation de la température corporelle • Frissons • Toux • Augmentation du rythme respiratoire • Augmentation ou diminution du rythme cardiaque • Vomissements • Agitation • Tremblements • Gonflement autour des yeux • Bruits respiratoires anormaux • Difficultés respiratoires • Maux de tête • Refroidissement des extrémités (par ex., les mains et les pieds) • Picotements • Douleur ou réaction locale au point de perfusion • Sensation vertigineuse • Irritabilité • Démangeaisons de la peau • Haut-le-cœ ur • Faible pression artérielle • Bronchospasme • Faible taux d’ oxygène dans le sang • Œ dème du visage, gonflement de la gorge ou gonflement simultané et sévère du visage, de la gorge et de la langue résultant d’ une réaction allergique grave • Gonflement des bras et des jambes • Sensation de chaleur • Augmentation de la sudation • Larmoiements • Peau marbrée • Nausées • Impatiences • Respiration sifflante • Arrêt cardiaque
Des réactions menaçant potentiellement la vie, incluant des réactions allergiques généralisées très sévères et un choc anaphylactique, ont été rapportées chez certains patients.
Si l’ un des effets indésirables s’ aggrave ou si vous remarquez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER MYOZYME
Tenir hors de la portée et de la vue des enfants.
A conserver au réfrigérateur (entre 2° C et 8° C).
Ne pas utiliser Myozyme après la date de péremption mentionnée sur l’ étiquette après les lettres EXP.
Il est recommandé d’ utiliser Myozyme juste après l’ avoir mélangé à de l’ eau stérile.
Cependant, il peut être conservé pendant un maximum de 24 heures s’ il est maintenu au frais (entre 2 et 8 °C) et à l’ obscurité.
24 Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien que faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Myozyme?
- La substance active est l’ alpha alglucosidase, 50 mg.
Un flacon contient 50 mg d’ alpha
Après reconstitution, la solution contient 5 mg/ ml d’ alpha alglucosidase et après dilution, la concentration varie de 0,5 mg à 4 mg/ ml.
- Les autres composants sont:
- - - -
mannitol phosphate monosodique monohydraté phosphate disodique heptahydraté polysorbate 80
Qu’ est -ce que Myozyme et contenu de l’ emballage extérieur Myozyme 50 mg, se présente sous forme de poudre pour solution à diluer pour perfusion (en flacon - boîtes de 1, 10 ou 25 flacons).
Toutes les présentations peuvent ne pas être commercialisées.
Myozyme est fourni sous forme de poudre blanche à blanchâtre.
Après reconstitution, c’ est une solution transparente incolore à jaune pâle qui peut contenir des particules.
La solution reconstituée doit être diluée.
Titulaire de l'Autorisation de mise sur le marché et fabricant
Titulaire de l'Autorisation de mise sur le marché Genzyme Europe B. V., Gooimeer 10, 1411 DD, Naarden, Pays-Bas
Fabricant Genzyme Ltd., 37 Hollands Road, Haverhill, Suffolk CB9 8PU, Royaume-Uni
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché:
België/ Belgique/ Belgien/ Luxembourg/ Luxemburg Genzyme Belgium nv/ sa (Belgique/ Belgien), Tél. / Tel: +32 2 714 17 11
Italia/ Malta Genzyme Srl (Italia/ Italja), Tel: +39 059 349811
България Търговско представителство на Genzyme CEE GmbH Тел.: +359 2 971 1001
Magyarország Genzyme Europe B. V.
Képviselet, Tel: +36 1 310 7440
Č eská republika/ Slovenská republika/ Slovenija Genzyme Europe B. V. organizač ní slož ka (Č eská republika, Č eská, Republika Č eská), Tel: +420 227 133 665
Nederland Genzyme Europe B. V., Tel: +31 35 6991200
25 Danmark/ Norge/ Sverige/ Suomi/ Finland/ Ísland Genzyme A/ S, (Danmark/ Tanska/ Danmörk), Tlf/ Puh. / Sími: +45 32712600
Österreich Genzyme Austria GmbH, Tel: + 43 1 774 65 38
Deutschland Genzyme GmbH, Tel: +49 610236740
Polska/ Eesti/ Latvija/ Lietuva Genzyme Polska Sp. z o. o.
(Poola/ Polija/ Lenkija), Tel: +48 22 516 24 30
Ελλάδα /Κύπρος Genzyme Hellas Ltd.
(Ελλάδα), Τηλ: +30 210 9949270
Portugal Genzyme Portugal, Tel: +351 21 422 0100
España Genzyme, S. L., Tel: +34 91 6591670
România Genzyme CEE GmbH- Reprezentanta pentru Romania Tel: +40.21.243.42.28
Tél.: +33 (0) 825 825 863
United Kingdom/ Ireland Genzyme Therapeutics (United Kingdom), Tel: +44 1865 405200
La dernière date à laquelle cette notice a été approuvée est
Il existe aussi des liens à d’ autres sites concernant les maladies rares et les médicaments orphelins.
< --------------------------------------------------------------------------------------------------------------------------
Mode d’ emploi – reconstitution, dilution et administration
Myozyme doit être reconstitué avec de l’ eau pour préparations injectables puis dilué dans une solution de chlorure de sodium de 9 mg/ ml (0,9%).
Il doit ensuite être administré par perfusion intraveineuse.
En raison de la nature protéique du produit, des particules peuvent se former dans la solution reconstituée et dans les poches de perfusion finales.
Par conséquent, un filtre en ligne à faible liaison protéique de 0,2 micron devra être utilisé lors de l’ administration.
Il a été démontré que l’ utilisation d’ un tel filtre permettait de supprimer les particules visibles sans entraîner de perte apparente de protéine ni d’ activité.
Etablir le nombre de flacons à reconstituer en fonction du régime thérapeutique (mg/ kg) du patient et sortir les flacons nécessaires du réfrigérateur afin de leur permettre d’ atteindre la température ambiante (pendant environ 30 minutes).
Myozyme ne contenant aucun conservateur, chaque flacon de Myozyme est à usage unique.
26 Utiliser une technique aseptique
• Reconstitution
Reconstituer chaque flacon de 50 mg de Myozyme avec 10,3 ml d’ eau pour préparations injectables.
Ajouter lentement l’ eau pour préparations injectables goutte à goutte sur la paroi du flacon et non directement sur le lyophilisat.
Incliner et rouler doucement chaque flacon.
Ne pas inverser, retourner, ni secouer le flacon.
Le volume reconstitué est de 10,5 ml contenant 5 mg/ ml d’ enzyme et apparaît comme une solution transparente d’ incolore à jaune pâle qui peut contenir des particules sous forme de brins fins ou de filaments translucides.
Vérifier immédiatement l’ absence de particules étrangères et de coloration anormale dans les flacons reconstitués.
Si à l’ examen immédiat des particules étrangères sont observées autres que celles décrites plus haut ou si la solution présente une coloration anormale, ne pas l’ utiliser.
Après reconstitution, il est recommandé de diluer rapidement les flacons (voir ci-dessous).
• Dilution
Une fois reconstituée comme indiqué ci-dessus, la solution reconstituée dans le flacon contient 5 mg/ ml d’ alpha alglucosidase.
Le volume reconstitué permet le prélèvement précis de 10,0 ml (équivalent à 50 mg) de chaque flacon.
On doit alors diluer comme suit:
Prélever lentement la solution reconstituée de chaque flacon jusqu’ à obtenir le volume pour la dose du patient.
La concentration finale recommandée d’ alpha alglucosidase dans les poches de perfusion est comprise entre 0,5 mg/ ml et 4 mg/ ml.
Retirer l’ air à l’ intérieur de la poche de perfusion.
Retirer également un volume égal de chlorure de sodium à 0,9%, qui sera remplacé par du Myozyme reconstitué.
Injecter lentement le Myozyme reconstitué directement dans la solution de chlorure de sodium à 0,9%.
Retourner doucement ou masser la poche de perfusion pour mélanger la solution diluée.
Ne pas secouer ni agiter excessivement la poche de perfusion.
La solution de perfusion finale doit être administrée aussi tôt que possible après la préparation.
Les produits non utilisés ou les déchets doivent être détruits conformément aux réglementations locales.
• Administration
Il est recommandé de commencer l’ administration de la solution diluée dans les trois heures.
Le délai total entre la reconstitution et la fin de la perfusion ne doit pas dépasser 24 heures.
La posologie recommandée pour Myozyme est de 20 mg/ kg de poids corporel administrés toutes les 2 semaines par perfusion intraveineuse.
L'administration des perfusions doit être progressive.
Il est recommandé de commencer la perfusion par un débit de 1 mg/ kg/ h et d'augmenter graduellement de 2 mg/ kg/ h toutes les 30 minutes en l'absence de RAP (réaction associée à la perfusion) jusqu'à un débit maximal de 7 mg/ kg/ h.
27
European Medicines Agency
EMEA/ H/ C/ 640
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
NAGLAZYME
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d'évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre état ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Naglazyme?
Naglazyme est une solution pour perfusion (goutte-à-goutte dans une veine).
Il contient le principe actif galsulfase.
Dans quel cas Naglazyme est -il utilisé?
Naglazyme est utilisé pour traiter les patients atteints de mucopolysaccharidose de type VI (MPS VI ou syndrome de Maroteaux-Lamy).
Cette maladie est due à un déficit d’ une enzyme appelée arylsulfatase B, qui est nécessaire pour dégrader des substances présentes dans l’ organisme connues sous le nom de glycosaminoglycanes (GAG).
En l’ absence de l’ enzyme, les GAG ne peuvent être dégradés et s’ accumulent dans les cellules.
La maladie est généralement diagnostiquée chez les jeunes enfants de un à cinq ans.
Étant donné le faible nombre de patients touchés par la MPS VI, cette maladie est dite « rare ».
C’ est pourquoi Naglazyme a été désigné le 14 février 2001 comme étant un « médicament orphelin ».
Comment Naglazyme est -il utilisé?
Le traitement à base de Naglazyme doit être supervisé par un médecin expérimenté dans la prise en charge des patients atteints de MPS VI ou de maladies similaires.
Il doit être administré dans des infrastructures disposant d’ un équipement de réanimation pour parer à toute situation médicale d’ urgence.
Naglazyme est administré sous la forme d’ une perfusion de quatre heures une fois par semaine.
Avant chaque perfusion, les patients doivent recevoir un antihistaminique afin de réduire tout risque de réaction allergique.
Il convient également d’ administrer aux patients un médicament prévenant la fièvre.
Bien que les patients de moins de cinq ans ne soient pas inclus dans l’ étude principale relative à Naglazyme, il est important qu’ ils soient pris en charge s’ ils sont atteints d’ une forme sévère de MPS VI.
Comment Naglazyme agit -il?
Naglazyme est un traitement de substitution enzymatique.
Ce traitement apporte aux patients l'enzyme qui fait défaut chez eux.
Le principe actif de Naglazyme, le galsulfase, est une copie de l’ enzyme humaine arylsulfatase B.
Naglazyme contribue à dégrader les GAG et à les empêcher de s’ accumuler dans les cellules.
Ceci peut atténuer les symptômes de la MPS VI, et notamment avoir une influence sur la distance que les patients peuvent parcourir à pied.
Le galsulfase est produit par une méthode connue sous le nom de « technologie de l’ ADN recombinant »: il est fabriqué par une cellule qui a reçu un gène (ADN) lui permettant de produire l’ enzyme.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 13 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged Quelles études ont été menées sur Naglazyme?
Naglazyme a été comparé avec un placebo (un traitement factice) dans une étude principale incluant 39 patients atteints de MPS VI, âgés de cinq à 29 ans.
La principale mesure de l’ efficacité du traitement a été la distance que les patients pouvaient parcourir en marchant après 24 semaines de traitement.
Quel est le bénéfice démontré par Naglazyme au cours des études?
Naglazyme s’ est avéré plus efficace que le placebo.
Après 24 semaines, la distance moyenne parcourue à pied en 12 minutes a augmenté de 109 mètres pour les patients traités au moyen de Naglazyme et de 18 mètres pour les patients traités au moyen du placebo.
Quel est le risque associé à l’ utilisation de Naglazyme?
Dans les études, les effets secondaires les plus courants sous Naglazyme (observés chez plus d’ un patient sur dix) étaient des douleurs des oreilles, dyspnée (difficulté à respirer), des douleurs abdominales (au ventre), une douleur générale et des réactions à la perfusion (telles que fièvre, frissons, éruptions cutanées et urticaire).
Pour une description complète des effets indésirables observés sous Naglazyme, voir la notice.
Naglazyme ne doit pas être utilisé chez les personnes pouvant présenter une hypersensibilité (allergie) au galsulfase ou à tout autre composant.
Pourquoi Naglazyme a -t-il été approuvé?
Le Comité des médicaments à usage humain (CHMP) a estimé que, pour les patients atteints de MPS VI, le traitement par Naglazyme apporte divers bénéfices, comme un accroissement de la mobilité en comparaison avec les patients traités par placebo.
Naglazyme n’ améliore que légèrement les symptômes de la MPS VI, mais, étant donné que cette maladie est sévère et qu’ il n’ existe pour l’ heure aucun autre traitement pour la plupart des patients atteints par la maladie, le CHMP a estimé que les bénéfices de Naglazyme sont supérieurs aux risques qu’ il comporte pour la thérapie de substitution enzymatique de longue durée et a recommandé l’ octroi d’ une autorisation de mise sur le marché pour Naglazyme.
Naglazyme a été autorisé dans des « circonstances exceptionnelles ».
Cela signifie qu’ en raison de la rareté de la maladie, il n’ a pas été possible d’ obtenir des informations complètes concernant Naglazyme.
L’ Agence européenne du médicament (EMEA) examinera chaque année toute nouvelle information qui deviendrait disponible et le présent résumé sera mis à jour selon les besoins.
Quelles informations sont encore en attente au sujet de Naglazyme?
La société qui fabrique Naglazyme réalisera des études pour observer la tolérance et l’ efficacité à long terme du médicament chez les femmes enceintes et allaitantes et chez les enfants de moins de cinq ans pour déterminer s’ ils développent des anticorps (des protéines produites par l’ organisme en réponse à Naglazyme susceptibles d’ influer sur la réaction au traitement) et de détecter les effets indésirables éventuels du médicament.
Elle réalisera également des études pour déterminer la dose optimale à administrer aux patients sur une base régulière à long terme.
Quelles sont les mesures prises pour assurer la sécurité de Naglazyme?
Le laboratoire qui fabrique Naglazyme a mis en place un plan de surveillance de la tolérance et de l’ efficacité à long terme du médicament, en recueillant toutes les informations nécessaires auprès des patients traités au moyen de ce médicament.
Autres informations relatives à Naglazyme:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Naglazyme à BioMarin Europe Limited le 24 janvier 2006.
Le résumé de l’ avis du comité des médicaments orphelins est disponible ici.
L’ EPAR complet relatif à Naglazyme est disponible ici.
03-2009.
2/ 2
Numéro UE
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
Conditionnement
Contenu (concentration)
Taille de l’ emballage
EU/ 1/ 05/ 324/ 001 EU/ 1/ 05/ 324/ 002
Naglazyme Naglazyme
1 mg/ ml 1 mg/ ml
Solution à diluer pour perfusion Solution à diluer pour perfusion
Voie intraveineuse Voie intraveineuse
flacon (verre) flacon (verre)
5 ml (1mg/ ml) 5 ml (1mg/ ml)
1 flacon 6 flacons
1/ 1
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Naglazyme 1 mg/ ml, solution à diluer pour perfusion.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque ml de solution contient 1 mg de galsulfase.
Un flacon de 5 ml contient 5 mg de galsulfase.
La galsulfase est une forme recombinante de la N-acétylgalactosamine-4-sulfatase humaine, produite par la technique de l’ ADN recombinant sur cultures cellulaires de mammifères (cellules d’ ovaire de hamster chinois, CHO).
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution à diluer pour perfusion.
Solution transparente à légèrement opalescente et incolore à jaune pâle.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Naglazyme est indiqué en tant que traitement enzymatique substitutif à long terme chez les patients présentant un diagnostic confirmé de mucopolysaccharidose de type VI (MPS VI; déficit en N- acétylgalactosamine 4-sulfatase; syndrome de Maroteaux-Lamy) (voir rubrique 5.1).
Comme pour toutes les pathologies lysosomales génétiques, il est primordial, notamment dans les formes sévères, d’ instaurer le traitement le plus tôt possible, avant l’ apparition de manifestations cliniques irréversibles de la maladie.
Il est fondamental de traiter les jeunes patients âgés de moins de 5 ans souffrant d'une forme sévère de la maladie, même si l'étude pivot de phase 3 n'a pas inclus de patients de moins de 5 ans.
4.2 Posologie et mode d’ administration
Le traitement par Naglazyme doit être supervisé par un médecin ayant l’ expérience de la prise en charge des patients atteints de MPS VI ou d’ une autre maladie métabolique héréditaire.
L’ administration de Naglazyme doit être effectuée dans un cadre clinique approprié, avec facilité d’ accès au matériel de réanimation nécessaire au traitement des urgences médicales.
Le schéma posologique recommandé pour la galsulfase est de 1 mg/ kg de poids corporel, administré une fois par semaine, par perfusion intraveineuse de 4 heures.
Le débit de perfusion initial est réglé de façon à perfuser environ 2,5% du volume total de solution pendant la première heure, le volume restant (environ 97,5%) étant administré au cours des 3 heures suivantes.
Pour plus d’ informations concernant le pré-traitement, se reporter à la rubrique 4.4 et pour plus d’ instructions, se reporter à la rubrique 6.6.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
2 4.4 Mises en garde spéciales et précautions d’ emploi
La prudence s’ impose lors de la prise en charge et du traitement des patients ayant des troubles respiratoires: l’ utilisation d’ anti-histaminiques ou d’ autres sédatifs doit être limitée ou étroitement surveillée.
L’ instauration d’ une ventilation en pression positive pendant le sommeil, ainsi qu’ une trachéostomie potentielle dans les situations cliniques appropriées doit aussi être envisagée.
Il faut considérer la nécessité ou non de retarder les perfusions de Naglazyme chez les patients se présentant avec une pathologie fébrile ou respiratoire aiguë.
L’ efficacité et la tolérance de Naglazyme chez les enfants de moins de 5 ans et les patients de plus de 65 ans n’ ont pas été établies.
L'efficacité et la tolérance de Naglazyme chez les patients souffrant d’ insuffisance rénale ou hépatique n’ ont pas été évaluées (voir rubrique 5.2).
Des patients traités par Naglazyme ont présenté des réactions associées à la perfusion (RAP), définies comme tout événement indésirable imputable au médicament, survenant pendant la perfusion ou avant la fin de la journée de la perfusion (voir rubrique 4.8).
D’ après les données obtenues pendant les études cliniques sur Naglazyme, la majorité des patients est susceptible de produire des anticorps IgG dirigés contre la galsulfase dans les 4 à 8 semaines suivant l’ instauration du traitement.
Dans les études cliniques sur Naglazyme, il a généralement été possible de traiter les RAP en interrompant ou en ralentissant le débit de perfusion et en (pré-)traitant le patient par des antihistaminiques et/ ou des antipyrétiques (paracétamol), permettant ainsi de poursuivre le traitement.
Comme on ne dispose que de peu d’ expérience sur la reprise de traitement après une interruption prolongée, il convient d’ être prudent en raison du risque théoriquement accru de réaction d'hypersensibilité.
Lors de l’ administration de Naglazyme, il est recommandé d’ administrer un pré-traitement (antihistaminiques avec ou sans antipyrétiques) environ 30 à 60 minutes avant le début de la perfusion, pour diminuer la survenue potentielle de RAP.
En cas de RAP légères à modérées, il convient d’ administrer des antihistaminiques et du paracétamol et/ ou de diminuer de moitié le débit de perfusion par rapport au débit auquel sont survenus les RAP.
En cas de RAP unique et sévère, la perfusion doit être interrompue jusqu’ à la disparition des symptômes et l’ administration d’ antihistaminiques et de paracétamol doit être envisagée.
La perfusion peut ensuite être reprise, en diminuant son débit, jusqu’ à une fourchette de 50 - 25% du débit auquel la réaction est survenue.
En cas de RAP récidivante modérée ou d'une reprise de la perfusion après l'apparition d'une RAP unique et sévère, un pré-traitement doit être envisagé (antihistaminiques et paracétamol et/ ou corticoïdes), ainsi qu’ une diminution du débit de perfusion à 50% – 25% du débit auquel la réaction précédente est survenue.
Comme pour tout produit protéique intraveineux, des réactions d’ hypersensibilité sévères de type allergique sont possibles.
Dans ce cas, il est recommandé d’ arrêter immédiatement le traitement par Naglazyme et d’ instaurer un traitement médical approprié.
Les normes médicales actuelles relatives au traitement d’ urgence devront être respectées.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Aucune étude d’ interaction n’ a été réalisée.
3 4.6 Grossesse et allaitement
Pour Naglazyme, il n'existe pas de données sur l'utilisation de ce médicament chez la femme enceinte.
Les études chez l'animal n’ ont pas montré d'effets délétères directs ou indirects sur la gestation ou le développement embryonnaire ou fœ tal (voir rubrique 5.3).
Naglazyme ne doit pas être utilisé pendant la grossesse à moins d'une nécessité absolue.
L’ excrétion de la galsulfase dans le lait maternel n'étant pas connue, il est recommandé d’ interrompre l'allaitement pendant le traitement par Naglazyme.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
Tous les patients de l’ étude clinique de Phase 3 ont présenté des événements indésirables imputables au médicament, qu’ ils aient reçu Naglazyme ou un placebo.
Les événements indésirables rapportés pendant l’ étude de Phase 3, chez 39 patients traités pendant 6 mois, sont répertoriés dans le tableau ci-dessous par système organique et sont classés selon la convention recommandée.
Les événements indésirables très fréquents sont ceux qui apparaissent dans plus d’ 1 cas sur 10.
Les événements fréquents concernent 1 patient sur 100.
Dans chaque groupe de fréquence, les événements indésirables sont présentés par ordre décroissant de gravité.
4 Tableau 1:
Nombre et pourcentage de patients ayant présenté des événements indésirables sélectionnés dans l’ étude contrôlée contre placebo
Terme
Classe de système/ organe
préférentiel
Naglazyme Placebo%
MedDRA
MedDRA
Fréquence
% (pts) (pts)
Infections & Infestations
Pharyngite
Fréquent
16 (3) 5 (1)
Gastroentérite
Fréquent
11 (2)
0 (0)
Affections du système nerveux Affections oculaires
Aréflexie Conjonctivite Opacité
Fréquent Fréquent
11 (2) 21 (4)
0 (0) 0 (0)
cornéenne
Fréquent Très fréquent
11 (2)
0 (0)
Affections de l'oreille & du labyrinthe
Affections vasculaires
Fréquent
11 (2)
0 (0)
Affections respiratoires, thoraciques et
Très
médiastinales
Dyspnée Apnée
fréquent Fréquent
21 (4) 5 (1)
10 (2) 0 (0)
Congestion nasale Fréquent Douleur Très
11 (2)
0 (0)
Affections gastro-intestinales
abdominale
fréquent
42 (8)
30 (6)
Affections de la peau & des tissus sous- cutanés
Hernie ombilicale
Fréquent
11 (2)
0 (0)
Troubles généraux et anomalies au site
0 (0)
d’ administration
Douleur Douleur
fréquent
26 (5)
5 (1)
thoracique Frissons Malaise
Fréquent Fréquent Fréquent
16 (3) 21 (4) 11 (2)
5 (1) 0 (0) 0 (0)
Des réactions associées à la perfusion, se caractérisant par un ensemble de symptômes récidivants lors des perfusions de Naglazyme, ont été observées chez 30 (56%) des 54 patients traités par Naglazyme dans l’ ensemble des études cliniques.
Ces réactions ont commencé précocement, dès la 6ème semaine de traitement ou plus tardivement, à la Semaine 55, et sont survenues après plusieurs perfusions, bien que pas toujours consécutives.
Ces réactions se sont manifestées le plus souvent par de la fièvre, des frissons, une éruption et une urticaire, mais une hypotension, des nausées, des vomissements, une dyspnée, un bronchospasme, une douleur rétrosternale, une douleur abdominale, des céphalées, un malaise, des difficultés respiratoires, un œ dème de Quincke et des douleurs articulaires ont également été rapportés.
52/ 54 patients (96%) sous Naglazyme dans les différentes études présentaient des anticorps anti- galsulfase.
La signification clinique de ces anticorps n’ est pas connue.
4.9 Surdosage
Aucun cas de surdosage par Naglazyme n’ a été rapporté.
Plusieurs patients ont reçu leur dose totale de Naglazyme deux fois plus rapidement que le débit de perfusion recommandé sans événements indésirables apparents.
5 5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Produits à visée digestive et métabolique - enzymes, Code ATC:
A16AB
Une autorisation de mise sur le marché « sous circonstances exceptionnelles » a été délivrée pour ce médicament.
Cela signifie qu’ en raison de la rareté de cette maladie il n’ a pas été possible d’ obtenir des informations complètes de cette spécialité pharmaceutique.
L’ Agence européenne du médicament (EMEA) réévaluera chaque année toute nouvelle information qui pourrait être disponible, et si nécessaire ce RCP sera mis à jour..
Les troubles du stockage des mucopolysaccharides sont dues à un déficit en enzymes lysosomales spécifiques, nécessaires au catabolisme des glycosaminoglycanes (GAG).
La MPS VI est une maladie multisystémique avec pathologie hétérogène, se caractérisant par un déficit en N-acétylgalactoasamine 4-sulfatase, une hydrolase lysosomale catalysant l’ hydrolyse du radical sulfate du glycosaminoglycane, le dermatane sulfate.
La diminution ou l’ absence d’ activité N-acétyl galactosamine 4-sulfatase se traduit par l’ accumulation de dermatane sulfate dans de nombreux types cellulaires et tissus.
Le traitement enzymatique substitutif est destiné à rétablir un niveau d'activité enzymatique suffisant pour hydrolyser le substrat accumulé et empêcher toute nouvelle accumulation.
La galsulfase purifiée, forme recombinante de N-acétylgalactosamine 4-sulfatase humaine, est une glycoprotéine d’ un poids moléculaire d’ environ 56 kD.
Elle est constituée de 495 acides aminés après hydrolyse de l’ extrémité N-terminale.
La molécule contient 6 sites de modifications des oligosaccharides N-liés.
Après la perfusion intraveineuse, la galsulfase est rapidement éliminée de la circulation et captée dans les cellules par les lysosomes, probablement par des récepteurs du mannose- 6 phosphate.
Les trois études cliniques réalisées avec Naglazyme ont porté principalement sur l’ évaluation des manifestations systémiques de la MPS VI telles que l’ endurance, la mobilité articulaire, les douleurs et raideurs articulaires, l’ obstruction des voies aériennes, la dextérité manuelle et l’ acuité visuelle.
L’ efficacité et la tolérance de Naglazyme ont été évaluées dans une étude de phase 3 randomisée, menée en double insu et contrôlée contre placebo, effectuée chez 39 patients atteints de MPS VI, âgés de 5 à 29 ans.
La majorité des patients avait une petite taille, des troubles de l'endurance et des symptômes ostéomusculaires.
Le recrutement a été effectué après une épreuve de marche de 12 minutes: les patients qui pouvaient parcourir initialement une distance de 5 mètres (m) mais moins de 250 m en 6 minutes, ou moins de 400 m en 12 minutes, ont été recrutés dans l’ étude.
Les patients ont reçu 1 mg/ kg de galsulfase ou un placebo toutes les semaines pendant un total de 24 semaines.
Le critère principal d’ évaluation de l’ efficacité était le nombre de mètres parcourus en 12 minutes à la Semaine 24 comparativement à l’ inclusion.
Les critères secondaires d’ évaluation de l’ efficacité ont été le nombre de marches gravies en trois minutes et le taux d’ excrétion urinaire de glycosaminoglycanes observé chez les patients ayant reçu le traitement, comparativement au placebo, à la Semaine 24.
Trente-huit patients ont été ensuite recrutés dans une étude d’ extension ouverte, au cours de laquelle 1 mg/ kg de galsulfase était administré toutes les semaines.
Après 24 semaines de traitement, les patients sous Naglazyme ont présenté une amélioration de 92 ± 40 m du périmètre de marche en 12 minutes, par rapport aux patients sous placebo (p = 0,025).
Dans l’ épreuve de montée des marches en 3 minutes, on a observé une amélioration de 5,7 marches par minute chez les patients traités, comparativement aux patients sous placebo.
Les patients traités ont également présenté une diminution moyenne du taux d'excrétion urinaire des glycosaminoglycanes de 238 ± 17,8 μ g/ mg de créatinine (± ET) après 24 semaines de traitement comparativement aux patients
Les résultats relatifs aux GAG étaient voisins de la plage normale pour l’ âge dans le groupe sous Naglazyme.
5.2 Propriétés pharmacocinétiques
Les propriétés pharmacocinétiques de la galsulfase ont été évaluées chez 13 patients atteints de MPS VI ayant reçu 1 mg/ kg de galsulfase en perfusion de 4 heures.
Après 24 semaines de traitement, la concentration plasmatique maximum moyenne (Cmax) (± écart-type [ET]) a été de 2 357 (± 1 560) ng/ ml et l’ aire moyenne sous la courbe concentration-temps (ASC0-t) (± ET) a été de 5 860 (± 4 184) h × ng/ ml.
Le volume de distribution moyen (Vz) (± ET) a été de 316 (± 752) ml/ kg et la clairance plasmatique moyenne (CL) (± ET) a été de 7,9 (± 14,7) ml/ min/ kg.
La demi-vie d’ élimination moyenne (t1/ 2) (± ET) a été de 22,8 (± 10,7) minutes à la Semaine 24.
Les paramètres pharmacocinétiques chez les patients de phase 1 sont restés stables à long terme (jusqu’ à au moins 194 semaines).
La galsulfase est une protéine, qui doit normalement subir une dégradation métabolique par hydrolyse peptidique.
Par conséquent, il est improbable qu'une insuffisance hépatique affecte la pharmacocinétique de la galsulfase de manière cliniquement significative.
L’ élimination rénale de la galsulfase est considérée comme une voie mineure de clairance (voir rubrique 4.2).
5.3 Données de sécurité précliniques
Les données non cliniques issues des études conventionnelles de pharmacologie de sécurité, toxicologie en administration unique, toxicologie en administration répétée et des fonctions de reproduction ou de développement embryo-fœ tal chez le rat ou le lapin, n’ ont pas révélé de risque particulier pour l’ homme.
La toxicité péri-et post-natale n’ a pas été étudiée.
Aucun potentiel génotoxique et carcinogène n’ est attendu.
On ne connaît pas la cause de la signification clinique de l’ hépatotoxicité (hyperplasie des canaux biliaires / inflammation périportale) observée à doses cliniquement significatives dans l’ étude de toxicité à doses répétées chez le singe.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Chlorure de sodium Phosphate monosodique monohydraté Phosphate disodique heptahydraté Polysorbate 80 Eau pour préparations injectables
6.2 Incompatibilités
Ce médicament ne doit pas être mélangé avec d’ autres médicaments à l’ exception de ceux mentionnés dans la rubrique 6.6.
6.3 Durée de conservation
Flacons non ouverts:
36 mois.
Solutions diluées:
La stabilité physico-chimique et en cours d’ utilisation a été démontrée pendant un maximum de 4 jours à température ambiante (23°C - 27°C).
7 D’ un point de vue de la sécurité microbiologique, Naglazyme doit être utilisé immédiatement.
S’ il n’ est pas utilisé immédiatement, sa durée et ses conditions de conservation relèvent de la responsabilité de l’ utilisateur et ne doivent normalement pas dépasser 24 heures à 2°C - 8°C, suivies de 24 heures maximum à température ambiante (23°C - 27°C) lors de son administration.
6.4 Précautions particulières de conservation
À conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Pour les conditions de conservation du médicament dilué, voir rubrique 6.3
6.5 Nature et contenu de l’ emballage extérieur
Flacon (en verre de type I) muni d’ un bouchon en caoutchouc (chlorobutyle siliconé) et scellé par un joint (aluminium) avec un opercule (flip-off) (polypropylène).
Boîte de 1 et 6 flacons.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Chaque flacon de Naglazyme est conçu exclusivement pour un usage unique.
La solution à diluer pour perfusion doit être diluée dans une solution pour perfusion de chlorure de sodium à 9 mg/ ml (0,9%), dans des conditions aseptiques.
Il est recommandé d’ administrer la solution diluée de Naglazyme à l’ aide d’ un dispositif de perfusion muni d’ un filtre de 0,2 µm.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
6.7 Préparation de la perfusion de Naglazyme (utiliser des conditions aseptiques)
Le nombre de flacons à diluer doit être déterminé sur la base du poids du patient et doit être retiré du réfrigérateur environ 20 minutes à l’ avance, afin d’ atteindre la température ambiante.
Avant toute dilution, il convient d’ inspecter visuellement chaque flacon afin de détecter d'éventuelles particules ou décoloration.
La solution doit être limpide à légèrement opalescente et incolore à jaune pâle et exempte de toute particule visible.
Un volume de solution pour perfusion de chlorure de sodium à 9 mg/ ml (0,9%), équivalent au volume total de Naglazyme à ajouter, doit ensuite être prélevé et éliminé d’ une poche de perfusion de 250 ml.
On peut envisager l’ utilisation de poches de perfusion de 100 ml chez les patients susceptibles de présenter une surcharge volémique et pesant moins de 20 kg; dans ce cas, le débit de perfusion (ml/ min) doit être diminué pour permettre une durée de perfusion totale d’ au moins 4 heures.
En cas d'utilisation de poches de 100 ml, le volume de Naglazyme peut être directement ajouté dans la poche de perfusion.
Le volume de Naglazyme doit être lentement ajouté à la solution pour perfusion de chlorure de sodium à 9 mg/ ml (0,9%).
La solution doit être mélangée délicatement avant la perfusion.
Avant toute utilisation, il convient d’ inspecter visuellement la solution afin de détecter d’ éventuelles particules.
Seules les solutions limpides et incolores sans particules visibles doivent être utilisées.
8 7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 05/ 324/ 001 EU/ 1/ 05/ 324/ 002
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
24 janvier 2006
10.
DATE DE MISE A JOUR DU TEXTE
9 ANNEXE II
A.
FABRICANT DE LA SUBSTANCE ACTIVE D’ ORIGINE BIOLOGIQUE ET TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
C.
OBLIGATIONS SPECIFIQUES A REMPLIR PAR LE TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
FABRICANT DE LA SUBSTANCE ACTIVE D'ORIGINE BIOLOGIQUE ET TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse du fabricant de la substance active d'origine biologique
BioMarin Pharmaceutical Inc., 46 Galli Drive, Novato, CA 94949 Etats-Unis
Nom et adresse du fabricant responsable de la libération des lots
Catalent UK Packaging Ltd Wingates Industrial Park, Westhoughton, Bolton, Lancs, BL5 3XX Royaume-Uni
CONDITIONS RELATIVES A L'AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale restreinte (voir Annexe I:
Résumé des Caractéristiques du Produit, rubrique 4.2).
• CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
• AUTRES CONDITIONS
Le titulaire de l’ Autorisation de Mise sur le Marché s’ engage à mener les études et les activités supplémentaires de pharmacovigilance détaillées dans le Programme de Pharmacovigilance.
Un Programme de Gestion des Risques mis à jour doit être fourni, conformément à la Directive du CHMP sur les Programmes de Gestion des Risques des médicaments destinés à l’ utilisation chez l’ homme.
C.
OBLIGATIONS SPECIFIQUES A REMPLIR PAR LE TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Le titulaire de l’ autorisation de mise sur le marché doit mener à son terme le programme d’ études suivant, selon le calendrier indiqué, dont les résultats serviront de base pour la réévaluation annuelle du rapport bénéfice/ risque.
11 Obligations spécifiques:
Description:
Date d’ achèvement
Module 5 - Clinique
Un Programme de Suivi Clinique (PSC) sera mené afin d’ évaluer les données d’ efficacité et de tolérance à long terme d’ un traitement par Naglazyme.
Des sous-études seront menées dans le cadre du PSC, destinées à:
1.
Evaluer l’ effet de Naglazyme en cas de grossesse et d’ allaitement
intermédiaires seront fournis dans le cadre de rapports annuels du PSC.
2.
Evaluer l’ efficacité et la tolérance de Naglazyme chez 10 enfants de moins de 5 ans, traités par 1 mg/ kg pendant au moins 12 mois..
Les informations relatives à l’ état clinique, aux effets indésirables, aux évaluations de l’ immunogénicité et des effets potentiels sur la formation d’ anticorps seront également collectées.
Les données du PSC seront analysées annuellement et les résultats seront soumis sous formes de rapports annuels.
L’ état clinique sera étudié de façon détaillée lors de l’ entrée dans l’ étude puis chaque année pendant au moins 15 ans.
D’ autres paramètres (concentrations urinaires de GAG, dosages d’ anticorps) seront mesurés à intervalles plus fréquents.
Les manifestations sévères et graves d’ hépatotoxicité seront évaluées dans le cadre des PSUR mais également à l’ aide de la base de données du PSC.
Des échantillons urinaires pour le dosage des glycosaminoglycanes et des échantillons pour la détermination des anticorps IgG seront systématiquement prélevés chez les sujets inclus dans le programme, conformément au Programme d’ Activités.
Les concentrations plus élevées d’ anticorps (> 10 DO/ µl) seront comparées aux concentrations urinaires de GAG du patient afin d’ évaluer des éventuels impacts sur l’ efficacité.
La présence d’ une activité neutralisante sera recherchée dans les échantillons prélevés chez ces patients présentant une augmentation constante des concentrations urinaires de GAG ainsi que des titres élevés en anticorps.
Des échantillons pour le dosage des anticorps anti-IgG seront recueillis à intervalles précis.
Si un médecin suspecte une réaction médiée par des IgE, il devra, conformément au protocole, demander au titulaire de l’ autorisation de mise sur le marché de mener une recherche d’ anticorps anti-IgE.
Ce protocole a été initialisé aux Etats-Unis et sera soumis à la fin septembre 2005 aux Comités d’ Ethique (CPP) de différents pays de l’ UE (Royaume- Uni, Allemagne, France, Portugal, Italie) pour traiter des patients atteints de MPS VI avérée.
Le rapport final de ce PSC sera soumis le 31 juillet 2020.
Une brève mise à jour sera soumise dans le cadre des réévaluations annuelles.
SOB 002 Un Programme de Suivi Clinique (PSC) sera mené afin d’ évaluer les données d’ efficacité et de tolérance à long terme d’ un traitement par Naglazyme.
Des sous-études seront menées dans le cadre du PSC, destinées à:
1.
Evaluer l’ effet de Naglazyme en cas de grossesse et d’ allaitement 2.
Evaluer l’ efficacité et la tolérance de Naglazyme chez 10 enfants de moins de 5 ans, traités par 1 mg/ kg pendant au moins 12 mois.
Les informations relatives à l’ état clinique, aux effets indésirables, aux évaluations de l’ immunogénicité et des effets potentiels sur la formation d’ anticorps seront également collectées.
Les données du PSC seront analysées annuellement et les résultats seront soumis sous formes de rapports annuels.
L’ état clinique sera étudié de façon détaillée lors de l’ entrée dans l’ étude puis chaque année pendant au moins 15 ans.
D’ autres paramètres (concentrations urinaires de GAG, dosages d’ anticorps) seront mesurés à intervalles plus fréquents.
Rapport final du PSC:
31 juillet 2020
12 Les manifestations sévères et graves d’ hépatotoxicité seront évaluées dans le cadre des PSUR mais également à l’ aide de la base de données du PSC.
Les concentrations plus élevées d’ anticorps (> 10 DO/ µl) seront comparées aux concentrations urinaires de GAG du patient afin d’ évaluer des éventuels impacts sur l’ efficacité.
La présence d’ une activité neutralisante sera recherchée dans les échantillons prélevés chez ces patients présentant une augmentation constante des concentrations urinaires de GAG ainsi que des titres élevés en anticorps.
Des échantillons pour le dosage des anticorps anti-IgG seront recueillis à intervalles précis.
Si un médecin suspecte une réaction médiée par des IgE, il devra, conformément au protocole, demander au titulaire de l’ autorisation de mise sur le marché une recherche d’ anticorps anti-IgE.
Ce protocole a été initialisé aux Etats-Unis et sera soumis à la fin septembre 2005 aux Comités d’ Ethique (CPP) de différents pays de l’ UE (Royaume-Uni, Allemagne, France, Portugal, Italie) pour traiter des patients atteints de MPS VI avérée.
Le rapport final de ce PSC sera soumis le 31 juillet 2020.
SO2 003.2 Plusieurs mesures seront mises en place pour déterminer la dose de Naglazyme.
Les données recueillies lors de la phase de post- commercialisation seront également examinées afin de déterminer si une dose d’ entretien appropriée peut être recommandée en fonction des critères d’ efficacité utilisés lors des études cliniques.
Des résultats intermédiaires seront fournis dans le cadre du rapport de réévaluation annuelle
SO 004.2 Tous les patients inclus dans les essais cliniques reçoivent actuellement le produit fabriqué selon le processus industriel.
Les échantillons destinés aux dosages des anticorps et du GAG continuent d’ être recueillis aux moments spécifiés par le protocole.
Le titulaire de l’ autorisation de mise sur le marché s’ engage à analyser les données obtenues chez les patients qui ont reçu le produit fabriqué pour les lots cliniques puis selon le processus industriel, afin de contrôler l’ existence d’ éventuelles modifications des paramètres de tolérance (formation d’ anticorps) ou d’ efficacité causée par le passage au processus industriel.
31 mai 2008
13 ANNEXE III
ETIQUETAGE ET NOTICE
14 A.
ETIQUETAGE
15 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR (BOITE)
1.
DENOMINATION DU MEDICAMENT
Naglazyme 1mg/ ml solution à diluer pour perfusion Galsulfase
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque millilitre de solution contient 1 mg de galsulfase.
Un flacon de 5 ml contient 5 mg de galsulfase.
3.
LISTE DES EXCIPIENTS
Chlorure de sodium Phosphate monosodique monohydraté Phosphate disodique heptahydraté Polysorbate 80 Eau pour préparations injectables
4.
FORME PHARMACEUTIQUE ET CONTENU
1 flacon de solution à diluer pour perfusion 6 flacons de solution à diluer pour perfusion 5 mg/ 5 ml
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie intraveineuse Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP MM/ AAAA
16 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur Ne pas congeler
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
A usage unique Eliminer toute fraction de solution non utilisée.
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
BioMarin Europe Limited, 164 Shaftesbury Avenue London, WC2H 8HL Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 05/ 324/ 001 1 flacon EU/ 1/ 05/ 324/ 002 6 flacons
13.
NUMERO DU LOT
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
17 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES (Flacon de verre transparent de 1,5 ml)
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Naglazyme 1 mg/ ml, solution à diluer pour perfusion Voie intraveineuse
2.
MODE D’ ADMINISTRATION
Lire la notice avant utilisation.
3.
DATE DE PEREMPTION
EXP MM/ AAAA
4.
NUMERO DE LOT
5.
CONTENU EN POIDS, VOLUME OU UNITE
5 ml
6.
AUTRES
A conserver au réfrigérateur
18 B.
NOTICE
INFORMATION DE L’ UTILISATEUR
Naglazyme 1 mg/ ml, solution à diluer pour perfusion Galsulfase
Veuillez lire attentivement l’ intégralité de cette notice avant d’ utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin.
Dans cette notice:
1.
Qu’ est ce Naglazyme et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d’ utiliser Naglazyme 3.
Comment utiliser Naglazyme 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Naglazyme 6.
Informations supplémentaires
1.
QU’ EST CE NAGLAZYME ET DANS QUEL CAS EST-IL UTILISE
La galsulfase est une forme de l’ enzyme humaine N-acétylgalactosamine 4-sulfatase et est produite par la technologie de l’ ADN recombinant.
Elle est utilisée en tant que traitement enzymatique substitutif chez les patients souffrant de mucopolysaccharidose de type VI (MPS VI; syndrome de Maroteaux-Lamy), trouble du stockage dans lequel l’ activité de l’ enzyme N-acétylgalactosamine 4- sulfatase est absente ou inférieure à la normale.
Si vous souffrez de cette pathologie du stockage des mucopolysaccharides (MPS VI), la diminution ou l’ absence d’ activité N-acétylgalactosamine 4- sulfatase provoque une accumulation de substrats dans la plupart des cellules et des tissus.
Naglazyme est indiqué en tant que traitement enzymatique substitutif à long terme chez les patients présentant un diagnostic confirmé de mucopolysaccharidose de type VI (MPS VI; déficit en N- acétylgalactosamine 4-sulfatase).
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’ UTILISER NAGLAZYME
N’ utilisez jamais Naglazyme
- Si vous êtes allergique (hypersensible) à la galsulfase ou à l’ un des autres composants contenus
Faites attention avec Naglazyme
- Si vous présentez une réaction associée à la perfusion pendant votre traitement par Naglazyme,
vous devez contacter immédiatement votre médecin (voir rubrique 4).
- Si vous avez de la fièvre ou des difficultés respiratoires, vous devez envisager avec votre
médecin de retarder la perfusion de Naglazyme.
- Comme pour tout produit protéique administré par voie intraveineuse, des réactions allergiques
sont possibles.
Si des réactions allergiques sévères ou anaphylactiques se produisent, l’ interruption immédiate de l’ administration de Naglazyme doit être envisagée et un traitement approprié devra être instauré par votre médecin.
20 L’ efficacité et la tolérance de Naglazyme n’ ont pas été établies chez les enfants de moins de 5 ans et les patients de plus de 65 ans.
Insuffisance rénale et hépatique:
L'efficacité et la tolérance de Naglazyme n’ ont pas été évaluées chez les patients souffrant d’ insuffisance rénale ou hépatique.
Utilisation d'autres médicaments Il n’ existe aucune interaction connue avec d’ autres médicaments.
Veuillez dire à votre médecin si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance.
Aliments et boissons Naglazyme étant administré par perfusion intraveineuse, aucune interaction avec les aliments et les boissons n’ est à redouter.
Grossesse Naglazyme ne doit être utilisé pendant la grossesse qu’ en cas d’ absolue nécessité.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Allaitement L’ excrétion de la galsulfase dans le lait maternel n'étant pas connue, il est recommandé d’ interrompre l'allaitement pendant le traitement par Naglazyme.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Conduite de véhicules et utilisation de machines Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
3.
COMMENT UTILISER NAGLAZYME
La solution à diluer pour perfusion doit être diluée avant administration par voie intraveineuse.
Posologie Le schéma posologique recommandé pour la galsulfase est de 1 mg/ kg de poids corporel, administré une fois par semaine par perfusion intraveineuse.
Le débit de perfusion initial est réglé de façon à perfuser environ 2,5% du volume total de solution pendant la première heure, le volume restant (environ 97,5%) étant administré au cours des 3 heures suivantes.
Si vous avez utilisé plus de Naglazyme que vous n’ auriez dû Aucun cas de surdosage par Naglazyme n’ a été rapporté.
Si vous oubliez de prendre Naglazyme Si vous oubliez une perfusion de Naglazyme, veuillez contacter votre médecin.
Si une dose est administrée partiellement ou est oubliée, la dose suivante ne sera pas augmentée pour compenser la dose manquante.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin
21 4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Naglazyme peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Les effets indésirables suivants ont été décrits comme imputables au Naglazyme:
Très fréquents (décrits par plus de 1 patient sur 10): douleur abdominale, douleur de l’ oreille, douleur, rougeur de l’œ il, essoufflement, frissons, douleur thoracique, mal de gorge, mal au ventre, diminution des réflexes, vision trouble, œ dème du visage, gastro-entérite, hypertension artérielle, malaise, congestion nasale, hernie ombilicale, fièvre, maux de tête, éruption, nausées, vomissements et douleurs articulaires.
Fréquents (décrits par plus de 1 patient sur 100): urticaire, œ dème de la langue et de la gorge, hypotension artérielle, difficultés respiratoires et apnée.
Si vous ressentez un des effets mentionnés comme graves ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin.
5.
COMMENT CONSERVER NAGLAZYME
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Naglazyme après la date de péremption mentionnée sur le flacon après les lettres EXP.
La date d’ expiration fait référence au dernier jour du mois.
Flacons non ouverts:
À conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Ne pas utiliser après la date de péremption figurant sur l’ étiquette après les lettres EXP.
Solutions diluées:
La stabilité physico-chimique en cours d’ utilisation a été démontrée pendant un maximum de 4 jours à température ambiante (23°C - 27°C).
D’ un point de vue de la sécurité microbiologique, le produit doit être utilisé immédiatement.
S’ il n’ est pas utilisé immédiatement, sa durée et ses conditions de conservation relèvent de la responsabilité de l’ utilisateur et ne doivent normalement pas dépasser 24 heures à 2°C - 8°C, suivies de 24 heures maximum à température ambiante (23°C - 27°C) lors de son administration.
Ne pas utiliser Naglazyme si vous remarquez la présence de particules visibles.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Naglazyme
- La substance active est la galsulfase.
Chaque millilitre de Naglazyme contient 1 mg de
Un flacon de 5 ml contient 5 mg de galsulfase.
22 l’ enzyme humaine N-acétylgalactosamine 4-sulfatase produite par génie génétique à partir de cultures cellulaires de mammifères (cellules d’ ovaire de hamster chinois, CHO).
- Les autres composants sont: le chlorure de sodium, le phosphate monosodique monohydraté, le
phosphate disodique heptahydraté, le polysorbate 80, l’ eau pour préparations injectables.
Qu’ est -ce que Naglazyme et contenu de l’ emballage extérieur Naglazyme se présente sous forme d’ une solution à diluer pour perfusion.
La solution à diluer, limpide à légèrement opalescente et incolore à jaune pâle, doit être exempte de toute particule visible.
Cette solution doit être diluée avant d’ être perfusée.
Boîte de:
1 et 6 flacons.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l‘ Autorisation de mise sur le marché BioMarin Europe Limited, 164 Shaftesbury Avenue London, WC2H 8HL Royaume-Uni
Fabricant Catalent UK Packaging Ltd., Wingates Industrial Park, Westhoughton, Bolton, Lancs, BL5 3XX Royaume-Uni
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché:
België/ Belgique/ Belgien BioMarin Europe Limited Tél/ Tel:
00 800 2466 2746 biomarinfr@bmrn. com
Luxembourg/ Luxemburg BioMarin Europe Limited Tél/ Tel:
00 800 2466 2746 biomarinfr@bmrn. com
България BioMarin Europe Limited Teл.:
00 359 2 827 23 87 biomarinbg@bmrn. com
Magyarország BioMarin Europe Limited biomarinhu@bmrn. com
Č eská republika BioMarin Europe Limited biomarincs@bmrn. com
Malta BioMarin Europe Limited biomarinen@bmrn. com
Danmark BioMarin Europe Limited Tlf:
00 800 2466 2746 biomarinda@bmrn. com
Nederland BioMarin Europe Limited Tel:
00 800 2466 2746 biomarinnl@bmrn. com
Deutschland BioMarin Europe Limited Tel:
00 800 2466 2746 biomarinde@bmrn. com
Norge BioMarin Europe Limited biomarinno@bmrn. com
Eesti BioMarin Europe Limited biomarinet@bmrn. com
Österreich BioMarin Europe Limited Tel:
00 800 2466 2746 biomarinde@bmrn. com
23 Ελλάδα BioMarin Europe Limited biomarinel@bmrn. com
Polska BioMarin Europe Limited biomarinpl@bmrn. com
España BioMarin Europe Limited Tel:
00 34 800808508 biomarines@bmrn. com
Portugal BioMarin Europe Limited Tel:
00 351 21 726 60 53 biomarinpt@bmrn. com
France BioMarin Europe Limited Tél:
00 800 2466 2746 biomarinfr@bmrn. com
România BioMarin Europe Limited biomarinro@bmrn. com
Ireland BioMarin Europe Limited Tel:
00 800 2466 2746 biomarinen@bmrn. com
Slovenija BioMarin Europe Limited biomarinsl@bmrn. com
Ísland BioMarin Europe Limited biomarinis@bmrn. com
Slovenská republika BioMarin Europe Limited biomarinsk@bmrn. com
Italia BioMarin Europe Limited Tel:
00 800 2466 2746 biomarinit@bmrn. com
Suomi/ Finland BioMarin Europe Limited Puh/ Tel:
00 800 2466 2746 biomarinfi@bmrn. com
Κύπρος BioMarin Europe Limited biomarinel@bmrn. com
Sverige BioMarin Europe Limited Tel:
00 800 2466 2746 biomarinsv@bmrn. com
Latvija BioMarin Europe Limited biomarinlv@bmrn. com
United Kingdom BioMarin Europe Limited Tel:
00 800 2466 2746 biomarinen@bmrn. com
Lietuva BioMarin Europe Limited biomarinlt@bmrn. com
La dernière date à laquelle cette notice a été approuvée est
Une autorisation de mise sur le marché « sous circonstances exceptionnelles » a été délivrée pour ce médicament.
Cela signifie qu’ en raisonde la rareté de cette maladie il est impossible d’ obtenir des informations complètes sur ce médicament.
L’ Agence européenne du médicament (EMEA) réévaluera chaque année toute nouvelle information sur ce médicament, et si nécessaire cette notice sera mise à jour.
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
Il existe aussi des liens à d’ autres sites concernant les maladies rares et les médicaments orphelins.
24 < -------------------------------------------------------------------------------------------------------------------------
Les informations suivantes sont destinées exclusivement aux professionnels de santé:
Chaque flacon de Naglazyme est conçu exclusivement pour un usage unique.
La solution à diluer pour perfusion doit être diluée dans une solution pour perfusion de chlorure de sodium à 9 mg/ ml (0,9%), dans des conditions aseptiques.
Il est recommandé d’ administrer la solution diluée de Naglazyme à l’ aide d’ un dispositif de perfusion muni d’ un filtre de 0,2 µm.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
Préparation de la perfusion de Naglazyme (utiliser des conditions aseptiques)
Le nombre de flacons à diluer doit être déterminé sur la base du poids du patient et doit être retiré du réfrigérateur environ 20 minutes à l’ avance, afin d’ atteindre la température ambiante.
Avant toute dilution, il convient d’ inspecter visuellement chaque flacon afin de détecter d'éventuelles particules ou décoloration.
La solution doit être limpide à légèrement opalescente et incolore à jaune pâle et exempte de toute particule visible.
Un volume de solution pour perfusion de chlorure de sodium à 9 mg/ ml (0,9%), équivalent au volume total de Naglazyme à ajouter, doit ensuite être prélevé et éliminé d’ une poche de perfusion de 250 ml.
On peut envisager l’ utilisation de poches de perfusion de 100 ml chez les patients susceptibles de présenter une surcharge volémique et pesant moins de 20 kg; dans ce cas, le débit de perfusion (ml/ min) doit être diminué pour permettre une durée de perfusion totale d’ au moins 4 heures.
En cas d'utilisation de poches de 100 ml, le volume de Naglazyme peut être directement ajouté dans la poche de perfusion.
Le volume de Naglazyme est lentement ajouté à la solution pour perfusion de chlorure de sodium à 9 mg/ ml (0,9%).
La solution doit être mélangée délicatement avant la perfusion.
Avant toute utilisation, il convient d’ inspecter visuellement la solution afin de détecter d’ éventuelles particules.
Seules les solutions limpides, incolores et sans particules visibles doivent être utilisées.
25
European Medicines Agency
Londres, le 15 novembre 2007 Réf.
Doc.
EMEA/ 560514/ 2007
QUESTIONS ET RÉPONSES RELATIVES À LA RECOMMANDATION DE REFUS DE L’ AUTORISATION DE MISE SUR LE MARCHÉ pour NATALIZUMAB ELAN PHARMA
Dénomination commune internationale (DCI): natalizumab
Le 19 juillet 2007, le comité des médicaments à usage humain (CHMP) a adopté un avis négatif recommandant le refus d’ une autorisation de mise sur le marché pour le médicament Natalizumab Elan Pharma, sous forme de concentré à reconstituer en solution pour perfusion, destiné au traitement de la maladie de Crohn.
Le laboratoire qui a déposé la demande d’ autorisation est Elan Pharma International Ltd.
Le demandeur a demandé un réexamen de l’ avis.
Après avoir passé en revue les motifs de cette requête, le CHMP a réexaminé son avis initial et a confirmé la recommandation de refus de l’ autorisation de mise sur le marché le 15 novembre 2007.
Qu’ est -ce que Natalizumab Elan Pharma?
Natalizumab Elan Pharma est une solution concentrée à diluer en solution pour perfusion (goutte-à- goutte dans une veine).
Son principe actif est le natalizumab.
Dans quel cas Natalizumab Elan Pharma devait -il être utilisé?
Natalizumab Elan Pharma devait être utilisé pour traiter la maladie de Crohn active, modérée à sévère, pathologie qui provoque l’ inflammation des intestins.
Il devait être utilisé chez des patients qui ne peuvent prendre les traitements classiques de la maladie ou qui ont présenté une réponse inadéquate à ces traitements, et présentant des signes évidents d’ inflammation active.
Il devait être utilisé en monothérapie ou en association à d’ autres médicaments traitant la maladie de Crohn.
Comment Natalizumab Elan Pharma doit -il agir?
Le principe actif de Natalizumab Elan Pharma, le natalizumab, est un anticorps monoclonal.
Un anticorps monoclonal est un anticorps (type de protéine) conçu pour reconnaître une structure spécifique (appelée antigène) présente dans certaines cellules de l’ organisme, et pour s’ y lier.
Le natalizumab a été conçu pour se lier à des types spécifiques d’ intégrine (intégrines α 4β 1 et α 4β 7), des protéines situées à la surface de la plupart des leucocytes (globules blancs présents dans le sang qui sont impliqués dans le processus inflammatoire).
En inhibant l’ intégrine α 4β 7, le natalizumab devait éviter que les leucocytes ne s’ attachent à la surface des cellules dans l’ intestin.
Cela devait empêcher ces leucocytes de passer de la circulation sanguine dans la paroi intestinale, réduisant l’ inflammation de l’ intestin et améliorant les symptômes de la maladie de Crohn.
Le principe actif de Natalizumab Elan Pharma, le natalizumab, est disponible dans l’ Union européenne pour le traitement de la sclérose en plaques depuis 2006 dans le médicament TYSABRI.
Quelle documentation a été présentée par le laboratoire à l’ appui de sa demande au CHMP?
Les effets de Natalizumab Elan Pharma ont d’ abord été testés sur des modèles expérimentaux avant d’ être étudiés chez l’ homme.
Les effets de Natalizumab Elan Pharma ont été testés au cours de deux études principales portant sur 905 patients au total présentant une maladie de Crohn modérée à sévère.
La première étude comparait les effets du début de traitement par Natalizumab Elan Pharma à ceux obtenus sous placebo (traitement fictif) chez les 905 patients.
Le principal critère d’ évaluation de l’ efficacité était la proportion de patients dont les symptômes se trouvaient améliorés après 10 semaines.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel. + 370 6983 6600 (44-20) 74 18 84 00 Fax:
(44-20) 74 18 86 68 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Les 354 patients ayant répondu au traitement par Natalizumab Elan Pharma ont ensuite été enrôlés dans la seconde étude, dans laquelle les effets de Natalizumab Elan Pharma en termes de maintien de la réponse au traitement étaient comparés à ceux obtenus sous placebo.
Le principal critère d’ évaluation de l’ efficacité était la proportion de patients conservant une réponse pendant neuf mois supplémentaires de traitement.
Quelles étaient les principales sources d’ inquiétude ayant conduit au refus de l’ autorisation de mise sur le marché par le CHMP?
En juillet 2007, le CHMP était préoccupé par le fait qu’ il n’ y avait pas assez de données prouvant l’ efficacité de Natalizumab Elan Pharma.
Dans l’ étude portant sur des patients débutant le traitement par Natalizumab Elan Pharma, les effets du médicament se sont avérés modestes.
Il n’ y avait pas non plus suffisamment de données concernant le maintien des effets du médicament.
Le CHMP était également inquiet quant à la tolérance de Natalizumab Elan Pharma chez les patients souffrant de la maladie de Crohn, en raison d’ un risque d’ infection grave, notamment l’ infection du cerveau appelée leucoencéphalopathie multifocale progressive (LEMP).
En novembre 2007, suite au réexamen, le CHMP n’ a plus émis de remarques quant à l’ efficacité du médicament chez les patients débutant le traitement.
Cependant, toutes les autres inquiétudes demeurent.
Par conséquent, à ce stade, le CHMP a émis l’ avis selon lequel les bénéfices de Natalizumab Elan Pharma dans le traitement de la maladie de Crohn ne sont pas supérieurs aux risques qu’ il comporte.
Le CHMP a donc recommandé le refus de l’ autorisation de mise sur le marché pour Natalizumab Elan Pharma.
Quelles sont les conséquences du refus pour les patients participant à des essais cliniques ou bénéficiant de programmes d’ utilisation empathique de Natalizumab Elan Pharma?
Le laboratoire a informé le CHMP qu’ il n’ y a pas d’ essai clinique ou de programme d’ utilisation empathique de Natalizumab Elan Pharma en cours au sein de l’ Union européenne pour le traitement de la maladie de Crohn.
Qu’ en est -il de l’ utilisation de TYSABRI pour le traitement de la sclérose en plaques?
Cet avis n’ a aucune conséquence sur l’ utilisation de TYSABRI, qui contient également du natalizumab, dans son indication autorisée.
Le rapport bénéfices/ risques pour TYSABRI demeure inchangé.
©EMEA 2007
Page 2 sur 2
European Medicines Agency
EMEA/ H/ C/ 314
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
NEOCLARITYN
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d'évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre état ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Neoclarityn?
Neoclarityn est un médicament contenant le principe actif desloratadine.
Il est disponible sous la forme de comprimés à 5 mg, de lyophilisat oral (comprimé dispersible) à 5 mg, de comprimés orodispersibles (comprimés qui se désagrègent dans la bouche) à 2,5 mg et 5 mg, d’ un sirop à 0,5 mg/ ml et d’ une solution buvable à 0,5 mg/ ml.
Dans quel cas Neoclarityn est -il utilisé?
Neoclarityn est utilisé pour soulager les symptômes de la rhinite allergique (inflammation des voies nasales due à une allergie, par exemple, le rhume des foins ou l’ allergie aux acariens) ou de l’ urticaire (une maladie de la peau due à une allergie, dont les symptômes incluent démangeaisons et éruptions cutanées).
Le médicament n’ est délivré que sur ordonnance.
Comment Neoclarityn est -il utilisé?
La dose recommandée chez l’ adulte et l’ adolescent (12 ans et plus) est de 5 mg une fois par jour.
La dose chez l’ enfant dépend de son âge.
Pour les enfants âgés de un à cinq ans, la dose est de 1,25 mg une fois par jour, à prendre sous la forme de sirop ou de solution buvable (quantité à boire:
5 ml), soit d’ un comprimé orodispersible à 2,5 mg.
L’ adulte et l’ adolescent peuvent utiliser n’ importe quelle forme du médicament.
Neoclarityn peut être pris avec ou sans aliments.
Comment Neoclarityn agit -il?
Le principe actif contenu dans Neoclarityn, la desloratadine, est un antihistaminique.
Elle agit en bloquant les récepteurs sur lesquels l’ histamine, une substance contenue dans l’ organisme, responsable des symptômes d’ allergie, se fixe en temps normal.
Lorsque les récepteurs sont bloqués, l’ histamine ne peut plus jouer son rôle habituel et les symptômes allergiques sont alors diminués.
Quelles études ont été menées sur Neoclarityn?
Neoclarityn a été étudié dans le cadre de huit études au total.
L’ évolution des
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. symptômes (écoulement nasal, démangeaisons, éternuements et congestion) avant et après deux ou quatre semaines de traitement a permis de mesurer l’ efficacité de Neoclarityn.
Neoclarityn a également été étudié chez 416 patients atteints d’ urticaire.
L’ évolution des symptômes (démangeaisons, nombre et taille des plaques d’ urticaire, impact sur le sommeil et les activités quotidiennes) avant et après six semaines de traitement a permis de mesurer son efficacité.
Pour chacune de ces études, l’ efficacité de Neoclarityn a été comparée à celle d’ un placebo (traitement factice).
Des études supplémentaires ont été présentées pour démontrer que le sirop, la solution buvable et les comprimés orodispersibles sont traités dans l’ organisme de la même manière que les comprimés, et pour montrer qu’ ils peuvent être utilisés en toute sécurité chez l’ enfant.
Quel est le bénéfice démontré par Neoclarityn au cours des études?
Dans le cas de la rhinite allergique, si l’ on examine les résultats obtenus au cours de l’ ensemble des études, on constate qu’ un traitement de deux semaines par Neoclarityn 5 mg a entraîné une baisse moyenne du score symptomatique comprise entre 25 et 32%, par rapport à une baisse comprise entre 12 et 26% chez les patients sous placebo.
Au cours des deux études sur l’ urticaire, la baisse des scores symptomatiques après six semaines de traitement par Neoclarityn était de 58 et 67%, par rapport à une baisse de 40 et 33% chez les patients sous placebo.
Quel est le risque associé à l’ utilisation de Neoclarityn?
Les effets indésirables les plus fréquemment observés chez l’ adulte et l’ adolescent sont la fatigue (1,2%), la sécheresse buccale (0,8%) et les maux de tête (0,6%).
Les effets indésirables observés chez l’ enfant sont identiques.
Chez l’ enfant de moins de deux ans, les effets indésirables les plus fréquents sont la diarrhée (3,7%), la fièvre (2,3%) et l’ insomnie (difficulté à trouver le sommeil; 2,3%).
Pour une description complète des effets indésirables observés sous Neoclarityn, voir la notice.
Neoclarityn ne doit pas être utilisé chez les patients pouvant présenter une hypersensibilité (allergie) à la desloratadine, à la loratadine ou à l’ un de ses autres composants.
Pourquoi Neoclarityn a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que les bénéfices de Neoclarityn sont supérieurs à ses risques pour le soulagement des symptômes associés à la rhinite allergique ou à l’ urticaire.
Le CHMP a recommandé l’ octroi de l’ autorisation de mise sur le marché pour Neoclarityn.
Autres informations relatives à Neoclarityn:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Neoclarityn à SP Europe, le 15 janvier 2001.
L’ autorisation de mise sur le marché a été renouvelée le 15 janvier 2006.
L’ EPAR complet relatif à Neoclarityn est disponible: ici.
04-2008.
EU/ 1/ 00/ 161/ 001
Neoclarityn
5 mg
Comprimé pelliculé
Voie orale
plaquette thermoformée (ACLAR/ PVC, alu)
1 comprimé
EU/ 1/ 00/ 161/ 002
Neoclarityn
5 mg
Comprimé pelliculé
Voie orale
plaquette thermoformée (ACLAR/ PVC, alu)
2 comprimés
EU/ 1/ 00/ 161/ 003
Neoclarityn
5 mg
Comprimé pelliculé
Voie orale
plaquette thermoformée (ACLAR/ PVC, alu)
3 comprimés
EU/ 1/ 00/ 161/ 004
Neoclarityn
5 mg
Comprimé pelliculé
Voie orale
plaquette thermoformée (ACLAR/ PVC, alu)
5 comprimés
EU/ 1/ 00/ 161/ 005
Neoclarityn
5 mg
Comprimé pelliculé
Voie orale
plaquette thermoformée (ACLAR/ PVC, alu)
7 comprimés
EU/ 1/ 00/ 161/ 006
Neoclarityn
5 mg
Comprimé pelliculé
Voie orale
plaquette thermoformée (ACLAR/ PVC, alu)
10 comprimés
EU/ 1/ 00/ 161/ 007
Neoclarityn
5 mg
Comprimé pelliculé
Voie orale
plaquette thermoformée (ACLAR/ PVC, alu)
14 comprimés
EU/ 1/ 00/ 161/ 008
Neoclarityn
5 mg
Comprimé pelliculé
Voie orale
plaquette thermoformée (ACLAR/ PVC, alu)
15 comprimés
EU/ 1/ 00/ 161/ 009
Neoclarityn
5 mg
Comprimé pelliculé
Voie orale
plaquette thermoformée (ACLAR/ PVC, alu)
20 comprimés
EU/ 1/ 00/ 161/ 010
Neoclarityn
5 mg
Comprimé pelliculé
Voie orale
plaquette thermoformée (ACLAR/ PVC, alu)
21 comprimés
EU/ 1/ 00/ 161/ 011
Neoclarityn
5 mg
Comprimé pelliculé
Voie orale
plaquette thermoformée (ACLAR/ PVC, alu)
30 comprimés
EU/ 1/ 00/ 161/ 012
Neoclarityn
5 mg
Comprimé pelliculé
Voie orale
plaquette thermoformée (ACLAR/ PVC, alu)
50 comprimés
EU/ 1/ 00/ 161/ 013
Neoclarityn
5 mg
Comprimé pelliculé
Voie orale
plaquette thermoformée (ACLAR/ PVC, alu)
100 comprimés
EU/ 1/ 00/ 161/ 014
Neoclarityn
0,5 mg/ ml
Sirop
Voie orale
flacon (verre)
30 ml
1 flacon avec 1 cuillère
EU/ 1/ 00/ 161/ 015
Neoclarityn
0,5 mg/ ml
Sirop
Voie orale
flacon (verre)
50 ml
1 flacon avec 1 cuillère
EU/ 1/ 00/ 161/ 016
Neoclarityn
0,5 mg/ ml
Sirop
Voie orale
flacon (verre)
60 ml
1 flacon avec 1 cuillère
EU/ 1/ 00/ 161/ 017
Neoclarityn
0,5 mg/ ml
Sirop
Voie orale
flacon (verre)
100 ml
1 flacon avec 1 cuillère
EU/ 1/ 00/ 161/ 018
Neoclarityn
0,5 mg/ ml
Sirop
Voie orale
flacon (verre)
120 ml
1 flacon avec 1 cuillère
1/ 4 EU/ 1/ 00/ 161/ 019
Neoclarityn
0,5 mg/ ml
Sirop
Voie orale
flacon (verre)
150 ml
1 flacon avec 1 cuillère
EU/ 1/ 00/ 161/ 020
Neoclarityn
0,5 mg/ ml
Sirop
Voie orale
flacon (verre)
225 ml
1 flacon avec 1 cuillère
EU/ 1/ 00/ 161/ 021
Neoclarityn
0,5 mg/ ml
Sirop
Voie orale
flacon (verre)
300 ml
1 flacon avec 1 cuillère
EU/ 1/ 00/ 161/ 022
Neoclarityn
5 mg
Lyophilisat oral
Voie orale
Plaquette thermoformée (PVC/ Alu)
1
EU/ 1/ 00/ 161/ 023
Neoclarityn
5 mg
Lyophilisat oral
Voie orale
Plaquette thermoformée (PVC/ Alu)
Voie orale
EU/ 1/ 00/ 161/ 025
Neoclarityn
5
Lyophilisat oral
Voie orale
Plaquette thermoformée (PVC/ Alu)
10
EU/ 1/ 00/ 161/ 028
Neoclarityn
5 mg
Lyophilisat oral
Voie orale
Plaquette thermoformée (PVC/ Alu)
14
EU/ 1/ 00/ 161/ 029
Neoclarityn
5 mg
Lyophilisat oral
Voie orale
Plaquette thermoformée (PVC/ Alu)
15
EU/ 1/ 00/ 161/ 030
Neoclarityn
5 mg
Lyophilisat oral
Voie orale
Plaquette thermoformée (PVC/ Alu)
20
EU/ 1/ 00/ 161/ 031
Neoclarityn
5 mg
Lyophilisat oral
Voie orale
Plaquette thermoformée (PVC/ Alu)
21
EU/ 1/ 00/ 161/ 032
Neoclarityn
5 mg
Lyophilisat oral
Voie orale
Plaquette thermoformée (PVC/ Alu)
30
EU/ 1/ 00/ 161/ 033
Neoclarityn
5 mg
Lyophilisat oral
Voie orale
Plaquette thermoformée (PVC/ Alu)
50
EU/ 1/ 00/ 161/ 034
Neoclarityn
5 mg
Comprimé orodispersible
Voie orale
plaquette thermoformée (PVC/ OPA/ alu)
60 comprimés
EU/ 1/ 00/ 161/ 045
Neoclarityn
2,5 mg
Comprimé orodispersible
Voie orale
plaquette thermoformée (PVC/ OPA/ alu)
90 comprimés
EU/ 1/ 00/ 161/ 046
Neoclarityn
2,5 mg
Comprimé orodispersible
Voie orale
plaquette thermoformée (PVC/ OPA/ alu)
100 comprimés
EU/ 1/ 00/ 161/ 047
Neoclarityn
5 mg
Comprimé orodispersible
Voie orale
plaquette thermoformée (PVC/ OPA/ alu)
5 comprimés
EU/ 1/ 00/ 161/ 048
Neoclarityn
5 mg
Comprimé orodispersible
Voie orale
plaquette thermoformée (PVC/ OPA/ alu)
6 comprimés
EU/ 1/ 00/ 161/ 049
Neoclarityn
5 mg
Comprimé orodispersible
Voie orale
plaquette thermoformée (PVC/ OPA/ alu)
10 comprimés
EU/ 1/ 00/ 161/ 050
Neoclarityn
5 mg
Comprimé orodispersible
Voie orale
plaquette thermoformée (PVC/ OPA/ alu)
12 comprimés
EU/ 1/ 00/ 161/ 051
Neoclarityn
5 mg
Comprimé orodispersible
Voie orale
plaquette thermoformée (PVC/ OPA/ alu)
15 comprimés
EU/ 1/ 00/ 161/ 052
Neoclarityn
5 mg
Comprimé orodispersible
Voie orale
plaquette thermoformée (PVC/ OPA/ alu)
18 comprimés
EU/ 1/ 00/ 161/ 053
Neoclarityn
5 mg
Comprimé orodispersible
Voie orale
plaquette thermoformée (PVC/ OPA/ alu)
20 comprimés
EU/ 1/ 00/ 161/ 054
Neoclarityn
5 mg
Comprimé orodispersible
Voie orale
plaquette thermoformée (PVC/ OPA/ alu)
30 comprimés
EU/ 1/ 00/ 161/ 055
Neoclarityn
5 mg
Comprimé orodispersible
Voie orale
plaquette thermoformée (PVC/ OPA/ alu)
50 comprimés
EU/ 1/ 00/ 161/ 056
Neoclarityn
5 mg
Comprimé orodispersible
Voie orale
plaquette thermoformée (PVC/ OPA/ alu)
60 comprimés
EU/ 1/ 00/ 161/ 057
Neoclarityn
5 mg
Comprimé orodispersible
Voie orale
plaquette thermoformée (PVC/ OPA/ alu)
90 comprimés
EU/ 1/ 00/ 161/ 058
Neoclarityn
5 mg
Comprimé orodispersible
Voie orale
plaquette thermoformée (PVC/ OPA/ alu)
100 comprimés
EU/ 1/ 00/ 161/ 059
Neoclarityn
0,5 mg/ ml
Solution buvable
Voie orale
flacon (verre) + cuillère (plastique)
30 ml
1 flacon
EU/ 1/ 00/ 161/ 060
Neoclarityn
0,5 mg/ ml
Solution buvable
Voie orale
flacon (verre) + cuillère (plastique)
50 ml
1 flacon
EU/ 1/ 00/ 161/ 061
Neoclarityn
0,5 mg/ ml
Solution buvable
Voie orale
flacon (verre) + cuillère (plastique)
60 ml
1 flacon
EU/ 1/ 00/ 161/ 062
Neoclarityn
0,5 mg/ ml
Solution buvable
Voie orale
flacon (verre) + cuillère (plastique)
100 ml
1 flacon
EU/ 1/ 00/ 161/ 063
Neoclarityn
0,5 mg/ ml
Solution buvable
Voie orale
flacon (verre) + cuillère (plastique)
120 ml
1 flacon
EU/ 1/ 00/ 161/ 064
Neoclarityn
0,5 mg/ ml
Solution buvable
Voie orale
flacon (verre) + cuillère (plastique)
150 ml
1 flacon
EU/ 1/ 00/ 161/ 065
Neoclarityn
0,5 mg/ ml
Solution buvable
Voie orale
flacon (verre) + seringue (plastique)
150 ml
1 flacon
EU/ 1/ 00/ 161/ 066
Neoclarityn
0,5 mg/ ml
Solution buvable
Voie orale
flacon (verre) + cuillère (plastique)
225 ml
1 flacon
EU/ 1/ 00/ 161/ 067
Neoclarityn
0,5 mg/ ml
Solution buvable
Voie orale
flacon (verre) + cuillère (plastique)
300 ml
1 flacon
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Neoclarityn 5 mg comprimés pelliculés
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé contient 5 mg de desloratadine.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé pelliculé
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Neoclarityn est indiqué pour le traitement symptomatique de:
- la rhinite allergique (voir rubrique 5.1)
- l’ urticaire (voir rubrique 5.1)
4.2 Posologie et mode d’ administration
Adultes et adolescents (12 ans et plus): un comprimé une fois par jour, au moment ou en dehors des repas pour le soulagement des symptômes associés à la rhinite allergique (incluant les rhinites allergiques intermittente et persistante) et à l’ urticaire (voir rubrique 5.1).
Chez les adolescents de 12 à 17 ans l’ expérience de l’ utilisation de la desloratadine dans les études cliniques d’ efficacité est limitée (voir rubriques 4.8 et 5.1).
La rhinite allergique intermittente (présence de symptômes sur une période de moins de 4 jours par semaine ou sur une période inférieure à 4 semaines) doit être prise en charge en fonction de l’ évaluation des antécédents de la maladie du patient, le traitement pouvant être interrompu après disparition des symptômes, et rétabli à leur réapparition.
Dans la rhinite allergique persistante (présence de symptômes sur une période de 4 jours ou plus par semaine et pendant plus de 4 semaines), un traitement continu peut être proposé aux patients pendant les périodes d’ exposition allergénique.
4.3 Contre-indications
Hypersensibilité à la substance active, à l’ un des excipients, ou à la loratadine.
4.4 Mises en garde spéciales et précautions d’ emploi
L’ efficacité et la sécurité de Neoclarityn comprimés n’ ont pas été établies chez l’ enfant de moins de 12 ans.
Neoclarityn doit être utilisé avec précaution en cas d’ insuffisance rénale sévère (voir rubrique 5.2).
Les patients présentant des maladies héréditaires rares telles qu’ une intolérance au galactose, une déficience en Lapp lactase ou un syndrome de malabsorption du glucose-galactose ne doivent pas prendre ce médicament.
2 4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Au cours des essais cliniques réalisés avec la desloratadine comprimés dans lesquels les patients recevaient l’ érythromycine ou du kétoconazole en association, aucune interaction cliniquement significative n’ a été observée (voir rubrique 5.1).
Au cours d’ un essai de pharmacologie clinique, il n’ a pas été mis en évidence de potentialisation des effets délétères de l’ alcool sur les tests de performances, lors de l’ association avec Neoclarityn (voir rubrique 5.1).
4.6 Grossesse et allaitement
La sécurité d’ emploi du produit pendant la grossesse n'a pas été établie.
En conséquence, l'utilisation de Neoclarityn pendant la grossesse n'est pas recommandée.
La desloratadine est excrétée dans le lait maternel, par conséquent l’ utilisation de Neoclarityn n’ est pas recommandée chez la femme qui allaite.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Lors des études cliniques évaluant l’ aptitude à conduire, aucun effet n’ a été rapporté chez les patients recevant la desloratadine.
Cependant les patients doivent être informés que, très rarement ont été rapportés des cas de somnolence susceptible d’ affecter l’ aptitude à conduire des véhicules ou à utiliser des machines.
4.8 Effets indésirables
Lors des essais cliniques conduits dans les indications rhinite allergique et urticaire chronique idiopathique, à la dose recommandée de 5 mg par jour, des effets indésirables ont été rapportés chez 3% de patients de plus que ceux traités par le placebo.
Les effets indésirables les plus fréquemment rapportés avec une incidence supérieure au placebo étaient: asthénie (1,2%), sécheresse buccale (0,8%) et céphalées (0,6%).
Dans une étude clinique réalisée chez 578 patients adolescents, de 12 à 17 ans, l’ effet indésirable le plus fréquent était la céphalée; elle est apparue chez 5,9% des patients traités avec de la desloratadine et chez 6,9% des patients recevant du placebo.
4.9 Surdosage
En cas de surdosage, l’ élimination par les méthodes usuelles de la substance active non absorbée devra être envisagée.
Un traitement symptomatique et des mesures thérapeutiques adaptées sont recommandés.
3 Au cours d’ un essai clinique en dose répétée, aucun effet cliniquement significatif n’ a été observé lors de l’ administration de desloratadine à une dose allant jusqu’ à 45 mg (neuf fois la dose thérapeutique).
La desloratadine n’ est pas éliminée par hémodialyse; on ne sait pas si elle est éliminée par dialyse péritonéale.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: antihistaminiques anti-H1, code ATC:
R06A X27
La desloratadine est un antihistaminique non sédatif, d’ action prolongée exerçant un effet antagoniste sélectif sur les récepteurs H1 périphériques.
Après administration orale, la desloratadine bloque sélectivement les récepteurs histaminiques H1 périphériques car elle ne diffuse pas dans le système nerveux central.
Les propriétés antiallergiques de la desloratadine ont été démontrées à partir d’ études in vitro.
Il a été mis en évidence une inhibition de la libération de cytokines pro-inflammatoires telles que IL-4, IL-6, IL-8, et IL-13 par les mastocytes/ basophiles humains, ainsi qu’ une inhibition de l’ expression de la molécule d’ adhésion P-sélectine sur des cellules endothéliales.
La signification clinique de ces observations reste à confirmer.
Lors d’ un essai clinique en dose répétée, dans lequel jusqu’ à 20 mg par jour de desloratadine ont été administrés pendant 14 jours, aucun effet cardiovasculaire statistiquement ou cliniquement significatif n’ a été observé.
Dans un essai de pharmacologie clinique, dans lequel la desloratadine était administrée à une dose de 45 mg par jour (neuf fois la dose thérapeutique) pendant dix jours, aucune prolongation de l’ espace QT n’ a été observée.
Les études d’ interaction menées en dose répétée avec le kétoconazole et l’ érythromycine n’ ont pas mis en évidence de variations cliniquement significatives des concentrations plasmatiques en desloratadine.
La desloratadine ne diffuse pas facilement dans le système nerveux central.
Lors des études cliniques controlées, à la dose recommandée de 5 mg par jour, il n’ y a pas eu d’ augmentation de l’ incidence de la somnolence par comparaison avec le placebo.
Neoclarityn administré une fois par jour à la dose unique de 7,5 mg n’ a pas altéré la performance psychomotrice au cours des essais cliniques.
Dans une étude en dose unique chez l'adulte, la desloratadine 5 mg n'a pas modifié les paramètres de performance de vol aérien, y compris l'exacerbation du sommeil subjectif ou les tâches liées au vol aérien.
Au cours d’ essais de pharmacologie clinique, l’ administration concomitante avec l’ alcool n’ a pas majoré la somnolence ou l’ altération de la performance induite par l’ alcool.
Aucune différence significative n’ a été mise en évidence entre les groupes de sujets traités par la desloratadine et ceux recevant un placebo lors des tests de psychomotricité, que le produit soit administré seul ou en association avec l’ alcool.
Chez les patients atteints de rhinite allergique, Neoclarityn a soulagé les symptômes tels qu’ éternuements, écoulement nasal et prurit mais également prurit oculaire, larmoiement et rougeurs, et prurit du palais.
Neoclarityn a correctement contrôlé les symptômes durant tout le nycthémère.
L’ efficacité de Neoclarityn comprimés n’ a pas été clairement démontrée au cours des études réalisées chez des patients adolescents de 12 à 17 ans.
En plus des classifications établies de la rhinite allergique saisonnière et perannuelle, la rhinite allergique peut aussi être classée en rhinite allergique intermittente et en rhinite allergique persistante selon la durée des symptômes.
La rhinite allergique intermittente est définie par la présence de
La rhinite allergique persistante est définie par la présence de symptômes sur une période de 4 jours ou plus par semaine et pendant plus de 4 semaines.
Neoclarityn a diminué le caractère invalidant de la rhinite allergique saisonnière, comme l’ a montré le score total du questionnaire de qualité de vie dans la rhino-conjonctivite.
L’ amélioration la plus importante a été observée dans le domaine des problèmes pratiques et des activités quotidiennes limitées par les symptômes.
La libération d’ histamine étant un facteur responsable de toutes les pathologies urticariennes, il est attendu que la desloratadine soit efficace dans le soulagement des symptômes des autres manifestations urticariennes, en plus de l'urticaire chronique idiopathique, ainsi qu’ il est recommandé dans les directives cliniques.
Lors de deux essais contrôlés de six semaines versus placebo chez des patients atteints d’ urticaire chronique idiopathique, Neoclarityn s’ est montré efficace pour soulager le prurit et pour diminuer le nombre et la taille de l’ urticaire dès la fin de la première dose.
Dans chaque essai, les effets étaient maintenus durant tout le nycthémère.
Comme dans d'autres essais sur des antihistaminiques dans l'urticaire chronique idiopathique, le peu de patients identifiés comme non-répondeurs aux antihistaminiques a été exclu.
Une diminution du prurit de plus de 50% a été observée chez 55% des patients traités par la desloratadine contre 19% des patients traités par placebo.
Le traitement par Neoclarityn a également réduit de façon significative les réveils nocturnes et les interférences avec l’ activité journalière, paramètres évalués selon une échelle de quatre points.
5.2 Propriétés pharmacocinétiques
Les taux plasmatiques de desloratadine peuvent être détectés dans les 30 minutes qui suivent l’ administration.
La desloratadine est bien absorbée avec une concentration maximale atteinte après approximativement 3 heures; la demi-vie de la phase terminale est approximativement de 27 heures.
Le facteur d’ accumulation de la desloratadine est lié à sa demi-vie (27 heures environ) et à son rythme d’ administration en une prise par jour.
La biodisponibilité de la desloratadine est dose-dépendante sur un intervalle de 5 mg à 20 mg.
Dans un essai de pharmacocinétique dans lequel les caractéristiques démographiques des patients étaient comparables à celles de la population générale susceptible de présenter une rhinite allergique saisonnière, 4% des sujets ont présenté une concentration plus élevée de desloratadine.
Ce pourcentage peut varier en fonction de l’ origine ethnique.
La concentration maximale de desloratadine observée aux alentours de la 7ème heure était approximativement 3 fois plus élevée et la demi-vie de la phase terminale était approximativement de 89 heures.
Le profil de sécurité du produit observé chez ces sujets n’ était pas différent de celui de la population générale.
La desloratadine se lie modérément (83% - 87%) aux protéines plasmatiques.
Après l’ administration quotidienne de desloratadine en une prise par jour (5 mg à 20 mg) pendant 14 jours, aucun élément clinique n’ évoquait une accumulation du produit.
L’ enzyme impliquée dans le métabolisme de la desloratadine n’ a pas encore été identifiée et, par conséquent, le risque d’ interaction avec d’ autres médicaments ne peut être totalement exclu.
In vivo, la desloratadine n'inhibe pas le cytochrome P3A4 et les études in vitro ont montré que la substance active n'inhibe pas le cytochrome P2D6 et qu'elle n'est ni un substrat ni un inhibiteur de la P-glycoprotéine.
Dans un essai clinique mené avec une dose unique de 7,5 mg de desloratadine, le sort de la desloratadine n’ a pas été modifié par l’ alimentation (petit déjeuner hypercalorique, riche en graisse).
Dans un autre essai, le jus de pamplemousse n’ a pas modifié le sort de la desloratadine.
5 5.3 Données de sécurité précliniques
La desloratadine est le principal métabolite actif de la loratadine.
Les études non cliniques conduites avec la desloratadine et la loratadine ont démontré qu’ il n’ y avait pas de différence qualitative ou quantitative du profil de toxicité de la desloratadine et de la loratadine pour des niveaux d’ exposition comparables en desloratadine.
Les données non cliniques issues des études conventionnelles de pharmacologie de sécurité, toxicologie en administration répétée, génotoxicité, et des fonctions de reproduction, n’ ont pas révélé de risque particulier pour l’ homme.
L’ absence de potentiel carcinogène a été démontrée dans des études conduites avec la desloratadine et la loratadine.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Noyau du comprimé: hydrogénophosphate de calcium dihydraté, cellulose microcristalline, amidon de maïs, talc.
Pelliculage du comprimé: film d’ enrobage (contenant du lactose monohydraté, de l’ hypromellose, du dioxyde de titane, du macrogol 400, de l’ indigotine (E 132)), enrobage clair (contenant de l’ hypromellose, du macrogol 400), cire de carnauba, cire blanche.
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
2 ans
6.4 Précautions particulières de conservation
A conserver dans l’ emballage extérieur d'origine.
6.5 Nature et contenu de l’ emballage extérieur
Neoclarityn se présente en dose unitaire sous plaquettes thermoformées constituées d’ un film de plaquette thermoformée avec une feuille de couverture.
Les plaquettes thermoformées sont constituées d’ un film de polychlorotrifluoroéthylène (PCTFE)/ polychlorure de vinyle (PVC) (surface en contact avec le produit) recouvert d’ une feuille d’ aluminium enduite d’ un vernis vinylique (surface en contact avec le produit) scellé à chaud.
Etuis de 1, 2, 3, 5, 7, 10, 14, 15, 20, 21, 30, 50, 100 comprimés.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Pas d'exigences particulières.
6 7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SP Europe Rue de Stalle 73 B-1180 Bruxelles Belgique
8.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 00/ 161/ 001-013
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
15 janvier 2001 Date du dernier renouvellement:
15 janvier 2006
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
7 1.
DENOMINATION DU MEDICAMENT
Neoclarityn 0,5 mg/ ml sirop
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque ml de sirop contient 0,5 mg de desloratadine.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Sirop
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Neoclarityn est indiqué pour le traitement symptomatique de:
- la rhinite allergique (voir rubrique 5.1)
- l’ urticaire (voir rubrique 5.1)
4.2 Posologie et mode d’ administration
Neoclarityn peut être pris aussi bien au moment qu’ en dehors des repas pour le soulagement des symptômes associés à la rhinite allergique (incluant les rhinites allergiques intermittente et persistante) et à l’ urticaire (voir rubrique 5.1).
Le prescripteur devra garder en mémoire le fait que chez l’ enfant de moins de 2 ans, la majorité des cas de rhinites est d’ origine infectieuse (voir rubrique 4.4) et qu’ il n’ y a pas de données validant l’ efficacité de Neoclarityn en traitement de la rhinite infectieuse.
Enfants de 1 à 5 ans:
2,5 ml (1,25 mg) de Neoclarityn sirop une fois par jour.
Enfants de 6 à 11 ans:
5 ml (2,5 mg) de Neoclarityn sirop une fois par jour.
Adultes et adolescents (12 ans et plus):
10 ml (5 mg) de Neoclarityn sirop une fois par jour.
Chez les adolescents de 12 à 17 ans l’ expérience de l’ utilisation de la desloratadine dans les études cliniques d’ efficacité est limitée (voir rubriques 4.8 et 5.1).
La rhinite allergique intermittente (présence de symptômes sur une période de moins de 4 jours par semaine ou sur une période inférieure à 4 semaines) doit être prise en charge en fonction de l’ évaluation des antécédents de la maladie du patient, le traitement pouvant être interrompu après disparition des symptômes, et rétabli à leur réapparition.
Dans la rhinite allergique persistante (présence de symptômes sur une période de 4 jours ou plus par semaine et pendant plus de 4 semaines), un traitement continu peut être proposé aux patients pendant les périodes d’ exposition allergénique.
4.3 Contre-indications
Hypersensibilité à la substance active, à l’ un des excipients, ou à la loratadine.
4.4 Mises en garde spéciales et précautions d’ emploi
8 L’ efficacité et la sécurité de Neoclarityn sirop n’ ont pas été établies chez l’ enfant de moins de 1 an.
Chez les enfants de moins de 2 ans, il est difficile de différencier la rhinite allergique des autres formes de rhinites.
Le diagnostic sera étayé par l’ absence d’ infection respiratoire haute ou de malformation, ainsi que les antécédents personnels, l’ examen clinique, et les tests cutanés ou examens biologiques appropriés.
Environ 6% des adultes et des enfants de 2 à 11 ans sont des métaboliseurs lents de la desloratadine ce qui entraîne une majoration de l’ exposition systémique (voir rubrique 5.2).
La tolérance de Neoclarityn sirop apparaît identique chez les enfants de 2 à 11 ans métabolisars lents et chez ceux dont le métabolisme est normal.
Les effets de Neoclarityn sirop chez les enfants métaboliseurs lents de moins de 2 ans n’ ont pas été étudiés.
Neoclarityn doit être utilisé avec précaution en cas d’ insuffisance rénale sévère (voir rubrique 5.2).
Ce médicament contient du saccharose et du sorbitol; par conséquent, il ne doit pas être administré chez les rares patients atteints d’ intolérance au fructose, en cas de syndrome de malabsorption du glucose et du galactose ou de déficit en sucrase-isomaltase.
Ce médicament contient l’ agent colorant E110 qui peut provoquer des réactions allergiques.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Au cours des études cliniques réalisées avec Neoclarityn comprimés dans lesquels les patients recevaient l’ érythromycine ou du kétoconazole en association, aucune interaction cliniquement significative n’ a été observée (voir rubrique 5.1).
Au cours d’ une étude de pharmacologie clinique, il n’ a pas été mis en évidence de potentialisation des effets délétères de l’ alcool sur les tests de performances, lors de l’ association avec Neoclarityn comprimés (voir rubrique 5.1).
4.6 Grossesse et allaitement
La sécurité du produit pendant la grossesse n'a pas été établie.
En conséquence, l'utilisation de Neoclarityn pendant la grossesse n'est pas recommandée.
La desloratadine est excrétée dans le lait maternel, par conséquent l’ utilisation de Neoclarityn n’ est pas recommandée chez la femme qui allaite.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Lors des études cliniques évaluant l’ aptitude à conduire, aucun effet n’ a été rapporté chez les patients recevant la desloratadine.
Cependant les patients doivent être informés que, très rarement ont rapportés des cas de somnolence susceptible d’ affecter l’ aptitude à conduire des véhicules ou à utiliser des machines.
4.8 Effets indésirables
Lors des études cliniques en pédiatrie, Neoclarityn sirop a été administré chez un total de 246 enfants âgés de 6 mois à 11 ans.
L’ incidence globale des effets indésirables chez les enfants de 2 ans à 11 ans était similaire dans les groupes Neoclarityn sirop et placebo.
Chez les nourrissons et jeunes enfants âgés de 6 à 23 mois, les effets indésirables les plus fréquemment rapportés avec une incidence supérieure au placebo étaient: diarrhée (3,7%), fièvre (2,3%) et insomnie (2,3%).
9 A la dose recommandée, lors des études cliniques impliquant des adultes et des adolescents et conduits dans les indications rhinite allergique et urticaire chronique idiopathique, les effets indésirables ont été rapportés chez 3% de patients de plus que ceux traités par le placebo.
Les effets indésirables les plus fréquemment rapportés avec une incidence supérieure au placebo étaient: asthénie (1,2%), sécheresse buccale (0,8%) et céphalées (0,6%).
Les autres effets indésirables ayant été très rarement rapportés depuis la commercialisation sont listés dans le tableau suivant:
Hallucinations Affections psychiatriques Vertige, somnolence, insomnie, hyperactivité Affections du système nerveux psychomotrice, convulsions Tachycardie, palpitations Affections cardiaques Douleur abdominale, nausée, vomissement, Affections gastro-intestinales dyspepsie, diarrhée Augmentations des enzymes hépatiques, Affections hépatobiliaires augmentation de la bilirubine, hépatite Myalgie Affections musculo-squelettiques et systémiques Réactions d’ hypersensibilité (telles que anaphylaxie, Troubles généraux angio-oedème, dyspnée, prurit, rash, et urticaire)
4.9 Surdosage
En cas de surdosage, l’ élimination par les méthodes usuelles de la substance active non absorbée devra être envisagée.
Un traitement symptomatique et des mesures thérapeutiques adaptées sont recommandés.
Au cours d’ une étude clinique en dose répétée, chez l’ adulte et l’ adolescent, aucun effet cliniquement significatif n’ a été observé lors de l’ administration de desloratadine à une dose allant jusqu’ à 45 mg (neuf fois la dose thérapeutique).
La desloratadine n’ est pas éliminée par hémodialyse; on ne sait pas si elle est éliminée par dialyse péritonéale.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: antihistaminiques anti-H1, code ATC:
R06A X27
La desloratadine est un antihistaminique non sédatif, d’ action prolongée exerçant un effet antagoniste sélectif sur les récepteurs H1 périphériques.
Après administration orale, la desloratadine bloque sélectivement les récepteurs histaminiques H1 périphériques car elle ne diffuse pas dans le système nerveux central.
Les propriétés antiallergiques de la desloratadine ont été démontrées à partir d’ études in vitro.
Il a été mis en évidence une inhibition de la libération de cytokines pro-inflammatoires telles que IL-4, IL-6, IL-8, et IL-13 par les mastocytes/ basophiles humains, ainsi qu’ une inhibition de l’ expression de la molécule d’ adhésion P-sélectine sur des cellules endothéliales.
La signification clinique de ces observations reste à confirmer.
L’ efficacité de Neoclarityn sirop n’ a pas été évaluée par des études pédiatriques spécifiques.
La sécurité de Neoclarityn sirop a été démontrée lors de trois études en pédiatrie.
Des enfants de 1-11 ans nécessitant un traitement par antihistaminique ont reçu une dose quotidienne de desloratadine de 1,25 mg (1 à 5 ans) ou de 2,5 mg (6 à 11 ans).
Le traitement a été bien toléré comme cela a été montré par des analyses de laboratoire, l’ évaluation des signes cliniques et des données ECG, dont l’ espace QT.
Lorsque la desloratadine était administrée aux doses recommandées, les concentrations plasmatiques de desloratadine étaient comparables chez les enfants et les adultes (voir rubrique 5.2).
10 Ainsi, comme le traitement de la rhinite allergique/ de l’ urticaire chronique idiopathique et le profil de la desloratadine sont similaires chez l’ adulte et l’ enfant, les données d’ efficacité de la desloratadine chez l’ adulte peuvent être extrapolables à la population pédiatrique.
Lors d’ une étude clinique en dose répétée, chez l’ adulte et l’ adolescent, dans lequel jusqu’ à 20 mg par jour de desloratadine ont été administrés pendant 14 jours, aucun effet cardiovasculaire statistiquement ou cliniquement significatif n’ a été observé.
Dans une étude de pharmacologie clinique, chez l’ adulte et l’ adolescent, dans lequel la desloratadine était administrée chez l’ adulte à une dose de 45 mg par jour (9 fois la dose thérapeutique) pendant dix jours, aucune prolongation de l’ espace QT n’ a été observée.
La desloratadine ne diffuse pas facilement dans le système nerveux central.
Lors des études cliniques contrôlées, à la dose recommandée chez l’ adulte et l’ adolescent de 5 mg par jour, il n’ y a pas eu d’ augmentation de l’ incidence de la somnolence par comparaison avec le placebo.
Neoclarityn comprimés administré une fois par jour à la dose unique de 7,5 mg chez l’ adulte et l’ adolescent n’ a pas altéré la performance psychomotrice au cours des études cliniques.
Dans une étude en dose unique réalisée chez l'adulte, la desloratadine 5 mg n'a pas modifié les paramètres évaluant les performances pendant un vol aérien, incluant l'exacerbation du sommeil subjectif ou les tâches associées au pilotage d’ un avion.
Au cours d’ études de pharmacologie clinique chez l’ adulte, l’ administration concomitante avec l’ alcool n’ a pas majoré la somnolence ou l’ altération de la performance induite par l’ alcool.
Aucune différence significative n’ a été mise en évidence entre les groupes de sujets traités par la desloratadine et ceux recevant un placebo lors des tests de psychomotricité, que le produit soit administré seul ou en association avec l’ alcool.
Les études d’ interaction menées en dose répétée avec le kétoconazole et l’ érythromycine n’ ont pas mis en évidence de variations cliniquement significatives des concentrations plasmatiques en desloratadine.
L’ efficacité de Neoclarityn sirop n’ a pas été étudiée lors d’ études pédiatriques chez l’ enfant de moins de 12 ans.
Chez l’ adulte et l’ adolescent atteints de rhinite allergique, Neoclarityn comprimés a soulagé les symptômes tels qu’ éternuements, écoulement nasal et prurit mais également prurit oculaire, larmoiement et rougeurs, et prurit du palais.
L’ efficacité de Neoclarityn comprimés n’ a pas été clairement démontrée au cours des études réalisées chez des patients adolescents de 12 à 17 ans.
En plus des classifications établies de la rhinite allergique saisonnière et perannuelle, la rhinite allergique peut aussi être classée en rhinite allergique intermittente et en rhinite allergique persistante selon la durée des symptômes.
La rhinite allergique persistante est définie par la présence de symptômes sur une période de 4 jours ou plus par semaine et pendant plus de 4 semaines.
Neoclarityn comprimés a diminué le caractère invalidant de la rhinite allergique saisonnière, comme l’ a montré le score total du questionnaire de qualité de vie dans la rhino-conjonctivite.
L’ amélioration la plus importante a été observée dans le domaine des problèmes pratiques et des activités quotidiennes limitées par les symptômes.
L'urticaire chronique idiopathique a été étudiée comme modèle de la pathologie urticarienne.
La libération de l'histamine étant le facteur responsable dans les pathologies urticariennes, il est attendu que la desloratadine soit efficace dans le soulagement des symptômes des autres pathologies urticariennes, en plus de l'urticaire chronique idiopathique.
Lors de deux études contrôlées de six semaines versus placebo chez des patients atteints d’ urticaire chronique idiopathique, Neoclarityn s’ est montré efficace pour soulager le prurit et pour diminuer le
Dans chaque étude, les effets étaient maintenus durant tout le nycthémère.
Comme dans d'autres études sur des antihistaminiques dans l’ urticaire chronique idiopathique, le peu de patients identifiés comme non-répondeurs aux antihistaminiques a été exclu.
Une diminution du prurit de plus de 50% a été observée chez 55% des patients traités par la desloratadine contre 19% des patients traités par placebo.
Le traitement par Neoclarityn a également réduit de façon significative les réveils nocturnes et les interférences avec l’ activité journalière, paramètres évalués selon une échelle de quatre points.
5.2 Propriétés pharmacocinétiques
Chez l’ adulte et l’ adolescent, les taux plasmatiques de desloratadine peuvent être détectés dans les 30 minutes qui suivent l’ administration.
La desloratadine est bien absorbée avec une concentration maximale atteinte après approximativement 3 heures; la demi-vie de la phase terminale est approximativement de 27 heures.
Le facteur d’ accumulation de la desloratadine est lié à sa demi-vie (27 heures environ) et à son rythme d’ administration en une prise par jour.
La biodisponibilité de la desloratadine est dose-dépendante sur un intervalle de 5 mg à 20 mg.
Dans une série d’ essais pharmacocinétiques et cliniques, des concentrations plasmatiques plus élevées de desloratadine étaient atteintes chez 6% des sujets.
La fréquence d’ un phenotype métaboliseur lent était du même ordre chez les adultes (6%) et chez les enfants âgés de 2 à 11 ans (6%), et était plus importante dans la population des sujets de race noire (18% chez les adultes, 16% chez les enfants) que dans la population des sujets caucasiens (2% chez les adultes, 3% chez les enfants) alors que le profil de sécurité chez ces sujets n’ était pas différent de celui de la population générale.
Dans un essai de pharmacocinétique conduit en doses multiples avec la formulation comprimé chez les adultes volontaires sains, quatre sujets se sont révélés comme étant métaboliseurs lents de la desloratadine.
Chez ces sujets la concentration plasmatique maximale (Cmax) était approximativement 3 fois plus élevée aux alentours de la 7eme heure avec une demi-vie terminale approximativement de 89 heures.
Les paramètres pharmacocinétiques observés étaient similaires lors d’ une étude de pharmacocinétique en doses répétées réalisée avec la forme sirop chez des enfants métaboliseurs lents âgés de 2 à 11 ans avec un diagnostic de rhinite allergique.
L’ aire sous la courbe des concentrations de desloratadine (ASC) était environ 6 fois plus élevée et le Cmax environ 3 à 4 fois plus élevé à la 3-6ème heure avec une demi-vie terminale d’ environ 120 heures.
L’ exposition était identique chez les adultes et les enfants métaboliseurs lents lorsqu’ ils étaient traités aux doses appropriées.
Le profil de sécurité du produit observé chez ces sujets n’ était pas différent de celui de la population générale.
Les effets de Neoclarityn sirop chez les métaboliseurs lents âgés de moins de 2 ans n’ ont pas été étudiés.
La desloratadine se lie modérément (83% - 87%) aux protéines plasmatiques.
Après l’ administration quotidienne de desloratadine en une prise par jour (5 mg à 20 mg) pendant 14 jours, aucun élément clinique n’ évoquait une accumulation du produit.
Dans une étude clinique croisée menée avec une dose unique de desloratadine, la bioéquivalence des formulations comprimés et sirop a été démontrée.
Dans d’ autres études cliniques en dose unique, aux doses recommandées, les enfants avaient des valeurs d’ ASC et de Cmax pour la desloratadine comparables à celles des adultes qui recevaient une dose de 5 mg de desloratadine sirop.
L’ enzyme impliquée dans le métabolisme de la desloratadine n’ a pas encore été identifiée, et par conséquent, le risque d’ interactions avec d’ autres médicaments ne peut être totalement exclu.
Les études in vitro ont montré que la substance active n'inhibe pas le cytochrome P2D6 et qu'elle n'est ni un substrat ni un inhibiteur de la P- glycoprotéine.
12 Dans une étude clinique menée avec une dose unique de 7,5 mg de desloratadine, le sort de la desloratadine n’ a pas été modifié par l’ alimentation (petit déjeuner hypercalorique, riche en graisse).
Dans une autre étude, le jus de pamplemousse n’ a pas modifié le sort de la desloratadine.
5.3 Données de sécurité précliniques
La desloratadine est le principal métabolite actif de la loratadine.
Les études non cliniques conduites avec la desloratadine et la loratadine ont démontré qu’ il n’ y avait pas de différence qualitative ou quantitative du profil de toxicité de la desloratadine et de la loratadine pour des niveaux d’ exposition comparables en desloratadine.
Les données non cliniques issues des études conventionnelles de pharmacologie de sécurité, toxicologie en administration répétée, génotoxicité, et des fonctions de reproduction, n’ ont pas révélé de risque particulier pour l’ homme.
L’ absence de potentiel carcinogène a été démontrée dans des études conduites avec la desloratadine et la loratadine.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Propylène glycol, sorbitol, acide citrique anhydre, citrate de sodium, benzoate de sodium, édétate disodique, 1eau purifiée, saccharose, arôme naturel et artificiel (bubble-gum), colorant orange E 110.
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
2 ans
6.4 Précautions particulières de conservation
A conserver dans l’ emballage extérieur d'origine.
6.5 Nature et contenu de l’ emballage extérieur
Neoclarityn sirop se présente en flacons de verre ambré de type III de 30, 50, 60, 100, 120, 150, 225, et 300 ml fermés par un bouchon à fermeture de sécurité enfant en polypropylène.
L’ intérieur du bouchon est constitué de Polyéthylène Basse Densité (PEBD), d’ une mousse de polyéthylène, d’ éthylènevinylacétate (EVA), et de chlorure de polyvinylidène (PvDC).
Le PEBD constitue la surface en contact avec le produit.
Fourni avec une cuillère-mesure en polystyrène rigide et transparente, graduée à 2,5 ml et 5 ml.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
13 Pas d'exigences particulières.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SP Europe Rue de Stalle 73 B-1180 Bruxelles Belgique
8.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 00/ 161/ 014-021
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
15 janvier 2001 Date du dernier renouvellement:
15 janvier 2006
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
14 1.
DENOMINATION DU MEDICAMENT
Neoclarityn 5 mg lyophilisat oral
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque dose de Neoclarityn lyophilisat oral contient 5 mg de desloratadine.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Lyophilisat oral
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Neoclarityn est indiqué pour le traitement symptomatique de:
- la rhinite allergique (voir rubrique 5.1)
- l’ urticaire (voir rubrique 5.1)
4.2 Posologie et mode d’ administration
Adultes et adolescents (12 ans et plus): une dose de Neoclarityn lyophilisat oral une fois par jour à laisser fondre dans la bouche pour le soulagement des symptômes associés à la rhinite allergique (incluant les rhinites allergiques intermittente et persistante) et à l’ urticaire (voir rubrique 5.1).
Neoclarityn lyophilisat oral se disperse instantanément sans eau ou autre boisson.
La dose peut être prise au moment ou en dehors des repas.
Chez les adolescents de 12 à 17 ans l’ expérience de l’ utilisation de la desloratadine dans les études cliniques d’ efficacité est limitée (voir rubriques 4.8 et 5.1).
La rhinite allergique intermittente (présence de symptômes sur une période de moins de 4 jours par semaine ou sur une période inférieure à 4 semaines) doit être prise en charge en fonction de l’ évaluation des antécédents de la maladie du patient, le traitement pouvant être interrompu après disparition des symptômes, et rétabli à leur réapparition.
Dans la rhinite allergique persistante (présence de symptômes sur une période de 4 jours ou plus par semaine et pendant plus de 4 semaines), un traitement continu peut être proposé aux patients pendant les périodes d’ exposition allergénique.
Juste avant la prise, le blister sera ouvert avec précaution et le lyophilisat sera retiré en prenant soin de ne pas l’ écraser.
Le lyophylisat sera placé dans la bouche où il se dispersera instantanément.
Il n’ est pas nécessaire d’ avaler la dose avec de l’ eau ou tout autre liquide.
Le médicament doit être pris immédiatement après l’ ouverture du blister.
4.3 Contre-indications
Hypersensibilité à la substance active, à l’ un des excipients, ou à la loratadine.
15 4.4 Mises en garde spéciales et précautions d’ emploi
L’ efficacité et la sécurité de Neoclarityn comprimés n’ ont pas été établies chez l’ enfant de moins de 12 ans.
Neoclarityn doit être utilisé avec précaution en cas d’ insuffisance rénale sévère.
Ce produit contient 1,75 mg d’ aspartam par dose.
L’ aspartam est métabolisé en phénylalanine qui peut entraîner des conséquences néfastes chez les personnes présentant une phénylcétonurie.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Au cours des essais cliniques réalisés avec Neoclarityn comprimés dans lesquels les patients recevaient de l’ érythromycine ou du kétoconazole en association, aucune interaction cliniquement significative n’ a été observée (voir rubrique 5.1).
Au cours d’ un essai de pharmacologie clinique, il n’ a pas été mis en évidence de potentialisation des effets délétères de l’ alcool sur les tests de performances, lors de l’ association avec Neoclarityn comprimés (voir rubrique 5.1).
4.6 Grossesse et allaitement
La sécurité d’ emploi du produit pendant la grossesse n'a pas été établie.
En conséquence, l'utilisation de Neoclarityn pendant la grossesse n'est pas recommandée.
La desloratadine est excrétée dans le lait maternel, par conséquent l’ utilisation de Neoclarityn n’ est pas recommandée chez la femme qui allaite.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Lors des études cliniques évaluant l’ aptitude à conduire, aucun effet n’ a été rapporté chez les patients recevant la desloratadine.
Cependant les patients doivent être informés que, très rarement ont été rapportés des cas de somnolence susceptible d’ affecter l’ aptitude à conduire des véhicules ou à utiliser des machines.
4.8 Effets indésirables
Lors des essais cliniques conduits dans les indications rhinite allergique et urticaire chronique idiopathique, à la dose recommandée de 5 mg par jour, des effets indésirables ont été rapportés chez 3% de patients de plus que ceux traités par le placebo.
Les effets indésirables les plus fréquemment rapportés avec une incidence supérieure au placebo étaient: asthénie (1,2%), sécheresse buccale (0,8%) et céphalées (0,6%).
Dans une étude clinique réalisée chez 578 patients adolescents, de 12 à 17 ans, l’ effet indésirable le plus fréquent était la céphalée; elle est apparue chez 5,9% des patients traités avec de la desloratadine et chez 6,9% des patients recevant du placebo.
4.9 Surdosage
En cas de surdosage, l’ élimination par les méthodes usuelles de la substance active non absorbée devra être envisagée.
Un traitement symptomatique et des mesures thérapeutiques adaptées sont recommandés.
Au cours d’ un essai clinique en dose répétée, aucun effet cliniquement significatif n’ a été observé lors de l’ administration de desloratadine à une dose allant jusqu’ à 45 mg (neuf fois la dose thérapeutique).
La desloratadine n’ est pas éliminée par hémodialyse; on ne sait pas si elle est éliminée par dialyse péritonéale.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
R06A X27
La desloratadine est un antihistaminique non sédatif, d’ action prolongée exerçant un effet antagoniste sélectif sur les récepteurs H1 périphériques.
Après administration orale, la desloratadine bloque sélectivement les récepteurs histaminiques H1 périphériques car elle ne diffuse pas dans le système nerveux central.
Les propriétés antiallergiques de la desloratadine ont été démontrées à partir d’ études in vitro.
Il a été mis en évidence une inhibition de la libération de cytokines pro-inflammatoires telles que IL-4, IL-6, IL-8, et IL-13 par les mastocytes/ basophiles humains, ainsi qu’ une inhibition de l’ expression de la molécule d’ adhésion P-sélectine sur des cellules endothéliales.
La signification clinique de ces observations reste à confirmer.
Lors de deux essais en dose unique, Neoclarityn lyophilisat oral a été bien toléré comme cela est démontré par les résultats des analyses de laboratoire, des examens cliniques, des signes vitaux, et des données sur l’ espace à l’ ECG.
A la dose recommandée, Neoclarityn lyophilisat oral a été montré bioéquivalent à la formulation standard de desloratadine comprimé.
Par conséquent, l’ efficacité de Neoclarityn lyophilisat oral doit être la même que celle de la formulation Neoclarityn comprimé.
Lors d’ un essai clinique en dose répétée, dans lequel jusqu’ à 20 mg par jour de desloratadine ont été administrés pendant 14 jours, aucun effet cardiovasculaire statistiquement ou cliniquement significatif n’ a été observé.
Dans un essai de pharmacologie clinique, dans lequel la desloratadine était administrée à une dose de 45 mg par jour (neuf fois la dose thérapeutique) pendant dix jours, aucune prolongation de l’ espace QT n’ a été observée.
17 Les études d’ interaction menées en dose répétée avec le kétoconazole et l’ érythromycine n’ ont pas mis en évidence de variations cliniquement significatives des concentrations plasmatiques en desloratadine.
La desloratadine ne diffuse pas facilement dans le système nerveux central.
Lors des études cliniques controlées, à la dose recommandée de 5 mg par jour, il n’ y a pas eu d’ augmentation de l’ incidence de la somnolence par comparaison avec le placebo.
Neoclarityn comprimés administré une fois par jour à la dose unique de 7,5 mg n’ a pas altéré la performance psychomotrice au cours des essais cliniques.
Dans une étude en dose unique réalisée chez l'adulte, la desloratadine 5 mg n'a pas modifié les paramètres évaluant les performances pendant un vol aérien incluant l'exacerbation du sommeil subjectif ou les tâches associées au pilotage d’ un avion.
Au cours d’ essais de pharmacologie clinique, l’ administration concomitante avec l’ alcool n’ a pas majoré la somnolence ou l’ altération de la performance induite par l’ alcool.
Aucune différence significative n’ a été mise en évidence entre les groupes de sujets traités par la desloratadine et ceux recevant un placebo lors des tests de psychomotricité, que le produit soit administré seul ou en association avec l’ alcool.
Chez les patients atteints de rhinite allergique, Neoclarityn comprimés a soulagé les symptômes tels qu’ éternuements, écoulement nasal et prurit mais également prurit oculaire, larmoiement et rougeurs, et prurit du palais.
Neoclarityn comprimés a correctement contrôlé les symptômes sur 24 heures.
L’ efficacité de Neoclarityn comprimés n’ a pas été clairement démontrée au cours des études réalisées chez des patients adolescents de 12 à 17 ans.
En plus des classifications établies de la rhinite allergique saisonnière et perannuelle, la rhinite allergique peut aussi être classée en rhinite allergique intermittente et en rhinite allergique persistante selon la durée des symptômes.
La rhinite allergique persistante est définie par la présence de symptômes sur une période de 4 jours ou plus par semaine et pendant plus de 4 semaines.
Neoclarityn a diminué le caractère invalidant de la rhinite allergique saisonnière, comme l’ a montré le score total du questionnaire de qualité de vie dans la rhino-conjonctivite.
L’ amélioration la plus importante a été observée dans le domaine des problèmes pratiques et des activités quotidiennes limitées par les symptômes.
L'urticaire chronique idiopathique a été étudiée comme un modèle clinique des manifestations urticariennes, puisque la physiopathologie sous-jacente est semblable, indépendamment de l'étiologie, et parce que les patients chroniques peuvent être plus facilement recrutés prospectivement.
La libération d’ histamine étant un facteur responsable de toutes les pathologies urticariennes, il est attendu que la desloratadine soit efficace dans le soulagement des symptômes des autres manifestations urticariennes, en plus de l'urticaire chronique idiopathique, ainsi qu’ il est recommandé dans les directives cliniques.
Lors de deux essais contrôlés de six semaines versus placebo chez des patients atteints d’ urticaire chronique idiopathique, Neoclarityn s’ est montré efficace pour soulager le prurit et pour diminuer le nombre et la taille de l’ urticaire dès la fin de la première dose.
Dans chaque essai, les effets étaient maintenus durant tout le nycthémère.
Comme dans d'autres essais sur des antihistaminiques dans l'urticaire chronique idiopathique, le peu de patients identifiés comme non-répondeurs aux antihistaminiques a été exclu.
Une diminution du prurit de plus de 50% a été observée chez 55% des patients traités par la desloratadine contre 19% des patients traités par placebo.
Le traitement par Neoclarityn a également réduit de façon significative les réveils nocturnes et les interférences avec l’ activité journalière, paramètres évalués selon une échelle de quatre points.
18 5.2 Propriétés pharmacocinétiques
Les taux plasmatiques de desloratadine peuvent être détectés dans les 30 minutes qui suivent l’ administration.
La desloratadine est bien absorbée avec une concentration maximale atteinte après approximativement 3 heures; la demi-vie de la phase terminale est approximativement de 27 heures.
Le facteur d’ accumulation de la desloratadine est lié à sa demi-vie (27 heures environ) et à son rythme d’ administration en une prise par jour.
La biodisponibilité de la desloratadine est dose-dépendante sur un intervalle de 5 mg à 20 mg.
Dans un essai de pharmacocinétique dans lequel les caractéristiques démographiques des patients étaient comparables à celles de la population générale susceptible de présenter une rhinite allergique saisonnière, 4% des sujets ont présenté une concentration plus élevée de desloratadine.
Ce pourcentage peut varier en fonction de l’ origine ethnique.
La concentration maximale de desloratadine observée aux alentours de la 7ème heure était approximativement 3 fois plus élevée et la demi-vie de la phase terminale était approximativement de 89 heures.
Le profil de sécurité du produit observé chez ces sujets n’ était pas différent de celui de la population générale.
La desloratadine se lie modérément (83% - 87%) aux protéines plasmatiques.
Après l’ administration quotidienne de desloratadine en une prise par jour (5 mg à 20 mg) pendant 14 jours, aucun élément clinique n’ évoquait une accumulation du produit.
L’ enzyme impliquée dans le métabolisme de la desloratadine n’ a pas encore été identifiée et, par conséquent, le risque d’ interaction avec d’ autres médicaments ne peut être totalement exclu.
Les études in vitro ont montré que la substance active n'inhibe pas le cytochrome P2D6 et qu'elle n'est ni un substrat ni un inhibiteur de la P-glycoprotéine.
Lors d’ essais croisés en dose unique de Neoclarityn lyophilisat oral avec Neoclarityn comprimé, les formulations étaient bioéquivalentes.
La présence d’ aliments n’ a aucune influence significative sur l’ ASC et le Cmax de Neoclarityn lyophilisat oral, mais prolonge le Tmax de la desloratadine de 2,5 à 4 heures et celui de la 3-OH- desloratadine de 4 à 6 heures.
Dans une autre étude, le jus de pamplemousse n’ a pas eu d’ effet sur le sort de la desloratadine.
5.3 Données de sécurité précliniques
La desloratadine est le principal métabolite actif de la loratadine.
Les études non cliniques conduites avec la desloratadine et la loratadine ont démontré qu’ il n’ y avait pas de différence qualitative ou quantitative du profil de toxicité de la desloratadine et de la loratadine pour des niveaux d’ exposition comparables en desloratadine.
Les données non cliniques issues des études conventionnelles de pharmacologie de sécurité, toxicologie en administration répétée, génotoxicité, et des fonctions de reproduction, n’ ont pas révélé de risque particulier pour l’ homme.
Aucun effet irritant local de la forme à dissolution rapide n’ a été observé lors du test d’ irritation sur la muqueuse de la joue de hamster.
L’ absence de potentiel carcinogène a été démontrée dans des études conduites avec la desloratadine et la loratadine.
19 6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
gélatine mannitol aspartame (E951) polacriline potassium colorant Opatint Rouge (contenant oxyde de fer rouge (E172) et hypromellose (E464)) arôme Tutti-Frutti acide citrique anhydre
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
2 ans
6.4 Précautions particulières de conservation
A conserver dans l’ emballage extérieur d'origine.
6.5 Nature et contenu de l’ emballage extérieur
Neoclarityn lyophilisat oral se présente en plaquettes thermoformées de dose unitaire constituées d’ un film de plaquette thermoformée avec une feuille de couverture.
Les plaquettes thermoformées sont constituées d’ un film de polychlorure de vinyle (PVC) (surface en contact avec le produit) dans lequel est incorporée une feuille d’ aluminium enduite d’ un vernis vinylique (surface en contact avec le produit) scellé à chaud.
Etuis de 1, 2, 3, 5, 7, 10, 14, 15, 20, 21, 30, 50, 100 doses de lyophilisat oral.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Pas d'exigences particulières.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SP Europe Rue de Stalle 73 B-1180 Bruxelles Belgique
8.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 00/ 161/ 022-034
20 9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
15 janvier 2001 Date du dernier renouvellement:
15 janvier 2006
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
21 1.
DENOMINATION DU MEDICAMENT
Neoclarityn 2,5 mg comprimés orodispersibles
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé orodispersible de Neoclarityn contient 2,5 mg de desloratadine.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé orodispersible
Comprimés rouges clairs, faces plates, ronds, tachetés, une face marquée d’ un « K »
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Neoclarityn est indiqué pour le traitement symptomatique de:
- la rhinite allergique (voir rubrique 5.1)
- l’ urticaire (voir rubrique 5.1)
4.2 Posologie et mode d’ administration
Enfant de 6 à 11 ans: un comprimé orodispersible de Neoclarityn 2,5 mg une fois par jour placé dans la bouche pour le soulagement des symptômes associés à la rhinite allergique (incluant les rhinites allergiques intermittente et persistante) et à l’ urticaire (voir rubrique 5.1).
Adultes et adolescents (12 ans et plus): deux comprimés orodispersibles de Neoclarityn 2,5 mg une fois par jour placés dans la bouche pour le soulagement des symptômes associés à la rhinite allergique (incluant les rhinites allergiques intermittente et persistante) et à l’ urticaire (voir rubrique 5.1).
Le comprimé peut être pris au moment ou en dehors des repas.
Chez les adolescents de 12 à 17 ans l’ expérience de l’ utilisation de la desloratadine dans les études cliniques d’ efficacité est limitée (voir rubriques 4.8 et 5.1).
La rhinite allergique intermittente (présence de symptômes sur une période de moins de 4 jours par semaine ou sur une période inférieure à 4 semaines) doit être prise en charge en fonction de l’ évaluation des antécédents de la maladie du patient, le traitement pouvant être interrompu après disparition des symptômes, et rétabli à leur réapparition.
Dans la rhinite allergique persistante (présence de symptômes sur une période de 4 jours ou plus par semaine et pendant plus de 4 semaines), un traitement continu peut être proposé aux patients pendant les périodes d’ exposition allergénique.
Juste avant la prise, le blister sera ouvert avec précaution et le comprimé orodispersible sera retiré sans être écrasé.
Le comprimé orodispersible est placé dans la bouche où il se dispersera instantanément.
Il n’ est pas nécessaire d’ avaler la dose avec de l’ eau ou tout autre liquide.
Le médicament doit être pris immédiatement après l’ ouverture du blister.
22 4.3 Contre-indications
Hypersensibilité à la substance active, à l’ un des excipients, ou à la loratadine.
4.4 Mises en garde spéciales et précautions d’ emploi
L’ efficacité et la sécurité de Neoclarityn 2,5 mg comprimés orodipersibles n’ ont pas été établies chez l’ enfant de moins de 6 ans.
Neoclarityn doit être utilisé avec précaution en cas d’ insuffisance rénale sévère.
Ce produit contient 1,4 mg de phenylalanine par comprimé orodispersible de Neoclarityn 2,5 mg.
La phenylalanine peut entraîner des conséquences néfastes chez les personnes présentant une phénylcétonurie.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Au cours des essais cliniques réalisés avec Neoclarityn comprimés dans lesquels les patients recevaient de l’ érythromycine ou du kétoconazole en association, aucune interaction cliniquement significative n’ a été observée (voir rubrique 5.1).
Au cours d’ un essai de pharmacologie clinique, il n’ a pas été mis en évidence de potentialisation des effets délétères de l’ alcool sur les tests de performances, lors de l’ association avec Neoclarityn comprimés (voir rubrique 5.1).
4.6 Grossesse et allaitement
La sécurité d’ emploi du produit pendant la grossesse n'a pas été établie.
En conséquence, l'utilisation de Neoclarityn pendant la grossesse n'est pas recommandée.
La desloratadine est excrétée dans le lait maternel, par conséquent l’ utilisation de Neoclarityn n’ est pas recommandée chez la femme qui allaite.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Lors des études cliniques évaluant l’ aptitude à conduire, aucun effet n’ a été rapporté chez les patients recevant la desloratadine.
Cependant les patients doivent être informés que, très rarement ont été rapportés des cas de somnolence susceptible d’ affecter l’ aptitude à conduire des véhicules ou à utiliser des machines.
4.8 Effets indésirables
Au cours des essais cliniques, la desloratadine sirop a été administrée chez des enfants.
L’ incidence globale des effets indésirables était similaire dans le groupe de sujets traités par desloratadine sirop par rapport au groupe de patients recevant le placebo et ne différait pas significativement du profil de sécurité connu chez les sujets adultes.
Lors des essais cliniques conduits dans les indications rhinite allergique et urticaire chronique idiopathique, à la dose recommandée de 5 mg par jour, des effets indésirables avec Neoclarityn comprimés ont été rapportés chez 3% de patients de plus que ceux traités par le placebo.
Les effets indésirables les plus fréquemment rapportés avec une incidence supérieure au placebo étaient: asthénie (1,2%), sécheresse buccale (0,8%) et céphalées (0,6%).
Dans une étude clinique réalisée chez 578 patients adolescents, de 12 à 17 ans, l’ effet indésirable le plus fréquent était la céphalée; elle est apparue chez 5,9% des patients traités avec de la desloratadine et chez 6,9% des patients recevant
4.9 Surdosage
En cas de surdosage, l’ élimination par les méthodes usuelles de la substance active non absorbée devra être envisagée.
Un traitement symptomatique et des mesures thérapeutiques adaptées sont recommandés.
Au cours d’ un essai clinique en dose répétée, aucun effet cliniquement significatif n’ a été observé lors de l’ administration de desloratadine à une dose allant jusqu’ à 45 mg (neuf fois la dose thérapeutique).
La desloratadine n’ est pas éliminée par hémodialyse; on ne sait pas si elle est éliminée par dialyse péritonéale.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: antihistaminiques anti-H1, code ATC:
R06A X27
La desloratadine est un antihistaminique non sédatif, d’ action prolongée exerçant un effet antagoniste sélectif sur les récepteurs H1 périphériques.
Après administration orale, la desloratadine bloque sélectivement les récepteurs histaminiques H1 périphériques car elle ne diffuse pas dans le système nerveux central.
Les propriétés antiallergiques de la desloratadine ont été démontrées à partir d’ études in vitro.
Il a été mis en évidence une inhibition de la libération de cytokines pro-inflammatoires telles que IL-4, IL-6, IL-8, et IL-13 par les mastocytes/ basophiles humains, ainsi qu’ une inhibition de l’ expression de la molécule d’ adhésion P-sélectine sur des cellules endothéliales.
La signification clinique de ces observations reste à confirmer.
Lors de deux essais en dose unique, Neoclarityn lyophilisat oral a été bien toléré comme cela est démontré par les résultats des analyses de laboratoire, des examens cliniques, des signes vitaux, et des données sur l’ espace à l’ ECG.
De plus, Neoclarityn comprimés orodispersibles a été bien toléré dans un essai de doses multiples.
A la dose recommandée, Neoclarityn 5 mg comprimés orodispersibles a été montré bioéquivalent aux formulations standards de Neoclarityn 5 mg comprimés et aux formulations de desloratadine de Neoclarityn 5 mg lyophilisat oral.
Par conséquent, l’ efficacité de Neoclarityn comprimés orodispersibles doit être la même que celle de la formulation Neoclarityn comprimés.
Lors d’ un essai clinique en dose répétée, dans lequel jusqu’ à 20 mg par jour de desloratadine ont été administrés pendant 14 jours, aucun effet cardiovasculaire statistiquement ou cliniquement significatif 24 n’ a été observé.
Dans un essai de pharmacologie clinique, dans lequel la desloratadine était administrée à une dose de 45 mg par jour (neuf fois la dose thérapeutique) pendant dix jours, aucune prolongation de l’ espace QT n’ a été observée.
Les études d’ interaction menées en dose répétée avec le kétoconazole et l’ érythromycine n’ ont pas mis en évidence de variations cliniquement significatives des concentrations plasmatiques en desloratadine.
La desloratadine ne se diffuse pas facilement dans le système nerveux central.
Lors des études cliniques controlées, à la dose recommandée de 5 mg par jour, il n’ y a pas eu d’ augmentation de l’ incidence de la somnolence par comparaison avec le placebo.
Neoclarityn comprimés administré une fois par jour à la dose unique de 7,5 mg n’ a pas altéré la performance psychomotrice au cours des essais cliniques.
Dans une étude en dose unique réalisée chez l'adulte, la desloratadine 5 mg n'a pas modifié les paramètres évaluant les performances pendant un vol aérien incluant l'exacerbation du sommeil subjectif ou les tâches associées au pilotage d’ un avion.
Au cours d’ essais de pharmacologie clinique, l’ administration concomitante avec l’ alcool n’ a pas majoré la somnolence ou l’ altération de la performance induite par l’ alcool.
Aucune différence significative n’ a été mise en évidence entre les groupes de sujets traités par la desloratadine et ceux recevant un placebo lors des tests de psychomotricité, que le produit soit administré seul ou en association avec l’ alcool.
Chez les patients atteints de rhinite allergique, Neoclarityn comprimés a soulagé les symptômes tels qu’ éternuements, écoulement nasal et prurit mais également prurit oculaire, larmoiement et rougeurs, et prurit du palais.
Neoclarityn comprimés a correctement contrôlé les symptômes sur 24 heures.
L’ efficacité de Neoclarityn comprimés n’ a pas été clairement démontrée au cours des études réalisées chez des patients adolescents de 12 à 17 ans.
En plus des classifications établies de la rhinite allergique saisonnière et perannuelle, la rhinite allergique peut aussi être classée en rhinite allergique intermittente et en rhinite allergique persistante selon la durée des symptômes.
La rhinite allergique persistante est définie par la présence de symptômes sur une période de 4 jours ou plus par semaine et pendant plus de 4 semaines.
Neoclarityn a diminué le caractère invalidant de la rhinite allergique saisonnière, comme l’ a montré le score total du questionnaire de qualité de vie dans la rhino-conjonctivite.
L’ amélioration la plus importante a été observée dans le domaine des problèmes pratiques et des activités quotidiennes limitées par les symptômes.
L'urticaire chronique idiopathique a été étudiée comme un modèle clinique des manifestations urticariennes, puisque la physiopathologie sous-jacente est semblable, indépendamment de l'étiologie, et parce que les patients chroniques peuvent être plus facilement recrutés prospectivement.
La libération d’ histamine étant un facteur responsable de toutes les pathologies urticariennes, il est attendu que la desloratadine soit efficace dans le soulagement des symptômes des autres manifestations urticariennes, en plus de l'urticaire chronique idiopathique, ainsi qu’ il est recommandé dans les directives cliniques.
Lors de deux essais contrôlés de six semaines versus placebo chez des patients atteints d’ urticaire chronique idiopathique, Neoclarityn s’ est montré efficace pour soulager le prurit et pour diminuer le nombre et la taille de l’ urticaire dès la fin de la première dose.
Dans chaque essai, les effets étaient maintenus durant tout le nycthémère.
Comme dans d'autres essais sur des antihistaminiques dans l'urticaire chronique idiopathique, le peu de patients identifiés comme non-répondeurs aux antihistaminiques a été exclu.
Une diminution du prurit de plus de 50% a été observée chez 55% des patients traités par la desloratadine contre 19% des patients traités par placebo.
Le traitement par Neoclarityn a également réduit de façon significative les réveils nocturnes et les interférences avec l’ activité journalière, paramètres évalués selon une échelle de quatre points.
25 5.2 Propriétés pharmacocinétiques
Les taux plasmatiques de desloratadine peuvent être détectés dans les 30 minutes qui suivent l’ administration.
La desloratadine est bien absorbée avec une concentration maximale atteinte après approximativement 3 heures; la demi-vie de la phase terminale est approximativement de 27 heures.
Le facteur d’ accumulation de la desloratadine est lié à sa demi-vie (27 heures environ) et à son rythme d’ administration en une prise par jour.
La biodisponibilité de la desloratadine est dose-dépendante sur un intervalle de 5 mg à 20 mg.
Dans une série d’ essais pharmacocinétiques et cliniques, des concentrations plasmatiques plus élevées de desloratadine étaient atteintes chez 6% des sujets.
La fréquence d’ un phenotype métaboliseur lent était du même ordre chez les adultes (6%) et chez les enfants âgés de 2 à 11 ans (6%), et était plus importante dans la population des sujets de race noire (18% chez les adultes, 16% chez les enfants) que dans la population des sujets caucasiens (2% chez les adultes, 3% chez les enfants) alors que le profil de sécurité chez ces sujets n’ était pas différent de celui de la population générale.
Dans un essai de pharmacocinétique conduit en doses multiples avec la formulation comprimé chez les adultes volontaires sains, quatre sujets se sont révélés comme étant métaboliseurs lents de la desloratadine.
Chez ces sujets la concentration plasmatique maximale (Cmax) était approximativement 3 fois plus élevée aux alentours de la 7eme heure avec une demi-vie terminale approximativement de 89 heures.
La desloratadine se lie modérément (83% - 87%) aux protéines plasmatiques.
Après l’ administration quotidienne de desloratadine en une prise par jour (5 mg à 20 mg) pendant 14 jours, aucun élément clinique n’ évoquait une accumulation du produit.
L’ enzyme impliquée dans le métabolisme de la desloratadine n’ a pas encore été identifiée et, par conséquent, le risque d’ interaction avec d’ autres médicaments ne peut être totalement exclu.
Les études in vitro ont montré que la substance active n'inhibe pas le cytochrome P2D6 et qu'elle n'est ni un substrat ni un inhibiteur de la P-glycoprotéine.
Les essais réalisés en dose unique selon un schéma d’ administration croisé ont montré une bioéquivalence entre Neoclarityn 5 mg comprimés orodispersibles, Neoclarityn 5 mg comprimés ou Neoclarityn 5 mg lyophilisat oral.
Neoclarityn 2,5 mg comprimés n’ a pas été étudié chez les enfants, le choix de la dose de 2,5 mg chez les enfants de 6 à 11 ans a été déterminée à partir des données de pharmacocinétique de la forme Neoclarityn comprimés orodispersibles et par extrapolation à partir des résultats des études de recherche de dose chez l’ enfant.
La présence d’ aliments n’ a aucune influence significative sur l’ ASC et le Cmax de Neoclarityn comprimés orodispersibles, mais prolonge le Tmax de la desloratadine de 2,5 à 4 heures et celui de la 3- OH-desloratadine de 4 à 6 heures.
Dans une autre étude, le jus de pamplemousse n’ a pas eu d’ effet sur le sort de la desloratadine.
L’ ingestion d’ eau n’ affecte pas la biodisponibilité de Neoclarityn comprimés orodispersibles.
5.3 Données de sécurité précliniques
La desloratadine est le principal métabolite actif de la loratadine.
Les études non cliniques conduites avec la desloratadine et la loratadine ont démontré qu’ il n’ y avait pas de différence qualitative ou quantitative du profil de toxicité de la desloratadine et de la loratadine pour des niveaux d’ exposition comparables en desloratadine.
Les données non cliniques avec la desloratadine issues des études conventionnelles de pharmacologie de sécurité, toxicologie en administration répétée, génotoxicité, et des fonctions de reproduction, n’ ont pas révélé de risque particulier pour l’ homme.
L’ absence
26 de potentiel carcinogène a été démontrée dans des études conduites avec la desloratadine et la loratadine.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
cellulose microcristalline amidon prégélatinisé carboxyméthylamidon sodique stéarate de magnésium copolymère de méthacrylate de butyle crospovidone bicarbonate de sodium acide citrique dioxide de silice colloïdale oxyde ferrique mannitol aspartame (E951) arôme Tutti-Frutti
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
2 ans
6.4 Précautions particulières de conservation
A conserver dans l’ emballage extérieur d'origine.
6.5 Nature et contenu de l’ emballage extérieur
Neoclarityn comprimés orodispersibles se présentent en plaquettes thermoformées de dose unitaire constituées d’ un film de plaquette thermoformée avec une feuille de couverture.
Les matériaux du blister consistent en un blister thermoformé à base d’ aluminium composé de 4 couches laminées, recouvert par une feuille aluminium laminée.
Le blister thermoformé est composé d’ un film de polychlorure de vinyle (PVC) laminé adhérent à un film de polyamide orienté (PAO), adhérent à une feuille d’ aluminium laminée, adhérente à un film de chlorure de polyvinyl (PVC) laminé.
Boîtes de 5, 6, 10, 12, 15, 18, 20, 30, 50, 60, 90 et 100 comprimés orodispersibles.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Pas d'exigences particulières
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SP Europe Rue de Stalle 73 B-1180 Bruxelles Belgique
27 8.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 00/ 161/ 035-046
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
15 janvier 2001 Date du dernier renouvellement:
15 janvier 2006
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
28 1.
DENOMINATION DU MEDICAMENT
Neoclarityn 5 mg comprimés orodispersibles
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé orodispersible de Neoclarityn contient 5 mg de desloratadine.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé orodispersible
Comprimés rouges clairs, faces plates, ronds, tachetés, une face marquée d’ un « A »
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Neoclarityn est indiqué pour le traitement symptomatique de:
- la rhinite allergique (voir rubrique 5.1)
- l’ urticaire (voir rubrique 5.1)
4.2 Posologie et mode d’ administration
Adultes et adolescents (12 ans et plus): un comprimé orodispersible de Neoclarityn 5 mg une fois par jour placé dans la bouche pour le soulagement des symptômes associés à la rhinite allergique (incluant les rhinites allergiques intermittente et persistante) et à l’ urticaire (voir rubrique 5.1).
Le comprimé peut être pris au moment ou en dehors des repas.
Chez les adolescents de 12 à 17 ans l’ expérience de l’ utilisation de la desloratadine dans les études cliniques d’ efficacité est limitée (voir rubriques 4.8 et 5.1).
La rhinite allergique intermittente (présence de symptômes sur une période de moins de 4 jours par semaine ou sur une période inférieure à 4 semaines) doit être prise en charge en fonction de l’ évaluation des antécédents de la maladie du patient, le traitement pouvant être interrompu après disparition des symptômes, et rétabli à leur réapparition.
Dans la rhinite allergique persistante (présence de symptômes sur une période de 4 jours ou plus par semaine et pendant plus de 4 semaines), un traitement continu peut être proposé aux patients pendant les périodes d’ exposition allergénique.
Juste avant la prise, le blister sera ouvert avec précaution et le comprimé orodispersible sera retiré en prenant soin de ne pas l’ écraser.
Le comprimé orodispersible sera placé dans la bouche où il se dispersera instantanément.
Il n’ est pas nécessaire d’ avaler la dose avec de l’ eau ou tout autre liquide.
Le médicament doit être pris immédiatement après l’ ouverture du blister.
4.3 Contre-indications
Hypersensibilité à la substance active, à l’ un des excipients, ou à la loratadine.
29 4.4 Mises en garde spéciales et précautions d’ emploi
L’ efficacité et la sécurité de Neoclarityn comprimés orodipersibles n’ ont pas été établies chez l’ enfant de moins de 12 ans.
Neoclarityn doit être utilisé avec précaution en cas d’ insuffisance rénale sévère.
Ce produit contient 2,9 mg de phenylalanine par comprimé orodispersible de Neoclarityn 5 mg.
La phenylalanine peut entraîner des conséquences néfastes chez les personnes présentant une phénylcétonurie.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Au cours des essais cliniques réalisés avec Neoclarityn comprimés dans lesquels les patients recevaient de l’ érythromycine ou du kétoconazole en association, aucune interaction cliniquement significative n’ a été observée (voir rubrique 5.1).
Au cours d’ un essai de pharmacologie clinique, il n’ a pas été mis en évidence de potentialisation des effets délétères de l’ alcool sur les tests de performances, lors de l’ association avec Neoclarityn comprimés (voir rubrique 5.1).
4.6 Grossesse et allaitement
La sécurité d’ emploi du produit pendant la grossesse n'a pas été établie.
En conséquence, l'utilisation de Neoclarityn pendant la grossesse n'est pas recommandée.
La desloratadine est excrétée dans le lait maternel, par conséquent l’ utilisation de Neoclarityn n’ est pas recommandée chez la femme qui allaite.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Lors des études cliniques évaluant l’ aptitude à conduire, aucun effet n’ a été rapporté chez les patients recevant la desloratadine.
Cependant les patients doivent être informés que, très rarement ont été rapportés des cas de somnolence susceptible d’ affecter l’ aptitude à conduire des véhicules ou à utiliser des machines.
4.8 Effets indésirables
Lors des essais cliniques conduits dans les indications rhinite allergique et urticaire chronique idiopathique, à la dose recommandée de 5 mg par jour, des effets indésirables avec Neoclarityn comprimés ont été rapportés chez 3% de patients de plus que ceux traités par le placebo.
Les effets indésirables les plus fréquemment rapportés avec une incidence supérieure au placebo étaient: asthénie (1,2%), sécheresse buccale (0,8%) et céphalées (0,6%).
Dans une étude clinique réalisée chez 578 patients adolescents, de 12 à 17 ans, l’ effet indésirable le plus fréquent était la céphalée; elle est apparue chez 5,9% des patients traités avec de la desloratadine et chez 6,9% des patients recevant du placebo.
4.9 Surdosage
En cas de surdosage, l’ élimination par les méthodes usuelles de la substance active non absorbée devra être envisagée.
Un traitement symptomatique et des mesures thérapeutiques adaptées sont recommandés.
Au cours d’ un essai clinique en dose répétée, aucun effet cliniquement significatif n’ a été observé lors de l’ administration de desloratadine à une dose allant jusqu’ à 45 mg (neuf fois la dose thérapeutique).
La desloratadine n’ est pas éliminée par hémodialyse; on ne sait pas si elle est éliminée par dialyse péritonéale.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: antihistaminiques anti-H1, code ATC:
R06A X27
La desloratadine est un antihistaminique non sédatif, d’ action prolongée exerçant un effet antagoniste sélectif sur les récepteurs H1 périphériques.
Après administration orale, la desloratadine bloque sélectivement les récepteurs histaminiques H1 périphériques car elle ne diffuse pas dans le système nerveux central.
Les propriétés antiallergiques de la desloratadine ont été démontrées à partir d’ études in vitro.
Il a été mis en évidence une inhibition de la libération de cytokines pro-inflammatoires telles que IL-4, IL-6, IL-8, et IL-13 par les mastocytes/ basophiles humains, ainsi qu’ une inhibition de l’ expression de la molécule d’ adhésion P-sélectine sur des cellules endothéliales.
La signification clinique de ces observations reste à confirmer.
Lors de deux essais en dose unique, Neoclarityn lyophilisat oral a été bien toléré comme cela est démontré par les résultats des analyses de laboratoire, des examens cliniques, des signes vitaux, et des données sur l’ espace à l’ ECG.
De plus, Neoclarityn comprimés orodispersibles a été bien toléré dans un essai de doses multiples.
A la dose recommandée, Neoclarityn 5 mg comprimés orodispersibles a été montré bioéquivalent à la formulation standard de Neoclarityn 5 mg comprimés et aux formulations de desloratadine de Neoclarityn 5 mg lyophilisat oral.
Par conséquent, l’ efficacité de Neoclarityn comprimés orodispersibles doit être la même que celle de la formulation Neoclarityn comprimés.
Dans un essai de pharmacologie clinique, dans lequel la desloratadine était
31 administrée à une dose de 45 mg par jour (neuf fois la dose thérapeutique) pendant dix jours, aucune prolongation de l’ espace QT n’ a été observée.
Les études d’ interaction menées en dose répétée avec le kétoconazole et l’ érythromycine n’ ont pas mis en évidence de variations cliniquement significatives des concentrations plasmatiques en desloratadine.
La desloratadine ne se diffuse pas facilement dans le système nerveux central.
Lors des études cliniques controlées, à la dose recommandée de 5 mg par jour, il n’ y a pas eu d’ augmentation de l’ incidence de la somnolence par comparaison avec le placebo.
Neoclarityn comprimés administrés une fois par jour à la dose unique de 7,5 mg n’ a pas altéré la performance psychomotrice au cours des essais cliniques.
Dans une étude en dose unique réalisée chez l'adulte, la desloratadine 5 mg n'a pas modifié les paramètres évaluant les performances pendant un vol aérien incluant l'exacerbation du sommeil subjectif ou les tâches associées au pilotage d’ un avion.
Au cours d’ essais de pharmacologie clinique, l’ administration concomitante avec l’ alcool n’ a pas majoré la somnolence ou l’ altération de la performance induite par l’ alcool.
Aucune différence significative n’ a été mise en évidence entre les groupes de sujets traités par la desloratadine et ceux recevant un placebo lors des tests de psychomotricité, que le produit soit administré seul ou en association avec l’ alcool.
Chez les patients atteints de rhinite allergique, Neoclarityn comprimés a soulagé les symptômes tels qu’ éternuements, écoulement nasal et prurit mais également prurit oculaire, larmoiement et rougeurs, et prurit du palais.
Neoclarityn comprimés a correctement contrôlé les symptômes sur 24 heures.
L’ efficacité de Neoclarityn comprimés n’ a pas été clairement démontrée au cours des études réalisées chez des patients adolescents de 12 à 17 ans.
En plus des classifications établies de la rhinite allergique saisonnière et perannuelle, la rhinite allergique peut aussi être classée en rhinite allergique intermittente et en rhinite allergique persistante selon la durée des symptômes.
La rhinite allergique persistante est définie par la présence de symptômes sur une période de 4 jours ou plus par semaine et pendant plus de 4 semaines.
Neoclarityn a diminué le caractère invalidant de la rhinite allergique saisonnière, comme l’ a montré le score total du questionnaire de qualité de vie dans la rhino-conjonctivite.
L’ amélioration la plus importante a été observée dans le domaine des problèmes pratiques et des activités quotidiennes limitées par les symptômes.
L'urticaire chronique idiopathique a été étudiée comme un modèle clinique des manifestations urticariennes, puisque la physiopathologie sous-jacente est semblable, indépendamment de l'étiologie, et parce que les patients chroniques peuvent être plus facilement recrutés prospectivement.
La libération d’ histamine étant un facteur responsable de toutes les pathologies urticariennes, il est attendu que la desloratadine soit efficace dans le soulagement des symptômes des autres manifestations urticariennes, en plus de l'urticaire chronique idiopathique, ainsi qu’ il est recommandé dans les directives cliniques.
Lors de deux essais contrôlés de six semaines versus placebo chez des patients atteints d’ urticaire chronique idiopathique, Neoclarityn s’ est montré efficace pour soulager le prurit et pour diminuer le nombre et la taille de l’ urticaire dès la fin de la première dose.
Dans chaque essai, les effets étaient maintenus durant tout le nycthémère.
Comme dans d'autres essais sur des antihistaminiques dans l'urticaire chronique idiopathique, le peu de patients identifiés comme non-répondeurs aux antihistaminiques a été exclu.
Une diminution du prurit de plus de 50% a été observée chez 55% des patients traités par la desloratadine contre 19% des patients traités par placebo.
Le traitement par Neoclarityn a également réduit de façon significative les réveils nocturnes et les interférences avec l’ activité journalière, paramètres évalués selon une échelle de quatre points.
32 5.2 Propriétés pharmacocinétiques
Les taux plasmatiques de desloratadine peuvent être détectés dans les 30 minutes qui suivent l’ administration.
La desloratadine est bien absorbée avec une concentration maximale atteinte après approximativement 3 heures; la demi-vie de la phase terminale est approximativement de 27 heures.
Le facteur d’ accumulation de la desloratadine est lié à sa demi-vie (27 heures environ) et à son rythme d’ administration en une prise par jour.
La biodisponibilité de la desloratadine est dose-dépendante sur un intervalle de 5 mg à 20 mg.
Dans une série d’ essais pharmacocinétiques et cliniques, des concentrations plasmatiques plus élevées de desloratadine étaient atteintes chez 6% des sujets.
La fréquence d’ un phenotype métaboliseur lent était du même ordre chez les adultes (6%) et chez les enfants âgés de 2 à 11 ans (6%), et était plus importante dans la population des sujets de race noire (18% chez les adultes, 16% chez les enfants) que dans la population des sujets caucasiens (2% chez les adultes, 3% chez les enfants) alors que le profil de sécurité chez ces sujets n’ était pas différent de celui de la population générale.
Dans un essai de pharmacocinétique conduit en doses multiples avec la formulation comprimé chez les adultes volontaires sains, quatre sujets se sont révélés comme étant métaboliseurs lents de la desloratadine.
Chez ces sujets la concentration plasmatique maximale (Cmax) était approximativement 3 fois plus élevée aux alentours de la 7eme heure avec une demi-vie terminale approximativement de 89 heures.
La desloratadine se lie modérément (83% - 87%) aux protéines plasmatiques.
Après l’ administration quotidienne de desloratadine en une prise par jour (5 mg à 20 mg) pendant 14 jours, aucun élément clinique n’ évoquait une accumulation du produit.
L’ enzyme impliquée dans le métabolisme de la desloratadine n’ a pas encore été identifiée et, par conséquent, le risque d’ interaction avec d’ autres médicaments ne peut être totalement exclu.
Les études in vitro ont montré que la substance active n'inhibe pas le cytochrome P2D6 et qu'elle n'est ni un substrat ni un inhibiteur de la P-glycoprotéine.
Lors d’ essais croisés en dose unique de Neoclarityn 5 mg comprimés orodispersibles avec Neoclarityn 5 mg comprimés standards ou Neoclarityn 5 mg lyophilisat oral, les formulations étaient bioéquivalentes.
La présence d’ aliments n’ a aucune influence significative sur l’ ASC et le Cmax de Neoclarityn comprimés orodispersibles, mais prolonge le Tmax de la desloratadine de 2,5 à 4 heures et celui de la 3- OH-desloratadine de 4 à 6 heures.
Dans une autre étude, le jus de pamplemousse n’ a pas eu d’ effet sur le sort de la desloratadine.
L’ ingestion d’ eau n’ affecte pas la biodisponibilité de Neoclarityn comprimés orodispersibles.
5.3 Données de sécurité précliniques
La desloratadine est le principal métabolite actif de la loratadine.
Les études non cliniques conduites avec la desloratadine et la loratadine ont démontré qu’ il n’ y avait pas de différence qualitative ou quantitative du profil de toxicité de la desloratadine et de la loratadine pour des niveaux d’ exposition comparables en desloratadine.
Les données non cliniques avec la desloratadine issues des études conventionnelles de pharmacologie de sécurité, toxicologie en administration répétée, génotoxicité, et des fonctions de reproduction, n’ ont pas révélé de risque particulier pour l’ homme.
L’ analyse des données obtenues suite aux résultats d’ essais précliniques et cliniques sur l’ irritation induite par le comprimé orodispersible indique qu’ il est peu probable que l’ utilisation de cette formulation présente un risque d’ irritation locale.
L’ absence de potentiel carcinogène a été démontrée dans des études conduites avec la desloratadine et la loratadine.
33 6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
cellulose microcristalline amidon prégélatinisé carboxyméthylamidon sodique stéarate de magnésium copolymère de méthacrylate de butyle crospovidone bicarbonate de sodium acide citrique dioxide de silice colloïdale oxyde ferrique mannitol aspartame (E951) arôme Tutti-Frutti
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
2 ans
6.4 Précautions particulières de conservation
A conserver dans l’ emballage extérieur d'origine.
6.5 Nature et contenu de l’ emballage extérieur
Neoclarityn comprimés orodispersibles se présentent en plaquettes thermoformées de dose unitaire constituées d’ un film de plaquette thermoformée avec une feuille de couverture.
Les matériaux du blister consistent en un blister thermoformé à base d’ aluminium composé de 4 couches laminées, recouvert par une feuille aluminium laminée.
Le blister thermoformé est composé d’ un film de polychlorure de vinyle (PVC) laminé adhérent à un film de polyamide orienté (PAO), adhérent à une feuille d’ aluminium laminée adhérente à un film de chlorure de polyvinyl (PVC) laminé.
Boîtes de 5, 6, 10, 12, 15, 18, 20, 30, 50, 60, 90 et 100 comprimés orodispersibles.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Pas d'exigences particulières
34 7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SP Europe Rue de Stalle 73 B-1180 Bruxelles Belgique
8.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 00/ 161/ 047-058
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
15 janvier 2001 Date du dernier renouvellement:
15 janvier 2006
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
35 1.
DENOMINATION DU MEDICAMENT
Neoclarityn 0,5 mg/ ml solution buvable
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque ml de solution buvable contient 0,5 mg de desloratadine.
Ce médicament contient 150 mg/ ml de sorbitol
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution buvable
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Neoclarityn est indiqué pour le traitement symptomatique de:
- la rhinite allergique (voir rubrique 5.1)
- l’ urticaire (voir rubrique 5.1)
4.2 Posologie et mode d’ administration
Neoclarityn peut être pris aussi bien au moment qu’ en dehors des repas pour le soulagement des symptômes associés à la rhinite allergique (incluant les rhinites allergiques intermittente et persistante) et à l’ urticaire (voir rubrique 5.1).
Le prescripteur devra garder en mémoire le fait que chez l’ enfant de moins de 2 ans, la majorité des cas de rhinites est d’ origine infectieuse (voir rubrique 4.4) et qu’ il n’ y a pas de données validant l’ efficacité de Neoclarityn en traitement de la rhinite infectieuse.
Enfants de 1 à 5 ans:
2,5 ml (1,25 mg) de Neoclarityn solution buvable une fois par jour.
Enfants de 6 à 11 ans:
5 ml (2,5 mg) de Neoclarityn solution buvable une fois par jour.
Adultes et adolescents (12 ans et plus):
10 ml (5 mg) de Neoclarityn solution buvable une fois par jour.
Chez les adolescents de 12 à 17 ans l’ expérience de l’ utilisation de la desloratadine dans les études cliniques d’ efficacité est limitée (voir rubriques 4.8 et 5.1).
La rhinite allergique intermittente (présence de symptômes sur une période de moins de 4 jours par semaine ou sur une période inférieure à 4 semaines) doit être prise en charge en fonction de l’ évaluation des antécédents de la maladie du patient, le traitement pouvant être interrompu après disparition des symptômes, et rétabli à leur réapparition.
Dans la rhinite allergique persistante (présence de symptômes sur une période de 4 jours ou plus par semaine et pendant plus de 4 semaines), un traitement continu peut être proposé aux patients pendant les périodes d’ exposition allergénique.
4.3 Contre-indications
36 Hypersensibilité à la substance active, à l’ un des excipients, ou à la loratadine.
4.4 Mises en garde spéciales et précautions d’ emploi
L’ efficacité et la sécurité de Neoclarityn solution buvable n’ ont pas été établies chez l’ enfant de moins de 1 an.
Chez les enfants de moins de 2 ans, il est difficile de différencier la rhinite allergique des autres formes de rhinites.
Le diagnostic sera étayé par l’ absence d’ infection respiratoire haute ou de malformation, ainsi que les antécédents personnels, l’ examen clinique, et les tests cutanés ou examens biologiques appropriés.
Environ 6% des adultes et des enfants de 2 à 11 ans sont des métaboliseurs lents de la desloratadine ce qui entraîne une majoration de l’ exposition systémique (voir rubrique 5.2).
La tolérance de la desloratadine apparaît identique chez les enfants de 2 à 11 ans métaboliseurs lents et chez ceux dont le métabolisme est normal.
Les effets Neoclaritynde la desloratadine chez les enfants métaboliseurs lents de moins de 2 ans n’ ont pas été étudiés.
Neoclarityn doit être utilisé avec précaution en cas d’ insuffisance rénale sévère (voir rubrique 5.2).
Ce médicament contient du sorbitol; par conséquent, il ne doit pas être administré chez les rares patients atteints d’ intolérance au fructose, en cas de syndrome de malabsorption du glucose et du galactose ou de déficit en sucrase-isomaltase.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Au cours des études cliniques réalisées avec Neoclarityn comprimés dans lesquels les patients recevaient de l’ érythromycine ou du kétoconazole en association, aucune interaction cliniquement significative n’ a été observée (voir rubrique 5.1).
Au cours d’ une étude de pharmacologie clinique, il n’ a pas été mis en évidence de potentialisation des effets délétères de l’ alcool sur les tests de performances, lors de l’ association avec Neoclarityn comprimés (voir rubrique 5.1).
4.6 Grossesse et allaitement
La sécurité du produit pendant la grossesse n'a pas été établie.
En conséquence, l'utilisation de Neoclarityn pendant la grossesse n'est pas recommandée.
La desloratadine est excrétée dans le lait maternel, par conséquent l’ utilisation de Neoclarityn n’ est pas recommandée chez la femme qui allaite.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Lors des études cliniques évaluant l’ aptitude à conduire, aucun effet n’ a été rapporté chez les patients recevant la desloratadine.
Cependant les patients doivent être informés que, très rarement ont rapportés des cas de somnolence susceptible d’ affecter l’ aptitude à conduire des véhicules ou à utiliser des machines.
4.8 Effets indésirables
Lors des études cliniques en pédiatrie, la desloratadine en sirop a été administrée chez un total de 246 enfants âgés de 6 mois à 11 ans.
L’ incidence globale des effets indésirables chez les enfants de 2 ans à 11 ans était similaire dans les groupes desloratadine et placebo.
Chez les nourrissons et jeunes enfants âgés de 6 à 23 mois, les effets indésirables les plus fréquemment rapportés avec une incidence
Dans une autre étude, aucun effet indésirable n’ a été rapporté chez les sujets âgés entre 6 et 11 ans après une dose unique de 2,5 mg de desloratadine solution buvable.
A la dose recommandée, lors des études cliniques impliquant des adultes et des adolescents et conduits dans les indications rhinite allergique et urticaire chronique idiopathique, les effets indésirables ont été rapportés chez 3% de patients de plus que ceux traités par le placebo.
Les effets indésirables les plus fréquemment rapportés avec une incidence supérieure au placebo étaient: asthénie (1,2%), sécheresse buccale (0,8%) et céphalées (0,6%).
Les autres effets indésirables ayant été très rarement rapportés depuis la commercialisation sont listés dans le tableau suivant:
Hallucinations Affections psychiatriques Vertige, somnolence, insomnie, hyperactivité Affections du système nerveux psychomotrice, convulsions Tachycardie, palpitations Affections cardiaques Douleur abdominale, nausée, vomissement, Affections gastro-intestinales dyspepsie, diarrhée Augmentations des enzymes hépatiques, Affections hépatobiliaires augmentation de la bilirubine, hépatite Myalgie Affections musculo-squelettiques et systémiques Réactions d’ hypersensibilité (telles que anaphylaxie, Troubles généraux angio-oedème, dyspnée, prurit, rash, et urticaire)
4.9 Surdosage
En cas de surdosage, l’ élimination par les méthodes usuelles de la substance active non absorbée devra être envisagée.
Un traitement symptomatique et des mesures thérapeutiques adaptées sont recommandés.
Au cours d’ une étude clinique en dose répétée, chez l’ adulte et l’ adolescent, aucun effet cliniquement significatif n’ a été observé lors de l’ administration de desloratadine à une dose allant jusqu’ à 45 mg (neuf fois la dose thérapeutique).
La desloratadine n’ est pas éliminée par hémodialyse; on ne sait pas si elle est éliminée par dialyse péritonéale.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: antihistaminiques anti-H1, code ATC:
R06A X27
La desloratadine est un antihistaminique non sédatif, d’ action prolongée exerçant un effet antagoniste sélectif sur les récepteurs H1 périphériques.
Après administration orale, la desloratadine bloque sélectivement les récepteurs histaminiques H1 périphériques car elle ne diffuse pas dans le système nerveux central.
Les propriétés antiallergiques de la desloratadine ont été démontrées à partir d’ études in vitro.
Il a été mis en évidence une inhibition de la libération de cytokines pro-inflammatoires telles que IL-4, IL-6, IL-8, et IL-13 par les mastocytes/ basophiles humains, ainsi qu’ une inhibition de l’ expression de la molécule d’ adhésion P-sélectine sur des cellules endothéliales.
La signification clinique de ces observations reste à confirmer.
L’ efficacité de Neoclarityn solution buvable n’ a pas été évaluée par des études pédiatriques spécifiques.
Cependant, la sécurité de Neoclarityn sirop, qui contient la même concentration de desloratadine a été démontrée lors de trois études en pédiatrie.
Des enfants de 1-11 ans nécessitant un 38 traitement par antihistaminique ont reçu une dose quotidienne de desloratadine de 1,25 mg (1 à 5 ans) ou de 2,5 mg (6 à 11 ans).
Le traitement a été bien toléré comme cela a été montré par des analyses de laboratoire, l’ évaluation des signes cliniques et des données ECG, dont l’ espace QT.
Lorsque la desloratadine était administrée aux doses recommandées, les concentrations plasmatiques de desloratadine étaient comparables chez les enfants et les adultes (voir rubrique 5.2).
Ainsi, comme le traitement de la rhinite allergique/ de l’ urticaire chronique idiopathique et le profil de la desloratadine sont similaires chez l’ adulte et l’ enfant, les données d’ efficacité de la desloratadine chez l’ adulte peuvent être extrapolables à la population pédiatrique.
Lors d’ une étude clinique en dose répétée, chez l’ adulte et l’ adolescent, dans lequel jusqu’ à 20 mg par jour de desloratadine ont été administrés pendant 14 jours, aucun effet cardiovasculaire statistiquement ou cliniquement significatif n’ a été observé.
Dans une étude de pharmacologie clinique, chez l’ adulte et l’ adolescent, dans lequel la desloratadine était administrée chez l’ adulte à une dose de 45 mg par jour (9 fois la dose thérapeutique) pendant dix jours, aucune prolongation de l’ espace QT n’ a été observée.
La desloratadine ne diffuse pas facilement dans le système nerveux central.
Lors des études cliniques contrôlées, à la dose recommandée chez l’ adulte et l’ adolescent de 5 mg par jour, il n’ y a pas eu d’ augmentation de l’ incidence de la somnolence par comparaison avec le placebo.
Neoclarityn comprimés administré une fois par jour à la dose unique de 7,5 mg chez l’ adulte et l’ adolescent n’ a pas altéré la performance psychomotrice au cours des études cliniques.
Dans une étude en dose unique réalisée chez l'adulte, la desloratadine 5 mg n'a pas modifié les paramètres évaluant les performances pendant un vol aérien, incluant l'exacerbation du sommeil subjectif ou les tâches associées au pilotage d’ un avion.
Au cours d’ études de pharmacologie clinique chez l’ adulte, l’ administration concomitante avec l’ alcool n’ a pas majoré la somnolence ou l’ altération de la performance induite par l’ alcool.
Aucune différence significative n’ a été mise en évidence entre les groupes de sujets traités par la desloratadine et ceux recevant un placebo lors des tests de psychomotricité, que le produit soit administré seul ou en association avec l’ alcool.
Les études d’ interaction menées en dose répétée avec le kétoconazole et l’ érythromycine n’ ont pas mis en évidence de variations cliniquement significatives des concentrations plasmatiques en desloratadine.
L’ efficacité de Neoclarityn sirop n’ a pas été étudiée lors d’ études pédiatriques chez l’ enfant de moins de 12 ans.
Chez l’ adulte et l’ adolescent atteints de rhinite allergique, Neoclarityn comprimés a soulagé les symptômes tels qu’ éternuements, écoulement nasal et prurit mais également prurit oculaire, larmoiement et rougeurs, et prurit du palais.
Neoclarityn a correctement contrôlé les symptômes durant tout le nycthémère.
L’ efficacité de Neoclarityn comprimés n’ a pas été clairement démontrée au cours des études réalisées chez des patients adolescents de 12 à 17 ans.
En plus des classifications établies de la rhinite allergique saisonnière et perannuelle, la rhinite allergique peut aussi être classée en rhinite allergique intermittente et en rhinite allergique persistante selon la durée des symptômes.
La rhinite allergique persistante est définie par la présence de symptômes sur une période de 4 jours ou plus par semaine et pendant plus de 4 semaines.
Neoclarityn comprimés a diminué le caractère invalidant de la rhinite allergique saisonnière, comme l’ a montré le score total du questionnaire de qualité de vie dans la rhino-conjonctivite.
L’ amélioration la plus importante a été observée dans le domaine des problèmes pratiques et des activités quotidiennes limitées par les symptômes.
39 L'urticaire chronique idiopathique a été étudiée comme modèle de la pathologie urticarienne.
La libération de l'histamine étant le facteur responsable dans les pathologies urticariennes, il est attendu que la desloratadine soit efficace dans le soulagement des symptômes des autres pathologies urticariennes, en plus de l'urticaire chronique idiopathique.
Lors de deux études contrôlées de six semaines versus placebo chez des patients atteints d’ urticaire chronique idiopathique, Neoclarityn s’ est montré efficace pour soulager le prurit et pour diminuer le nombre et la taille de l’ urticaire dès la fin de la première dose.
Dans chaque étude, les effets étaient maintenus durant tout le nycthémère.
Comme dans d'autres études sur des antihistaminiques dans l’ urticaire chronique idiopathique, le peu de patients identifiés comme non-répondeurs aux antihistaminiques a été exclu.
Une diminution du prurit de plus de 50% a été observée chez 55% des patients traités par la desloratadine contre 19% des patients traités par placebo.
Le traitement par Neoclarityn a également réduit de façon significative les réveils nocturnes et les interférences avec l’ activité journalière, paramètres évalués selon une échelle de quatre points.
5.2 Propriétés pharmacocinétiques
Chez l’ adulte et l’ adolescent, les taux plasmatiques de desloratadine peuvent être détectés dans les 30 minutes qui suivent l’ administration.
La desloratadine est bien absorbée avec une concentration maximale atteinte après approximativement 3 heures; la demi-vie de la phase terminale est approximativement de 27 heures.
Le facteur d’ accumulation de la desloratadine est lié à sa demi-vie (27 heures environ) et à son rythme d’ administration en une prise par jour.
La biodisponibilité de la desloratadine est dose-dépendante sur un intervalle de 5 mg à 20 mg.
Dans une série d’ essais pharmacocinétiques et cliniques, des concentrations plasmatiques plus élevées de desloratadine étaient atteintes chez 6% des sujets.
La fréquence d’ un phenotype métaboliseur lent était du même ordre chez les adultes (6%) et chez les enfants âgés de 2 à 11 ans (6%), et était plus importante dans la population des sujets de race noire (18% chez les adultes, 16% chez les enfants) que dans la population des sujets caucasiens (2% chez les adultes, 3% chez les enfants) alors que le profil de sécurité chez ces sujets n’ était pas différent de celui de la population générale.
Dans un essai de pharmacocinétique conduit en doses multiples avec la formulation comprimé chez les adultes volontaires sains, quatre sujets se sont révélés comme étant métaboliseurs lents de la desloratadine.
Chez ces sujets la concentration plasmatique maximale (Cmax) était approximativement 3 fois plus élevée aux alentours de la 7eme heure avec une demi-vie terminale approximativement de 89 heures.
Les paramètres pharmacocinétiques observés étaient similaires lors d’ une étude de pharmacocinétique en doses répétées réalisée avec la forme sirop chez des enfants métaboliseurs lents âgés de 2 à 11 ans avec un diagnostic de rhinite allergique.
L’ aire sous la courbe des concentrations de desloratadine (ASC) était environ 6 fois plus élevée et le Cmax environ 3 à 4 fois plus élevé à la 3-6ème heure avec une demi-vie terminale d’ environ 120 heures.
L’ exposition était identique chez les adultes et les enfants métaboliseurs lents lorsqu’ ils étaient traités aux doses appropriées.
Le profil de sécurité du produit observé chez ces sujets n’ était pas différent de celui de la population générale.
Les effets Neoclarityn de la desloratadine chez les métaboliseurs lents âgés de moins de 2 ans n’ ont pas été étudiés.
La desloratadine se lie modérément (83% - 87%) aux protéines plasmatiques.
Après l’ administration quotidienne de desloratadine en une prise par jour (5 mg à 20 mg) pendant 14 jours, aucun élément clinique n’ évoquait une accumulation du produit.
Dans une étude clinique croisée menée avec une dose unique de desloratadine, la bioéquivalence des formulations comprimés et sirop a été démontrée.
Etant donné que la solution buvable Neoclarityn contient la même concentration de desloratadine, il n’ a pas été réalisé d’ étude de bioéquivalence et il est attendu une bioéquivalence avec les formes sirop et comprimé.
40 Dans d’ autres études cliniques en dose unique, aux doses recommandées, les enfants avaient des valeurs d’ ASC et de Cmax pour la desloratadine comparables à celles des adultes qui recevaient une dose de 5 mg de desloratadine sirop.
L’ enzyme impliquée dans le métabolisme de la desloratadine n’ a pas encore été identifiée, et par conséquent, le risque d’ interactions avec d’ autres médicaments ne peut être totalement exclu.
Les études in vitro ont montré que la substance active n'inhibe pas le cytochrome P2D6 et qu'elle n'est ni un substrat ni un inhibiteur de la P- glycoprotéine.
Dans une étude clinique menée avec une dose unique de 7,5 mg de desloratadine, le sort de la desloratadine n’ a pas été modifié par l’ alimentation (petit déjeuner hypercalorique, riche en graisse).
Dans une autre étude, le jus de pamplemousse n’ a pas modifié le sort de la desloratadine.
5.3 Données de sécurité précliniques
La desloratadine est le principal métabolite actif de la loratadine.
Les études non cliniques conduites avec la desloratadine et la loratadine ont démontré qu’ il n’ y avait pas de différence qualitative ou quantitative du profil de toxicité de la desloratadine et de la loratadine pour des niveaux d’ exposition comparables en desloratadine.
Les données non cliniques issues des études conventionnelles de pharmacologie de sécurité, toxicologie en administration répétée, génotoxicité, et des fonctions de reproduction, n’ ont pas révélé de risque particulier pour l’ homme.
L’ absence de potentiel carcinogène a été démontrée dans des études conduites avec la desloratadine et la loratadine.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
sorbitol, propylèneglycol, sucralose E 955, hypromellose 2910, citrate de sodium dihydraté, arôme naturel et artificiel (bubble-gum), acide citrique anhydre, édétate disodique, eau purifiée
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
2 ans
41 6.4 Précautions particulières de conservation
Ne pas congeler.
A conserver dans l’ emballage extérieur d'origine.
6.5 Nature et contenu de l’ emballage extérieur
Neoclarityn solution buvable se présente en flacons de verre ambré de type III de 30, 50, 60, 100, 120, 150, 225 et 300 ml dont la fermeture se compose d’ un bouchon en plastique à vis de sécurité enfant ayant un joint multicouche en polyethylène.
Toutes les présentations sauf le flacon de 150 ml sont fournies avec une cuillère mesure graduée aux doses 2,5 ml et 5 ml.
Pour le flacon de 150 ml, une cuillère mesure ou une seringue graduée est fournie, avec des graduations aux doses 2,5 ml et 5 ml.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Pas d'exigences particulières.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SP Europe Rue de Stalle 73 B-1180 Bruxelles Belgique
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 00/ 161/ 059-067
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
15 janvier 2001 Date du dernier renouvellement:
15 janvier 2006
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
42 ANNEXE II
A.
TITULAIRES DE L’ AUTORISATION DE FABRICATION RESPONSABLES DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
43 A.
TITULAIRES DE L’ AUTORISATION DE FABRICATION RESPONSABLES DE LA LIBERATION DES LOTS
Nom et adresse du fabricant responsable de la libération des lots pour les comprimés pelliculés
SP Labo N. V.
Industriepark 30 2220 Heist-op-den-Berg Belgique
Nom et adresse du fabricant responsable de la libération des lots pour le lyophilisat oral
SP Labo N. V.
Industriepark 30 2220 Heist-op-den-Berg Belgique
Nom et adresse des fabricants responsables de la libération des lots pour le sirop
SP Labo N. V.
Industriepark 30 2220 Heist-op-den-Berg Belgique
Nom et adresse du fabricant responsable de la libération des lots pour le comprimé orodispersible
SP Labo N. V.
Industriepark 30 2220 Heist-op-den-Berg Belgique
Nom et adresse des fabricants responsables de la libération des lots pour la solution buvable
SP Labo N. V.
Industriepark 30 2220 Heist-op-den-Berg Belgique
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale.
• CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
• AUTRES CONDITIONS
Après le renouvellement de l’ autorisation de mise sur le marché, le titulaire de l’ autorisation de mise sur le marché soumettra les rapports périodiques de sécurité actualisés tous les deux ans à moins qu’ il en soit décidé autrement par le CHMP.
44 ANNEXE III
ETIQUETAGE ET NOTICE
ETIQUETAGE
BOÎTE DE 1, 2, 3, 5, 7, 10, 14, 15, 20, 21, 30, 50, 100 COMPRIMES
1.
DENOMINATION DU MEDICAMENT
Neoclarityn 5 mg comprimés pelliculés desloratadine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 5 mg de desloratadine.
3.
LISTE DES EXCIPIENTS
Lactose Pour plus d’ information, voir la notice.
4.
FORME PHARMACEUTIQUE ET CONTENU
1 comprimé pelliculé 2 comprimés pelliculés 3 comprimés pelliculés 5 comprimés pelliculés 7 comprimés pelliculés 10 comprimés pelliculés 14 comprimés pelliculés 15 comprimés pelliculés 20 comprimés pelliculés 21 comprimés pelliculés 30 comprimés pelliculés 50 comprimés pelliculés 100 comprimés pelliculés
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Avaler le comprimé en entier avec de l’ eau.
Voie orale Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
47 7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver dans l’ emballage extérieur d'origine.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Titulaire de l’ autorisation de mise sur le marché:
SP Europe Rue de Stalle 73 B-1180 Bruxelles Belgique
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 00/ 161/ 001 EU/ 1/ 00/ 161/ 002 EU/ 1/ 00/ 161/ 003 EU/ 1/ 00/ 161/ 004 EU/ 1/ 00/ 161/ 005 EU/ 1/ 00/ 161/ 006 EU/ 1/ 00/ 161/ 007 EU/ 1/ 00/ 161/ 008 EU/ 1/ 00/ 161/ 009 EU/ 1/ 00/ 161/ 010 EU/ 1/ 00/ 161/ 011 EU/ 1/ 00/ 161/ 012 EU/ 1/ 00/ 161/ 013
1 comprimé 2 comprimés 3 comprimés 5 comprimés 7 comprimés 10 comprimés 14 comprimés 15 comprimés 20 comprimés 21 comprimés 30 comprimés 50 comprimés 100 comprimés
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
48 16.
INFORMATIONS EN BRAILLE
Neoclarityn
49 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
BOÎTE DE 1, 2, 3, 5, 7, 10, 14, 15, 20, 21, 30, 50, 100 COMPRIMES
1.
DENOMINATION DU MEDICAMENT
Neoclarityn 5 mg comprimés pelliculés desloratadine
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SP Europe
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
AUTRES
50 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
FLACON DE 30 ML, 50 ML, 60 ML, 100 ML, 120 ML, 150 ML, 225 ML, 300 ML
1.
DENOMINATION DU MEDICAMENT
Neoclarityn 0,5 mg/ ml sirop desloratadine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque ml de sirop contient 0,5 mg de desloratadine.
3.
LISTE DES EXCIPIENTS
Propylèneglycol, sorbitol, saccharose, colorant orange E 110.
Pour plus d’ information, voir la notice.
4.
FORME PHARMACEUTIQUE ET CONTENU
sirop 30 ml avec 1 cuillère 50 ml avec 1 cuillère 60 ml avec 1 cuillère 100 ml avec 1 cuillère 120 ml avec 1 cuillère 150 ml avec1 cuillère 225 ml avec 1 cuillère 300 ml avec 1 cuillère
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver dans l’ emballage extérieur d'origine.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Titulaire de l’ Autorisation de Mise sur le Marché:
SP Europe Rue de Stalle 73 B-1180 Bruxelles, Belgique
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 00/ 161/ 014 EU/ 1/ 00/ 161/ 015 EU/ 1/ 00/ 161/ 016 EU/ 1/ 00/ 161/ 017 EU/ 1/ 00/ 161/ 018 EU/ 1/ 00/ 161/ 019 EU/ 1/ 00/ 161/ 020 EU/ 1/ 00/ 161/ 021
30 ml avec 1 cuillère 50 ml avec 1 cuillère 60 ml avec 1 cuillère 100 ml avec 1 cuillère 120 ml avec 1 cuillère 150 ml avec 1 cuillère 225 ml avec 1 cuillère 300 ml avec 1 cuillère
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Neoclarityn
52 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
FLACON DE 30 ML, 50 ML, 60 ML, 100 ML, 120 ML, 150 ML, 225 ML, 300 ML
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Neoclarityn 0,5 mg/ ml sirop desloratadine
2.
MODE D’ ADMINISTRATION
Voie orale
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
30 ml 50 ml 60 ml 100 ml 120 ml 150 ml 225 ml 300 ml
6.
LISTE DES EXCIPIENTS
Propylèneglycol, sorbitol, saccharose, colorant orange E 110.
Pour plus d’ information, voir la notice.
7.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Titulaire de l’ Autorisation de Mise sur le Marché:
SP Europe Rue de Stalle 73 B-1180 Bruxelles, Belgique
8.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE
Tenir hors de la portée et de la vue des enfants.
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver dans l’ emballage extérieur d'origine.
54 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
BOÎTE DE 1, 2, 3, 5, 7, 10, 14, 15, 20, 21, 30, 50, 100 DOSES DE LYOPHILISAT ORAL
1.
DENOMINATION DU MEDICAMENT
Neoclarityn 5 mg lyophilisat oral desloratadine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque dose de lyophilisat oral contient 5 mg de desloratadine.
3.
LISTE DES EXCIPIENTS
Contient du mannitol et de l’ aspartame.
4.
FORME PHARMACEUTIQUE ET CONTENU
1 dose de lyophilisat oral 2 doses de lyophilisat oral 3 doses de lyophilisat oral 5 doses de lyophilisat oral 7 doses de lyophilisat oral 10 doses de lyophilisat oral 14 doses de lyophilisat oral 15 doses de lyophilisat oral 20 doses de lyophilisat oral 21 doses de lyophilisat oral 30 doses de lyophilisat oral 50 doses de lyophilisat oral 100 doses de lyophilisat oral
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
55 EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver dans l’ emballage extérieur d'origine.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Titulaire de l’ autorisation de mise sur le marché:
SP Europe Rue de Stalle 73 B-1180 Bruxelles, Belgique
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 00/ 161/ 022 EU/ 1/ 00/ 161/ 023 EU/ 1/ 00/ 161/ 024 EU/ 1/ 00/ 161/ 025 EU/ 1/ 00/ 161/ 026 EU/ 1/ 00/ 161/ 027 EU/ 1/ 00/ 161/ 028 EU/ 1/ 00/ 161/ 029 EU/ 1/ 00/ 161/ 030 EU/ 1/ 00/ 161/ 031 EU/ 1/ 00/ 161/ 032 EU/ 1/ 00/ 161/ 033 EU/ 1/ 00/ 161/ 034
1 dose de lyophilisat oral 2 doses de lyophilisat oral 3 doses de lyophilisat oral 5 doses de lyophilisat oral 7 doses de lyophilisat oral 10 doses de lyophilisat oral 14 doses de lyophilisat oral 15 doses de lyophilisat oral 20 doses de lyophilisat oral 21 doses de lyophilisat oral 30 doses de lyophilisat oral 50 doses de lyophilisat oral 100 doses de lyophilisat oral
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
56 16.
INFORMATIONS EN BRAILLE
Neoclarityn
57 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
BOÎTE DE 1, 2, 3, 5, 7, 10, 14, 15, 20, 21, 30, 50, 100 DOSES DE LYOPHILISAT ORAL
1.
DENOMINATION DU MEDICAMENT
Neoclarityn 5 mg lyophilisat oral desloratadine
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SP Europe
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
AUTRES
58 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
BOÎTE DE 5, 6, 10, 12, 15, 18, 20, 30, 50, 60, 90, 100 COMPRIMÉS ORODISPERSIBLES
1.
DENOMINATION DU MEDICAMENT
Neoclarityn 2,5 mg comprimés orodispersibles desloratadine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé orodispersible contient 2,5 mg de desloratadine.
3.
LISTE DES EXCIPIENTS
Contient du mannitol et de l’ aspartame.
4.
FORME PHARMACEUTIQUE ET CONTENU
5 comprimés orodispersibles 6 comprimés orodispersibles 10 comprimés orodispersibles 12 comprimés orodispersibles 15 comprimés orodispersibles 18 comprimés orodispersibles 20 comprimés orodispersibles 30 comprimés orodispersibles 50 comprimés orodispersibles 60 comprimés orodispersibles 90 comprimés orodispersibles 100 comprimés orodispersibles
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
59 8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver dans l’ emballage extérieur d'origine.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Titulaire de l’ autorisation de mise sur le marché:
SP Europe Rue de Stalle 73 B-1180 Bruxelles, Belgique
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 00/ 161/ 035 EU/ 1/ 00/ 161/ 036 EU/ 1/ 00/ 161/ 037 EU/ 1/ 00/ 161/ 038 EU/ 1/ 00/ 161/ 039 EU/ 1/ 00/ 161/ 040 EU/ 1/ 00/ 161/ 041 EU/ 1/ 00/ 161/ 042 EU/ 1/ 00/ 161/ 043 EU/ 1/ 00/ 161/ 044 EU/ 1/ 00/ 161/ 045 EU/ 1/ 00/ 161/ 046
5 comprimés orodispersibles 6 comprimés orodispersibles 10 comprimés orodispersibles 12 comprimés orodispersibles 15 comprimés orodispersibles 18 comprimés orodispersibles 20 comprimés orodispersibles 30 comprimés orodispersibles 50 comprimés orodispersibles 60 comprimés orodispersibles 90 comprimés orodispersibles 100 comprimés orodispersibles
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
60 Neoclarityn 2,5 mg comprimés orodispersibles
61 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
1.
DENOMINATION DU MEDICAMENT
Neoclarityn 2,5 mg comprimés orodispersibles desloratadine
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SP Europe
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
AUTRES
62 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
BOÎTE DE 5, 6, 10, 12, 15, 18, 20, 30, 50, 60, 90, 100 COMPRIMÉS ORODISPERSIBLES
1.
DENOMINATION DU MEDICAMENT
Neoclarityn 5 mg comprimés orodispersibles desloratadine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé orodispersible contient 5 mg de desloratadine.
3.
LISTE DES EXCIPIENTS
Contient du mannitol et de l’ aspartame.
4.
FORME PHARMACEUTIQUE ET CONTENU
5 comprimés orodispersibles 6 comprimés orodispersibles 10 comprimés orodispersibles 12 comprimés orodispersibles 15 comprimés orodispersibles 18 comprimés orodispersibles 20 comprimés orodispersibles 30 comprimés orodispersibles 50 comprimés orodispersibles 60 comprimés orodispersibles 90 comprimés orodispersibles 100 comprimés orodispersibles
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
63 8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver dans l’ emballage extérieur d'origine.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Titulaire de l’ autorisation de mise sur le marché:
SP Europe Rue de Stalle 73 B-1180 Bruxelles, Belgique
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 00/ 161/ 047 EU/ 1/ 00/ 161/ 048 EU/ 1/ 00/ 161/ 049 EU/ 1/ 00/ 161/ 050 EU/ 1/ 00/ 161/ 051 EU/ 1/ 00/ 161/ 052 EU/ 1/ 00/ 161/ 053 EU/ 1/ 00/ 161/ 054 EU/ 1/ 00/ 161/ 055 EU/ 1/ 00/ 161/ 056 EU/ 1/ 00/ 161/ 057 EU/ 1/ 00/ 161/ 058
5 comprimés orodispersibles 6 comprimés orodispersibles 10 comprimés orodispersibles 12 comprimés orodispersibles 15 comprimés orodispersibles 18 comprimés orodispersibles 20 comprimés orodispersibles 30 comprimés orodispersibles 50 comprimés orodispersibles 60 comprimés orodispersibles 90 comprimés orodispersibles 100 comprimés orodispersibles
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
64 Neoclarityn 5 mg comprimés orodispersibles
65 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
1.
DENOMINATION DU MEDICAMENT
Neoclarityn 5 mg comprimés orodispersibles desloratadine
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SP Europe
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
AUTRES
66 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
FLACON DE 30 ML, 50 ML, 60 ML, 100 ML, 120 ML, 150 ML, 225 ML, 300 ML
1.
DENOMINATION DU MEDICAMENT
Neoclarityn 0,5 mg/ ml solution buvable desloratadine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque ml de solution buvable contient 0,5 mg de desloratadine.
3.
LISTE DES EXCIPIENTS
Propylèneglycol, sorbitol.
Pour plus d’ information, voir la notice.
4.
FORME PHARMACEUTIQUE ET CONTENU
solution buvable 30 ml avec 1 cuillère 50 ml avec 1 cuillère 60 ml avec 1 cuillère 100 ml avec 1 cuillère 120 ml avec 1 cuillère 150 ml avec1 cuillère 150 ml avec 1 seringue pour administration orale 225 ml avec 1 cuillère 300 ml avec 1 cuillère
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
67 8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
Ne pas congeler.
A conserver dans l’ emballage extérieur d'origine.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Titulaire de l’ Autorisation de Mise sur le Marché:
SP Europe Rue de Stalle 73 B-1180 Bruxelles, Belgique
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 00/ 161/ 059 EU/ 1/ 00/ 161/ 060 EU/ 1/ 00/ 161/ 061 EU/ 1/ 00/ 161/ 062 EU/ 1/ 00/ 161/ 063 EU/ 1/ 00/ 161/ 064 EU/ 1/ 00/ 161/ 067 EU/ 1/ 00/ 161/ 065 EU/ 1/ 00/ 161/ 066
30 ml avec 1 cuillère 50 ml avec 1 cuillère 60 ml avec 1 cuillère 100 ml avec 1 cuillère 120 ml avec 1 cuillère 150 ml avec 1 cuillère 150 ml avec 1 seringue pour administration orale 225 ml avec 1 cuillère 300 ml avec 1 cuillère
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Neoclarityn
68 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
FLACON DE 30 ML, 50 ML, 60 ML, 100 ML, 120 ML, 150 ML, 225 ML, 300 ML
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Neoclarityn 0,5 mg/ ml solution buvable desloratadine
2.
MODE D’ ADMINISTRATION
Voie orale
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
30 ml 50 ml 60 ml 100 ml 120 ml 150 ml 225 ml 300 ml
6.
LISTE DES EXCIPIENTS
Propylèneglycol, sorbitol.
Pour plus d’ information, voir la notice.
7.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Titulaire de l’ Autorisation de Mise sur le Marché:
SP Europe Rue de Stalle 73 B-1180 Bruxelles, Belgique
8.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE
Tenir hors de la portée et de la vue des enfants.
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
Ne pas congeler.
A conserver dans l’ emballage extérieur d'origine.
70 B.
NOTICE
INFORMATION DE L’ UTILISATEUR
Neoclarityn 5 mg comprimés pelliculés desloratadine
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Neoclarityn et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Neoclarityn 3.
Comment prendre Neoclarityn 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Neoclarityn 6.
Informations supplémentaires
1.
QU’ EST-CE QUE NEOCLARITYN ET DANS QUEL CAS EST-IL UTILISE
Neoclarityn est un médicament contre l’ allergie qui ne vous rend pas somnolent.
Il aide à contrôler votre réaction allergique et ses symptômes.
Neoclarityn soulage les symptômes associés à la rhinite allergique (inflammation nasale provoquée par une allergie, par exemple, le rhume des foins ou l’ allergie aux acariens).
Ces symptômes comprennent les éternuements, le nez qui coule ou qui démange, les démangeaisons du palais, les yeux qui démangent, qui sont rouges ou larmoyants.
Neoclarityn est aussi utilisé pour soulager les symptômes associés à l'urticaire (atteinte cutanée provoquée par une allergie).
Ces symptômes comprennent les démangeaisons et éruptions urticariennes.
Le soulagement de ces symptômes dure toute la journée et vous aide à poursuivre vos activités quotidiennes normales et préserve votre sommeil.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE NEOCLARITYN
Ne prenez jamais Neoclarityn
- si vous êtes allergique (hypersensible) à la desloratadine, à l’ un des autres composants contenus
dans Neoclarityn, ou à la loratadine.
Neoclarityn est indiqué chez l’ adulte et l’ adolescent (12 ans et plus).
Faites attention avec Neoclarityn
- si vous présentez une maladie des reins
Si vous êtes concerné ou si vous avez un doute, consultez votre médecin avant de prendre Neoclarityn.
Prise d’ autres médicaments Il n’ y a pas d’ interactions connues de Neoclarityn avec d’ autres médicaments.
72 Aliments et boissons Neoclarityn peut être pris pendant ou en dehors des repas.
Grossesse et allaitement Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament durant votre grossesse et si vous allaitez.
Si vous êtes enceinte ou si vous allaitez, l'utilisation de Neoclarityn n'est pas recommandée.
Conduite de véhicules et utilisation de machines A la dose recommandée, Neoclarityn ne rend généralement pas somnolent et ne diminue pas la vigilance.
Cependant, très rarement ont été rapportés des cas de somnolence susceptible d’ affecter l’ aptitude à conduire ou à utiliser des machines.
Informations importantes concernant certains composants de Neoclarityn Les comprimés de Neoclarityn contiennent du lactose.
Si votre médecin vous a appris que vous présentiez une intolérance à certains sucres, contactez votre médecin avant de prendre ce médicament.
3.
COMMENT PRENDRE NEOCLARITYN
Adultes et adolescents (12 ans et plus): prendre un comprimé une fois par jour.
Avalez le comprimé en entier avec de l’ eau, au moment ou en dehors des repas.
Concernant la durée du traitement, votre médecin déterminera le type de rhinite allergique dont vous souffrez et déterminera la durée pendant laquelle vous devrez prendre Neoclarityn.
Si votre rhinite allergique est intermittente (présence de symptômes sur une période de moins de 4 jours par semaine ou sur une période inférieure à 4 semaines), votre médecin vous recommandera ce traitement pour une durée qui dépendra de l’ évaluation des antécédents de votre maladie.
Si votre rhinite allergique est persistante (présence de symptômes sur une période de 4 jours ou plus par semaine et pendant plus de 4 semaines), votre médecin peut vous recommander ce traitement pour une durée plus longue.
Concernant l’ urticaire, la durée de traitement peut être variable d’ un patient à l’ autre et vous devez donc suivre les instructions de votre médecin.
Si vous avez pris plus de Neoclarityn que vous n’ auriez dû Prenez Neoclarityn uniquement comme il vous a été prescrit.
Cependant, si vous avez pris plus de Neoclarityn que vous n’ auriez dû, prévenez votre médecin ou votre pharmacien.
Si vous oubliez de prendre Neoclarityn Si vous oubliez de prendre votre dose à temps, prenez -la dès que possible, puis continuez votre traitement normalement.
Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Neoclarityn peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Cependant, la fatigue, la sécheresse de la bouche et le mal de tête ont été rapportés plus souvent qu’ avec un comprimé placebo.
Chez les adolescents, le mal de tête était l’ effet indésirable le plus fréquemment rapporté.
73 Depuis la commercialisation de Neoclarityn, des cas de réactions allergiques sévères (avec gêne respiratoire, sifflements bronchiques, démangeaisons, plaques d'urticaire et gonflements) et d’ éruption cutanée ont été très rarement rapportés.
Des cas de palpitations, d’ accélération du rythme cardiaque, de douleur d’ estomac, de nausées (envie de vomir), de vomissements, de pesanteur d’ estomac, de diarrhées, vertige, somnolence, insomnie, douleur musculaire, d’ hallucinations, de convulsions, d’ agitation avec mouvements corporels augmentés, inflammation du foie et d’ anomalies du bilan hépatique sanguin ont aussi été très rarement rapportés.
Si vous ressentez un des effets mentionnés comme graves ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER NEOCLARITYN
Tenir hors de la portée et de la vue des enfants.
A conserver dans l’ emballage extérieur d’ origine.
Ne pas utiliser Neoclarityn après la date de péremption mentionnée sur la boîte et la plaquette thermoformée.
La date d’ expiration fait référence au dernier jour du mois.
Prévenez votre pharmacien si vous constatez un changement de l’ aspect des comprimés.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Neoclarityn
- La substance active est la desloratadine 5 mg
- Les autres composants sont l’ hydrogénophosphate de calcium dihydraté, la cellulose
microscristalline, l’ amidon de maïs, le talc.
Le pelliculage du comprimé contient un film d’ enrobage (contenant du lactose monohydraté, de l’ hypromellose, du dioxyde de titane, du macrogol 400, de l’ indigotine (E 132)), un enrobage clair (contenant de l’ hypromellose, du macrogol 400), de la cire de carnauba, de la cire blanche.
Qu’ est -ce que Neoclarityn et contenu de l’ emballage extérieur
Neoclarityn 5 mg comprimés pelliculés est conditionné en dose unitaire sous plaquettes thermoformées dans des étuis de 1, 2, 3, 5, 7, 10, 14, 15, 20, 21, 30, 50 ou 100 comprimés.
Toutes les présentations peuvent ne pas être commercialisées.
74 Titulaire de l’ Autorisation de mise sur le marché et fabricant
Titulaire de l’ Autorisation de mise sur le marché:
SP Europe, Rue de Stalle 73, B-1180 Bruxelles, Belgique.
Fabricant:
SP Labo N. V., Industriepark 30, B-2220 Heist-op-den-Berg, Belgique.
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché:
België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B-1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32-(0)2 370 92 11
Luxembourg/ Luxemburg Rue de Stalle 73 B-1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32-(0)2 370 92 11
България Ийст Парк Трейд Център Бул.
„Н .Й .Вапцаров” 53А, ет.
2 BG-София 1407 Тел.: +359 2 806 3030
Magyarország Alkotás u.
53.
H-1123 Budapest Tel.: +36 1 457-8500
Č eská republika Ke Š tvanici 3 CZ-186 00 Praha 8 Tel: +420 221771250
Malta 168 Christopher Street MT-VLT02 Valletta Tel: + 356-21 23 21 75
Danmark Lautrupbjerg 2 DK-2750 Ballerup Tlf: + 45-44 39 50 00
Nederland Walmolen 1 NL-3994 DL Houten Tel: + 31-(0)800 9999000
Deutschland Thomas-Dehler-Straße 27 D-81737 München Tel: + 49-(0)89 627 31-0 Info@essex-pharma. de
Norge Pb.
398 N-1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE-11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A-1120 Wien Tel: +43-(0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR-174 55 Άλιμος Tηλ.: + 30-210 98 97 300
Polska Ul.
Taś mowa 7 PL-02-677 Warszawa Tel.: + 48-(0)22 478 41 50
75 España C/ Cantabria, 2 – Edificio Amura E-28108 Alcobendas (Madrid) Tel: +34-91 567 30 00
Portugal Rua Agualva dos Açores 16 P-2735-557 Agualva-Cacém Tel: +351-21 433 93 00
France 34 avenue Léonard de Vinci F-92400 Courbevoie Tél: + 33-(0)1 80 46 40 40
România Ş os.
Bucureş ti-Ploieş ti, nr.
17-21, Bă neasa Center, et.
8, sector 1 RO-013682 Bucureş ti Tel. + 40 21 233 35 30
Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44-(0)1 707 363 636
Slovenija Dunajska 22 SI-1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS-210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK-811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I-20090 Segrate (Milano) Tel: + 39-02 21018.1
Suomi/ Finland PL 86/ PB 86 FIN-02151 Espoo/ Esbo Puh/ Tel: + 358-(0)20-7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY-1055 Λευκωσία Τηλ: +357-22 757188
Sverige Box 6185 S-102 33 Stockholm Tel: + 46-(0)8 522 21 500
Latvija Bauskas 58a -401 Rī ga, LV-1004 Tel: + 371-7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44-(0)1 707 363 636
Lietuva Kę stuč io g.
65/ 40 LT-08124 Vilnius Tel. + 370 52 101868
La dernière date à laquelle cette notice a été approuvée est
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
INFORMATION DE L’ UTILISATEUR
Neoclarityn 0,5 mg/ ml sirop desloratadine
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Neoclarityn et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Neoclarityn 3.
Comment prendre Neoclarityn 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Neoclarityn 6.
Informations supplémentaires
1.
QU’ EST-CE QUE NEOCLARITYN ET DANS QUEL CAS EST-IL UTILISE
Neoclarityn sirop est un médicament contre l’ allergie qui ne vous rend pas somnolent.
Il aide à contrôler votre réaction allergique et ses symptômes.
Neoclarityn sirop soulage les symptômes associés à la rhinite allergique (inflammation nasale provoquée par une allergie, par exemple, le rhume des foins ou l’ allergie aux acariens).
Ces symptômes comprennent les éternuements, le nez qui coule ou qui démange, les démangeaisons du palais, les yeux qui démangent, qui sont rouges ou larmoyants.
Neoclarityn sirop est aussi utilisé pour soulager les symptômes associés à l'urticaire (atteinte cutanée provoquée par une allergie).
Ces symptômes comprennent les démangeaisons et éruptions urticariennes.
Le soulagement de ces symptômes dure toute la journée et vous aide à poursuivre vos activités quotidiennes normales et préserve votre sommeil.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE NEOCLARITYN
Ne prenez jamais Neoclarityn
- si vous êtes allergique (hypersensible) à la desloratadine, à la loratadine, ou à l’ un des autres
composants contenus dans Neoclarityn, en particulier le colorant E 110.
Neoclarityn sirop est indiqué chez l’ enfant de 1 à 11 ans, l’ adolescent (12 ans et plus) et l’ adulte, dont les personnes âgées.
Faites attention avec Neoclarityn
- si vous présentez une maladie des reins
Si vous êtes concerné ou si vous avez un doute, consultez votre médecin avant de prendre Neoclarityn.
Prise d’ autres médicaments
Aliments et boissons Neoclarityn peut être pris pendant ou en dehors des repas.
Grossesse et allaitement Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament durant votre grossesse et si vous allaitez.
Si vous êtes enceinte ou si vous allaitez, l'utilisation de Neoclarityn sirop n'est pas recommandée.
Conduite de véhicules et utilisation de machines A la dose recommandée, Neoclarityn ne rend généralement pas somnolent et ne diminue pas la vigilance.
Cependant, très rarement ont été rapportés des cas de somnolence susceptible d’ affecter l’ aptitude à conduire ou à utiliser des machines.
Informations importantes concernant certains composants de Neoclarityn Vous ne devez pas prendre Neoclarityn sirop si vous êtes allergique au colorant E 110.
Neoclarityn sirop contient du saccharose et du sorbitol.
Si vous avez une intolérance à certains sucres, contactez votre médecin avant de prendre ce médicament.
3.
COMMENT PRENDRE NEOCLARITYN
Enfants de 1 à 5 ans: prendre 2,5 ml (½ cuillère de 5 ml) de sirop une fois par jour.
Enfants de 6 à 11 ans: prendre 5 ml (une cuillère de 5 ml) de sirop une fois par jour.
Adultes et adolescents (12 ans et plus): prendre 10 ml (deux cuillères de 5 ml) de sirop une fois par jour.
Dans le cas où une seringue graduée pour administration orale est fournie avec le flacon de sirop, vous pouvez également l’ utiliser pour prendre la quantité appropriée de sirop.
Avalez la dose de sirop, puis buvez un peu d’ eau.
Vous pouvez prendre ce médicament au moment ou en dehors des repas.
Concernant la durée du traitement, votre médecin déterminera le type de rhinite allergique dont vous souffrez et déterminera la durée pendant laquelle vous devrez prendre Neoclarityn sirop.
Si votre rhinite allergique est intermittente (présence de symptômes sur une période de moins de 4 jours par semaine ou sur une période inférieure à 4 semaines), votre médecin vous recommandera ce traitement pour une durée qui dépendra de l’ évaluation des antécédents de votre maladie.
Si votre rhinite allergique est persistante (présence de symptômes sur une période de 4 jours ou plus par semaine et pendant plus de 4 semaines), votre médecin peut vous recommander ce traitement pour une durée plus longue.
Concernant l’ urticaire, la durée de traitement peut être variable d’ un patient à l’ autre et vous devez donc suivre les instructions de votre médecin.
Si vous avez pris plus de Neoclarityn que vous n’ auriez dû Prenez Neoclarityn sirop uniquement comme il vous a été prescrit.
Cependant, si vous avez pris plus de Neoclarityn sirop que vous n’ auriez dû, prévenez votre médecin ou votre pharmacien.
78 Si vous oubliez de prendre Neoclarityn Si vous oubliez de prendre votre dose à temps, prenez -la dès que possible, puis continuez votre traitement normalement.
Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Neoclarityn sirop peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Chez la plupart des enfants et adultes, les effets indésirables avec Neoclarityn sont à peu près les mêmes que ceux observés avec une solution ou un comprimé placebo.
Cependant, les effets indésirables fréquents chez les enfants âgés de moins de 2 ans étaient diarrhée, fièvre et insomnie alors que chez l’ adulte, la fatigue, la sècheresse de la bouche et le mal de tête ont été rapportés plus souvent qu’ avec un comprimé placebo.
Depuis la commercialisation de Neoclarityn, des cas de réactions allergiques sévères (avec gêne respiratoire, sifflements bronchiques, démangeaisons, plaques d'urticaire et gonflements) et d’ éruption cutanée ont été très rarement rapportés.
Des cas de palpitations, d’ accélération du rythme cardiaque, de douleur d’ estomac, de nausées (envie de vomir), de vomissements, de pesanteur d’ estomac, de diarrhées, vertige, somnolence, insomnie, douleur musculaire, d’ hallucinations, de convulsions, d’ agitation avec mouvements corporels augmentés, inflammation du foie et d’ anomalies du bilan hépatique sanguin ont aussi été très rarement rapportés.
Si vous ressentez un des effets mentionnés comme graves ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER NEOCLARITYN
Tenir hors de la portée et de la vue des enfants.
A conserver dans l’ emballage extérieur d’ origine.
Ne pas utiliser Neoclarityn après la date de péremption mentionnée sur le flacon.
La date d’ expiration fait référence au dernier jour du mois.
Prévenez votre pharmacien si vous constatez un changement de l’ aspect du sirop.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Neoclarityn
- La substance active est la desloratadine 0,5 mg/ ml
- Les autres composants sont le propylèneglycol, le sorbitol, l’ acide citrique anhydre, le citrate de
sodium, le benzoate de sodium, l’ édétate disodique, l’ eau purifiée, le saccharose, l’ arôme naturel et artificiel (bubble-gum) et le colorant orange E 110.
79 Qu’ est -ce que Neoclarityn et contenu de l’ emballage extérieur
Neoclarityn sirop est conditionné en flacons de 30, 50, 60, 100, 120, 150, 225, et 300 ml, avec un bouchon à fermeture de sécurité enfant.
Une cuillère-mesure graduée pour administration orale est fournie, graduée aux doses de 2,5 ml et 5 ml.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l’ Autorisation de mise sur le marché et fabricant
Titulaire de l’ Autorisation de Mise sur le Marché:
SP Europe, Rue de Stalle 73, B-1180 Bruxelles, Belgique.
Fabricant:
SP Labo N. V., Industriepark 30, B-2220 Heist-op-den-Berg, Belgique.
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché:
België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B-1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32-(0)2 370 92 11
Luxembourg/ Luxemburg Rue de Stalle 73 B-1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32-(0)2 370 92 11
България Ийст Парк Трейд Център Бул.
„Н .Й .Вапцаров” 53А, ет.
2 BG-София 1407 Тел.: +359 2 806 3030
Magyarország Alkotás u.
53.
H-1123 Budapest Tel.: +36 1 457-8500
Č eská republika Ke Š tvanici 3 CZ-186 00 Praha 8 Tel: +420 221771250
Malta 168 Christopher Street MT-VLT02 Valletta Tel: + 356-21 23 21 75
Danmark Lautrupbjerg 2 DK-2750 Ballerup Tlf: + 45-44 39 50 00
Nederland Walmolen 1 NL-3994 DL Houten Tel: + 31-(0)800 9999000
Deutschland Thomas-Dehler-Straße 27 D-81737 München Tel: + 49-(0)89 627 31-0 Info@essex-pharma. de
Norge Pb.
398 N-1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE-11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A-1120 Wien Tel: +43-(0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR-174 55 Άλιμος Tηλ.: + 30-210 98 97 300
Polska Ul.
Taś mowa 7 PL-02-677 Warszawa Tel.: + 48-(0)22 478 41 50
80 España C/ Cantabria, 2 – Edificio Amura E-28108 Alcobendas (Madrid) Tel: +34-91 567 30 00
Portugal Rua Agualva dos Açores 16 P-2735-557 Agualva-Cacém Tel: +351-21 433 93 00
France 34 avenue Léonard de Vinci F-92400 Courbevoie Tél: + 33-(0)1 80 46 40 40
România Ş os.
Bucureş ti-Ploieş ti, nr.
17-21, Bă neasa Center, et.
8, sector 1 RO-013682 Bucureş ti Tel. + 40 21 233 35 30
Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44-(0)1 707 363 636
Slovenija Dunajska 22 SI-1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS-210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK-811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I-20090 Segrate (Milano) Tel: + 39-02 21018.1
Suomi/ Finland PL 86/ PB 86 FIN-02151 Espoo/ Esbo Puh/ Tel: + 358-(0)20-7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY-1055 Λευκωσία Τηλ: +357-22 757188
Sverige Box 6185 S-102 33 Stockholm Tel: + 46-(0)8 522 21 500
Latvija Bauskas 58a -401 Rī ga, LV-1004 Tel: + 371-7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44-(0)1 707 363 636
Lietuva Kę stuč io g.
65/ 40 LT-08124 Vilnius Tel. + 370 52 101868
La dernière date à laquelle cette notice a été approuvée est
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
INFORMATION DE L’ UTILISATEUR
Neoclarityn 5 mg lyophilisat oral desloratadine
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Neoclarityn lyophilisat oral et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Neoclarityn lyophilisat oral 3.
Comment prendre Neoclarityn lyophilisat oral 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Neoclarityn lyophilisat oral 6.
Informations supplémentaires
1.
QU’ EST-CE QUE NEOCLARITYN LYOPHILISAT ORAL ET DANS QUEL CAS EST- IL UTILISE
Neoclarityn lyophilisat oral est un médicament contre l’ allergie qui ne vous rend pas somnolent.
Il aide à contrôler votre réaction allergique et ses symptômes.
Neoclarityn lyophilisat oral soulage les symptômes associés à la rhinite allergique (inflammation nasale provoquée par une allergie, par exemple, le rhume des foins ou l’ allergie aux acariens).
Ces symptômes comprennent les éternuements, le nez qui coule ou qui démange, les démangeaisons du palais, les yeux qui démangent, qui sont rouges ou larmoyants.
Neoclarityn lyophilisat oral est aussi utilisé pour soulager les symptômes associés à l'urticaire (atteinte cutanée provoquée par une allergie).
Ces symptômes comprennent les démangeaisons et éruptions urticariennes.
Le soulagement de ces symptômes dure toute la journée et vous aide à poursuivre vos activités quotidiennes normales et préserve votre sommeil.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE NEOCLARITYN LYOPHILISAT ORAL
Ne prenez jamais Neoclarityn lyophilisat oral
- si vous êtes allergique (hypersensible) à la desloratadine, ou à l’ un des autres composants
contenus dans Neoclarityn lyophilisat oral, ou à la loratadine.
Neoclarityn lyophilisat oral est indiqué chez l’ adulte et l’ adolescent (12 ans et plus).
Faites attention avec Neoclarityn lyophilisat oral
- si vous présentez une maladie des reins
Si vous êtes concerné ou si vous avez un doute, consultez votre médecin avant de prendre Neoclarityn.
Prise d’ autres médicaments
Aliments et boissons Il n’ est pas nécessaire de prendre Neoclarityn lyophilisat oral avec de l’ eau ou tout autre boisson.
De plus, Neoclarityn lyophilisat oral peut être pris pendant ou en dehors des repas.
Grossesse et allaitement Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament durant votre grossesse ou si vous allaitez.
Si vous êtes enceinte ou si vous allaitez, l'utilisation de Neoclarityn n'est pas recommandée.
Conduite de véhicules et utilisation de machines A la dose recommandée, Neoclarityn ne rend pas somnolent et ne diminue pas la vigilance.
Cependant, très rarement ont été rapportés des cas de somnolence susceptible d’ affecter l’ aptitude à conduire ou à utiliser des machines.
Informations importantes concernant certains composants de Neoclarityn lyophilisat oral Ce produit contient 1,75 mg/ dose d’ aspartame.
L’ aspartame peut être à l’ origine de la phénylalanine, qui peut être dangereuse pour les personnes atteintes de phénylcétonurie.
3.
COMMENT PRENDRE NEOCLARITYN LYOPHILISAT ORAL
Avant utilisation, ouvrir la plaquette thermoformée avec précaution et retirer la dose de lyophilisat oral sans l’ écraser.
Placez -le dans votre bouche et il se dispersera immédiatement.
L’ eau ou tout autre boisson n’ est pas nécessaire pour avaler la dose.
Adultes et adolescents (12 ans et plus): prendre une dose de Neoclarityn lyophilisat oral une fois par jour.
Prenez la dose immédiatement après l’ avoir retirée de la plaquette thermoformée.
Concernant la durée du traitement, votre médecin déterminera le type de rhinite allergique dont vous souffrez et déterminera la durée pendant laquelle vous devrez prendre Neoclarityn lyophilisat oral.
Si votre rhinite allergique est intermittente (présence de symptômes sur une période de moins de 4 jours par semaine ou sur une période inférieure à 4 semaines), votre médecin vous recommandera ce traitement pour une durée qui dépendra de l’ évaluation des antécédents de votre maladie.
Si votre rhinite allergique est persistante (présence de symptômes sur une période de 4 jours ou plus par semaine et pendant plus de 4 semaines), votre médecin peut vous recommander ce traitement pour une durée plus longue.
Concernant l’ urticaire, la durée de traitement peut être variable d’ un patient à l’ autre et vous devez donc suivre les instructions de votre médecin.
Si vous avez pris plus de Neoclarityn lyophilisat oral que vous n’ auriez dû Prenez Neoclarityn lyophilisat oral uniquement comme il vous a été prescrit.
Cependant, si vous avez pris plus de Neoclarityn lyophilisat oral que vous n’ auriez dû, prévenez votre médecin ou votre pharmacien.
Si vous oubliez de prendre Neoclarityn lyophilisat oral Si vous oubliez de prendre votre dose à temps, prenez -la dès que possible, puis continuez votre traitement normalement.
Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre.
83 4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Neoclarityn peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde Chez l’ adulte, les effets indésirables sont à peu près les mêmes que ceux observés avec un comprimé placebo.
Cependant, la fatigue, la sécheresse de la bouche et le mal de tête étaient plus souvent rapportés que pour le comprimé placebo.
Chez les adolescents, le mal de tête était l’ effet indésirable le plus fréquemment rapporté.
Depuis la commercialisation de Neoclarityn, des cas de réactions allergiques sévères (avec gêne respiratoire, sifflements bronchiques, démangeaisons, plaques d'urticaire et gonflements) et d’ éruption cutanée ont été très rarement rapportés.
Des cas de palpitations, d’ accélération du rythme cardiaque, de douleur d’ estomac, de nausées (envie de vomir), de vomissements, de pesanteur d’ estomac, de diarrhées, vertige, somnolence, insomnie, douleur musculaire, d’ hallucinations, de convulsions, d’ agitation avec mouvements corporels augmentés, inflammation du foie et d’ anomalies du bilan hépatique sanguin ont aussi été très rarement rapportés.
Si vous ressentez un des effets mentionnés comme graves ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER NEOCLARITYN LYOPHILISAT ORAL
Tenir hors de la portée et de la vue des enfants.
A conserver dans l’ emballage extérieur d’ origine.
Ne pas utiliser Neoclarityn lyophilisat oral après la date de péremption mentionnée sur la boîte et la plaquette thermoformée.
La date d’ expiration fait référence au dernier jour du mois.
Prévenez votre pharmacien si vous constatez un changement de l’ aspect de Neoclarityn lyophilisat oral.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Neoclarityn lyophilisat oral
- La substance active est la desloratadine 5 mg
- Les autres composants sont la gélatine, le mannitol, l’ aspartame (E 951), la polacriline
potassium, le colorant Opatint Rouge (contenant oxyde de fer rouge (E 172) et hypromellose (E 464)), l’ arôme Tutti-Frutti, et l’ acide citrique anhydre.
Qu’ est -ce que Neoclarityn lyophilisat oral et contenu de l’ emballage extérieur
Neoclarityn lyophilisat oral est conditionné en dose unitaire sous plaquette thermoformée dans des étuis de 1, 2, 3, 5, 7, 10, 14, 15, 20, 21, 30, 50 ou 100 doses de lyophilisat oral.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l’ Autorisation de mise sur le marché et fabricant
Titulaire de l’ autorisation de mise sur le marché:
SP Europe, Rue de Stalle 73, B-1180 Bruxelles, Belgique.
84 Fabricant:
SP Labo N. V., Industriepark 30, B-2220 Heist-op-den-Berg, Belgique.
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché:
België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B-1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32-(0)2 370 92 11
Luxembourg/ Luxemburg Rue de Stalle 73 B-1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32-(0)2 370 92 11
България Ийст Парк Трейд Център Бул.
„Н .Й .Вапцаров” 53А, ет.
2 BG-София 1407 Тел.: +359 2 806 3030
Magyarország Alkotás u.
53.
H-1123 Budapest Tel.: +36 1 457-8500
Č eská republika Ke Š tvanici 3 CZ-186 00 Praha 8 Tel: +420 221771250
Malta 168 Christopher Street MT-VLT02 Valletta Tel: + 356-21 23 21 75
Danmark Lautrupbjerg 2 DK-2750 Ballerup Tlf: + 45-44 39 50 00
Nederland Walmolen 1 NL-3994 DL Houten Tel: + 31-(0)800 9999000
Deutschland Thomas-Dehler-Straße 27 D-81737 München Tel: + 49-(0)89 627 31-0 Info@essex-pharma. de
Norge Pb.
398 N-1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE-11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A-1120 Wien Tel: +43-(0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR-174 55 Άλιμος Tηλ.: + 30-210 98 97 300
Polska Ul.
Taś mowa 7 PL-02-677 Warszawa Tel.: + 48-(0)22 478 41 50
España Km.
36, Ctra.
Nacional I E-28750 San Agustín de Guadalix – Madrid Tel: + 34-91 848 85 00
Portugal Rua Agualva dos Açores 16 P-2735-557 Agualva-Cacém Tel: +351-21 433 93 00
France 34 avenue Léonard de Vinci F-92400 Courbevoie Tél: + 33-(0)1 80 46 40 40
România Ş os.
Bucureş ti-Ploieş ti, nr.
17-21, Bă neasa Center, et.
8, sector 1 RO-013682 Bucureş ti Tel. + 40 21 233 35 30
85 Welwyn Garden City Hertfordshire AL7 1TW Tel: +44-(0)1 707 363 636
SI-1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS-210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK-811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I-20090 Segrate (Milano) Tel: + 39-02 21018.1
Suomi/ Finland PL 86/ PB 86 FIN-02151 Espoo/ Esbo Puh/ Tel: + 358-(0)20-7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY-1055 Λευκωσία Τηλ: +357-22 757188
Sverige Box 6185 S-102 33 Stockholm Tel: + 46-(0)8 522 21 500
Latvija Bauskas 58a -401 Rī ga, LV-1004 Tel: + 371-7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44-(0)1 707 363 636
Lietuva Kę stuč io g.
65/ 40 LT-08124 Vilnius Tel. + 370 52 101868
La dernière date à laquelle cette notice a été approuvée est
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
INFORMATION DE L’ UTILISATEUR
Neoclarityn 2,5 mg comprimés orodispersibles desloratadine
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Neoclarityn comprimés orodispersibles et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Neoclarityn comprimés orodispersibles 3.
Comment prendre Neoclarityn comprimés orodispersibles 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Neoclarityn comprimés orodispersibles 6.
Informations supplémentaires
1.
QU’ EST-CE QUE NEOCLARITYN COMPRIMES ORODISPERSIBLES ET DANS QUEL CAS EST-IL UTILISE
Neoclarityn comprimés orodispersibles est un médicament contre l’ allergie qui ne vous rend pas somnolent.
Il aide à contrôler votre réaction allergique et ses symptômes.
Neoclarityn comprimés orodispersibles soulage les symptômes associés à la rhinite allergique (inflammation nasale provoquée par une allergie, par exemple, le rhume des foins ou l’ allergie aux acariens).
Ces symptômes comprennent les éternuements, le nez qui coule ou qui démange, les démangeaisons du palais, les yeux qui démangent, qui sont rouges ou larmoyants.
Neoclarityn comprimés orodispersibles est aussi utilisé pour soulager les symptômes associés à l'urticaire (atteinte cutanée provoquée par une allergie).
Ces symptômes comprennent les démangeaisons et éruptions urticariennes.
Le soulagement de ces symptômes dure toute la journée et vous aide à poursuivre vos activités quotidiennes normales et préserve votre sommeil.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE NEOCLARITYN COMPRIMES ORODISPERSIBLES
Ne prenez jamais Neoclarityn comprimés orodispersibles
- si vous êtes allergique (hypersensible) à la desloratadine, ou à l’ un des autres composants
contenus dans Neoclarityn comprimés orodispersibles, ou à la loratadine.
Neoclarityn 2,5 mg comprimés orodispersibles est indiqué chez les adultes et l’ enfant (6 ans et plus).
87 Faites attention avec Neoclarityn comprimés orodispersibles
- si vous présentez une maladie des reins.
Si vous êtes concerné ou si vous avez un doute, consultez votre médecin avant de prendre Neoclarityn.
Prise d’ autres médicaments Il n’ y a pas d’ interactions connues de Neoclarityn avec d’ autres médicaments.
Aliments et boissons Il n’ est pas nécessaire de prendre Neoclarityn comprimés orodispersibles avec de l’ eau ou tout autre boisson.
De plus, Neoclarityn comprimés orodispersibles peut être pris pendant ou en dehors des repas.
Grossesse et allaitement Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament durant votre grossesse ou si vous allaitez.
Si vous êtes enceinte ou si vous allaitez, l'utilisation de Neoclarityn n'est pas recommandée.
Conduite de véhicules et utilisation de machines A la dose recommandée, Neoclarityn ne rend pas somnolent et ne diminue pas la vigilance.
Cependant, très rarement ont été rapportés des cas de somnolence susceptible d’ affecter l’ aptitude à conduire ou à utiliser des machines.
Informations importantes concernant certains composants de Neoclarityn comprimés orodispersibles Ce produit contient de l’ aspartame.
L’ aspartame peut être à l’ origine de la phénylalanine, qui peut être dangereuse pour les personnes atteintes de phénylcétonurie.
3.
COMMENT PRENDRE NEOCLARITYN COMPRIMES ORODISPERSIBLES
Avant utilisation, ouvrir la plaquette thermoformée avec précaution et retirer la dose de comprimé orodispersible sans l’ écraser.
Placez -le dans votre bouche et il se dispersera immédiatement.
L’ eau ou toute autre boisson n’ est pas nécessaire pour avaler la dose.
Enfants de 6 à 11 ans: prendre un comprimé orodispersible de Neoclarityn 2,5 mg une fois par jour.
Prenez la dose immédiatement après l’ avoir retirée de la plaquette thermoformée.
Adultes et adolescents (12 ans et plus): prendre deux comprimés orodispersibles de Neoclarityn 2,5 mg une fois par jour.
Prenez la dose immédiatement après l’ avoir retirée de la plaquette thermoformée.
Concernant la durée du traitement, votre médecin déterminera le type de rhinite allergique dont vous souffrez et déterminera la durée pendant laquelle vous devrez prendre Neoclarityn comprimés orodispersibles.
Si votre rhinite allergique est intermittente (présence de symptômes sur une période de moins de 4 jours par semaine ou sur une période inférieure à 4 semaines), votre médecin vous recommandera ce traitement pour une durée qui dépendra de l’ évaluation des antécédents de votre maladie.
Si votre rhinite allergique est persistante (présence de symptômes sur une période de 4 jours ou plus par semaine et pendant plus de 4 semaines), votre médecin peut vous recommander ce traitement pour une durée plus longue.
Concernant l’ urticaire, la durée de traitement peut être variable d’ un patient à l’ autre et vous devez donc suivre les instructions de votre médecin.
Si vous avez pris plus de Neoclarityn comprimés orodispersibles que vous n’ auriez dû
Cependant, si vous avez pris plus de Neoclarityn comprimés orodispersibles que vous n’ auriez dû, prévenez votre médecin ou votre pharmacien.
Si vous oubliez de prendre Neoclarityn comprimés orodispersibles Si vous oubliez de prendre votre dose à temps, prenez -la dès que possible, puis continuez votre traitement normalement.
Ne prenez pas de dose double pour compenser l’ unique dose que vous avez oublié de prendre.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Neoclarityn peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Cependant, la fatigue, la sécheresse de la bouche et le mal de tête étaient plus souvent rapportés que pour le comprimé placebo.
Chez les adolescents, le mal de tête était l’ effet indésirable le plus fréquemment rapporté.
Depuis la commercialisation de Neoclarityn, des cas de réactions allergiques sévères (avec gêne respiratoire, sifflements bronchiques, démangeaisons, plaques d'urticaire et gonflements) et d’ éruption cutanée ont été très rarement rapportés.
Des cas de palpitations, d’ accélération du rythme cardiaque, de douleur d’ estomac, de nausées (envie de vomir), de vomissements, de pesanteur d’ estomac, de diarrhées, vertige, somnolence, insomnie, douleur musculaire, d’ hallucinations, de convulsions, d’ agitation avec mouvements corporels augmentés, inflammation du foie et d’ anomalies du bilan hépatique sanguin ont aussi été très rarement rapportés.
Si vous ressentez un des effets mentionnés comme graves ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER NEOCLARITYN COMPRIMES ORODISPERSIBLES
Tenir hors de la portée et de la vue des enfants.
A conserver dans l’ emballage extérieur d’ origine.
Ne pas utiliser Neoclarityn comprimés orodispersibles après la date de péremption mentionnée sur la boîte et la plaquette thermoformée.
La date d’ expiration fait référence au dernier jour du mois.
Prévenez votre pharmacien si vous constatez un changement de l’ aspect de Neoclarityn comprimés orodispersibles.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
89 6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Neoclarityn comprimés orodispersibles
- La substance active est la desloratadine 2,5 mg
- Les autres composants sont la cellulose microcristalline, l’ amidon pregalatiné, le
carboxyméthylamidon sodique, le stéarate de magnésium, le copolymère de méthacrylate de butyle, la crospovidone, le bicarbonate de sodium, l’ acide citrique, le dioxide de silice colloïdale, l’ oxyde ferrique, le mannitol, l’ aspartame (E951) et l’ arôme Tutti-Frutti.
Qu’ est -ce que Neoclarityn comprimés orodispersibles et contenu de l’ emballage extérieur
Neoclarityn 2,5 mg comprimés orodispersibles est rouge clair, tacheté et rond avec une face marquée d’ un « K ».
Neoclarityn comprimés orodispersibles est conditionné en dose unitaire sous plaquette thermoformée dans des étuis de 5, 6,10, 12, 15, 18, 20, 30, 50, 90 et 100 comprimés orodispersibles.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l’ Autorisation de mise sur le marché et fabricant
Titulaire de l’ autorisation de mise sur le marché:
SP Europe, Rue de Stalle 73, B-1180 Bruxelles, Belgique.
Fabricant:
SP Labo N. V., Industriepark 30, B-2220 Heist-op-den-Berg, Belgique.
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché:
België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B-1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32-(0)2 370 92 11
Luxembourg/ Luxemburg Rue de Stalle 73 B-1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32-(0)2 370 92 11
България Ийст Парк Трейд Център Бул.
„Н .Й .Вапцаров” 53А, ет.
2 BG-София 1407 Тел.: +359 2 806 3030
Magyarország Alkotás u.
53.
H-1123 Budapest Tel.: +36 1 457-8500
Č eská republika Ke Š tvanici 3 CZ-186 00 Praha 8 Tel: +420 221771250
Malta 168 Christopher Street MT-VLT02 Valletta Tel: + 356-21 23 21 75
Danmark Lautrupbjerg 2 DK-2750 Ballerup Tlf: + 45-44 39 50 00
Nederland Walmolen 1 NL-3994 DL Houten Tel: + 31-(0)800 9999000
Deutschland Thomas-Dehler-Straße 27 D-81737 München Tel: + 49-(0)89 627 31-0 Info@essex-pharma. de
Norge Pb.
398 N-1326 Lysaker Tlf: + 47 67 16 64 50
90 Eesti Österreich Järvevana tee 9 EE-11314 Tallinn Tel: + 372 654 96 86
Am Euro Platz 2 A-1120 Wien Tel: +43-(0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR-174 55 Άλιμος Tηλ.: + 30-210 98 97 300
Polska Ul.
Taś mowa 7 PL-02-677 Warszawa Tel.: + 48-(0)22 478 41 50
España Km.
36, Ctra.
Nacional I E-28750 San Agustín de Guadalix – Madrid Tel: + 34-91 848 85 00
Portugal Rua Agualva dos Açores 16 P-2735-557 Agualva-Cacém Tel: +351-21 433 93 00
France 34 avenue Léonard de Vinci F-92400 Courbevoie Tél: + 33-(0)1 80 46 40 40
România Ş os.
Bucureş ti-Ploieş ti, nr.
17-21, Bă neasa Center, et.
8, sector 1 RO-013682 Bucureş ti Tel. + 40 21 233 35 30
Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44-(0)1 707 363 636
Slovenija Dunajska 22 SI-1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS-210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK-811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I-20090 Segrate (Milano) Tel: + 39-02 21018.1
Suomi/ Finland PL 86/ PB 86 FIN-02151 Espoo/ Esbo Puh/ Tel: + 358-(0)20-7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY-1055 Λευκωσία Τηλ: +357-22 757188
Sverige Box 6185 S-102 33 Stockholm Tel: + 46-(0)8 522 21 500
Latvija Bauskas 58a -401 Rī ga, LV-1004 Tel: + 371-7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44-(0)1 707 363 636
La dernière date à laquelle cette notice a été approuvée est
91 Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
INFORMATION DE L’ UTILISATEUR
Neoclarityn 5 mg comprimés orodispersibles desloratadine
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Neoclarityn comprimés orodispersibles et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Neoclarityn comprimés orodispersibles 3.
Comment prendre Neoclarityn comprimés orodispersibles 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Neoclarityn comprimés orodispersibles 6.
Informations supplémentaires
1.
QU’ EST-CE QUE NEOCLARITYN COMPRIMES ORODISPERSIBLES ET DANS QUEL CAS EST-IL UTILISE
Neoclarityn comprimés orodispersibles est un médicament contre l’ allergie qui ne vous rend pas somnolent.
Il aide à contrôler votre réaction allergique et ses symptômes.
Neoclarityn comprimés orodispersibles soulage les symptômes associés à la rhinite allergique (inflammation nasale provoquée par une allergie, par exemple, le rhume des foins ou l’ allergie aux acariens).
Ces symptômes comprennent les éternuements, le nez qui coule ou qui démange, les démangeaisons du palais, les yeux qui démangent, qui sont rouges ou larmoyants.
Neoclarityn comprimés orodispersibles est aussi utilisé pour soulager les symptômes associés à l'urticaire (atteinte cutanée provoquée par une allergie).
Ces symptômes comprennent les démangeaisons et éruptions urticariennes.
Le soulagement de ces symptômes dure toute la journée et vous aide à poursuivre vos activités quotidiennes normales et préserve votre sommeil.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE NEOCLARITYN COMPRIMES ORODISPERSIBLES
Ne prenez jamais Neoclarityn comprimés orodispersibles
- si vous êtes allergique (hypersensible) à la desloratadine, ou à l’ un des autres composants
contenus dans Neoclarityn comprimés orodispersibles, ou à la loratadine.
Neoclarityn 5 mg comprimés orodispersibles est indiqué chez les adultes et les adolescents (12 ans et plus).
Faites attention avec Neoclarityn comprimés orodispersibles
- si vous présentez une maladie des reins.
93 Si vous êtes concerné ou si vous avez un doute, consultez votre médecin avant de prendre Neoclarityn.
Prise d’ autres médicaments Il n’ y a pas d’ interactions connues de Neoclarityn avec d’ autres médicaments.
Aliments et boissons Il n’ est pas nécessaire de prendre Neoclarityn comprimés orodispersibles avec de l’ eau ou tout autre boisson.
De plus, Neoclarityn comprimés orodispersibles peut être pris pendant ou en dehors des repas.
Grossesse et allaitement Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament durant votre grossesse ou si vous allaitez.
Si vous êtes enceinte ou si vous allaitez, l'utilisation de Neoclarityn n'est pas recommandée.
Conduite de véhicules et utilisation de machines A la dose recommandée, Neoclarityn ne rend pas somnolent et ne diminue pas la vigilance.
Cependant, très rarement ont été rapportés des cas de somnolence susceptible d’ affecter l’ aptitude à conduire ou à utiliser des machines.
Informations importantes concernant certains composants de Neoclarityn comprimés orodispersibles Ce produit contient de l’ aspartame.
L’ aspartame peut être à l’ origine de la phénylalanine, qui peut être dangereuse pour les personnes atteintes de phénylcétonurie.
3.
COMMENT PRENDRE NEOCLARITYN COMPRIMES ORODISPERSIBLES
Avant utilisation, ouvrir la plaquette thermoformée avec précaution et retirer la dose de comprimé orodispersible sans l’ écraser.
Placez -le dans votre bouche et il se dispersera immédiatement.
L’ eau ou toute autre boisson n’ est pas nécessaire pour avaler la dose.
Adultes et adolescents (12 ans et plus): prendre une dose de Neoclarityn 5 mg comprimés orodispersibles une fois par jour.
Prenez la dose immédiatement après l’ avoir retirée de la plaquette thermoformée.
Concernant la durée du traitement, votre médecin déterminera le type de rhinite allergique dont vous souffrez et déterminera la durée pendant laquelle vous devrez prendre Neoclarityn comprimés orodispersibles.
Si votre rhinite allergique est intermittente (présence de symptômes sur une période de moins de 4 jours par semaine ou sur une période inférieure à 4 semaines), votre médecin vous recommandera ce traitement pour une durée qui dépendra de l’ évaluation des antécédents de votre maladie.
Si votre rhinite allergique est persistante (présence de symptômes sur une période de 4 jours ou plus par semaine et pendant plus de 4 semaines), votre médecin peut vous recommander ce traitement pour une durée plus longue.
Concernant l’ urticaire, la durée de traitement peut être variable d’ un patient à l’ autre et vous devez donc suivre les instructions de votre médecin.
Si vous avez pris plus de Neoclarityn comprimés orodispersibles que vous n’ auriez dû Prenez Neoclarityn comprimés orodispersibles uniquement comme il vous a été prescrit.
Cependant, si vous avez pris plus de Neoclarityn comprimés orodispersibles que vous n’ auriez dû, prévenez votre médecin ou votre pharmacien.
94 Si vous oubliez de prendre votre dose à temps, prenez -la dès que possible, puis continuez votre traitement normalement.
Ne prenez pas de dose double pour compenser l’ unique dose que vous avez oublié de prendre.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Neoclarityn peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Chez l’ adulte, les effets indésirables sont à peu près les mêmes que ceux observés avec un comprimé placebo.
Cependant, la fatigue, la sécheresse de la bouche et le mal de tête étaient plus souvent rapportés que pour le comprimé placebo.
Chez les adolescents, le mal de tête était l’ effet indésirable le plus fréquemment rapporté.
Depuis la commercialisation de Neoclarityn, des cas de réactions allergiques sévères (avec gêne respiratoire, sifflements bronchiques, démangeaisons, plaques d'urticaire et gonflements) et d’ éruption cutanée ont été très rarement rapportés.
Des cas de palpitations, d’ accélération du rythme cardiaque, de douleur d’ estomac, de nausées (envie de vomir), de vomissements, de pesanteur d’ estomac, de diarrhées, vertige, somnolence, insomnie, douleur musculaire, d’ hallucinations, de convulsions, d’ agitation avec mouvements corporels augmentés, inflammation du foie et d’ anomalies du bilan hépatique sanguin ont aussi été très rarement rapportés.
Si vous ressentez un des effets mentionnés comme graves ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER NEOCLARITYN COMPRIMES ORODISPERSIBLES
Tenir hors de la portée et de la vue des enfants.
A conserver dans l’ emballage extérieur d’ origine.
Ne pas utiliser Neoclarityn comprimés orodispersibles après la date de péremption mentionnée sur la boîte et la plaquette thermoformée.
La date d’ expiration fait référence au dernier jour du mois.
Prévenez votre pharmacien si vous constatez un changement de l’ aspect de Neoclarityn comprimés orodispersibles.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
95 6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Neoclarityn comprimés orodispersibles
- La substance active est la desloratadine 5 mg
- Les autres composants sont la cellulose microcristalline, l’ amidon pregalatiné, le
carboxyméthylamidon sodique, le stéarate de magnésium, le copolymère de méthacrylate de butyle, la crospovidone, le bicarbonate de sodium, l’ acide citrique, le dioxide de silice colloidale, l’ oxyde ferrique, le mannitol, l’ aspartame (E951) et l’ arôme Tutti-Frutti.
Qu’ est -ce que Neoclarityn comprimés orodispersibles et contenu de l’ emballage extérieur
Neoclarityn 5 mg comprimés orodispersibles est rouge clair, tacheté et rond avec une face marquée d’ un « A ».
Neoclarityn comprimés orodispersibles est conditionné en dose unitaire sous plaquette thermoformée dans des étuis de 5, 6, 10, 12, 15, 18, 20, 30, 50, 90 et 100 comprimés orodispersibles.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l’ Autorisation de mise sur le marché et fabricant
Titulaire de l’ autorisation de mise sur le marché:
SP Europe, Rue de Stalle 73, B-1180 Bruxelles, Belgique.
Fabricant:
SP Labo N. V., Industriepark 30, B-2220 Heist-op-den-Berg, Belgique.
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché:
België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B-1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32-(0)2 370 92 11
Luxembourg/ Luxemburg Rue de Stalle 73 B-1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32-(0)2 370 92 11
България Ийст Парк Трейд Център Бул.
„Н .Й .Вапцаров” 53А, ет.
2 BG-София 1407 Тел.: +359 2 806 3030
Magyarország Alkotás u.
53.
H-1123 Budapest Tel.: +36 1 457-8500
Č eská republika Ke Š tvanici 3 CZ-186 00 Praha 8 Tel: +420 221771250
Malta 168 Christopher Street MT-VLT02 Valletta Tel: + 356-21 23 21 75
96 Danmark Lautrupbjerg 2 DK-2750 Ballerup Tlf: + 45-44 39 50 00
Nederland Walmolen 1 NL-3994 DL Houten Tel: + 31-(0)800 9999000
Deutschland Thomas-Dehler-Straße 27 D-81737 München Tel: + 49-(0)89 627 31-0 Info@essex-pharma. de
Norge Pb.
398 N-1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Österreich Järvevana tee 9 EE-11314 Tallinn Tel: + 372 654 96 86
Am Euro Platz 2 A-1120 Wien Tel: +43-(0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR-174 55 Άλιμος Tηλ.: + 30-210 98 97 300
Polska Ul.
Taś mowa 7 PL-02-677 Warszawa Tel.: + 48-(0)22 478 41 50
España Km.
36, Ctra.
Nacional I E-28750 San Agustín de Guadalix – Madrid Tel: + 34-91 848 85 00
Portugal Rua Agualva dos Açores 16 P-2735-557 Agualva-Cacém Tel: +351-21 433 93 00
France 34 avenue Léonard de Vinci F-92400 Courbevoie Tél: + 33-(0)1 80 46 40 40
România Ş os.
Bucureş ti-Ploieş ti, nr.
17-21, Bă neasa Center, et.
8, sector 1 RO-013682 Bucureş ti Tel. + 40 21 233 35 30
Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44-(0)1 707 363 636
Slovenija Dunajska 22 SI-1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS-210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK-811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I-20090 Segrate (Milano) Tel: + 39-02 21018.1
Suomi/ Finland PL 86/ PB 86 FIN-02151 Espoo/ Esbo Puh/ Tel: + 358-(0)20-7570 300
97 Κύπρος Οδός Αγίου Νικολάου, 8 CY-1055 Λευκωσία Τηλ: +357-22 757188
Sverige Box 6185 S-102 33 Stockholm Tel: + 46-(0)8 522 21 500
Latvija Bauskas 58a -401 Rī ga, LV-1004 Tel: + 371-7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44-(0)1 707 363 636
Lietuva Kę stuč io g.
65/ 40 LT-08124 Vilnius Tel. + 370 52 101868
La dernière date à laquelle cette notice a été approuvée est
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
INFORMATION DE L’ UTILISATEUR
Neoclarityn 0,5 mg/ ml solution buvable desloratadine
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Neoclarityn et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Neoclarityn 3.
Comment prendre Neoclarityn 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Neoclarityn 6.
Informations supplémentaires
1.
QU’ EST-CE QUE NEOCLARITYN ET DANS QUEL CAS EST-IL UTILISE
Neoclarityn solution buvable est un médicament contre l’ allergie qui ne vous rend pas somnolent.
Il aide à contrôler votre réaction allergique et ses symptômes.
Neoclarityn solution buvable soulage les symptômes associés à la rhinite allergique (inflammation nasale provoquée par une allergie, par exemple, le rhume des foins ou l’ allergie aux acariens).
Ces symptômes comprennent les éternuements, le nez qui coule ou qui démange, les démangeaisons du palais, les yeux qui démangent, qui sont rouges ou larmoyants.
Neoclarityn solution buvable est également utilisé pour soulager les symptômes associés à l’ urticaire (atteinte cutanée provoquée par une allergie).
Ces symptômes comprennent les démangeaisons et éruptions urticariennes.
Le soulagement de ces symptômes dure toute la journée et vous aide à poursuivre vos activités quotidiennes normales et préserve votre sommeil.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE NEOCLARITYN
Ne prenez jamais Neoclarityn
- si vous êtes allergique (hypersensible) à la desloratadine, à la loratadine, ou à l’ un des autres
composants contenus dans Neoclarityn.
Neoclarityn solution buvable est indiqué chez l’ enfant de 1 à 11 ans, l’ adolescent (12 ans et plus) et l’ adulte, dont les personnes âgées.
Faites attention avec Neoclarityn
- si vous présentez une maladie des reins
Si vous êtes concerné ou si vous avez un doute, consultez votre médecin avant de prendre Neoclarityn.
Prise d’ autres médicaments
Aliments et boissons Neoclarityn peut être pris pendant ou en dehors des repas.
Grossesse et allaitement Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament durant votre grossesse et si vous allaitez.
Si vous êtes enceinte ou si vous allaitez, l'utilisation de Neoclarityn solution buvable n'est pas recommandée.
Conduite de véhicules et utilisation de machines A la dose recommandée, Neoclarityn ne rend généralement pas somnolent et ne diminue pas la vigilance.
Cependant, très rarement ont été rapportés des cas de somnolence susceptible d’ affecter l’ aptitude à conduire ou à utiliser des machines.
Informations importantes concernant certains composants de Neoclarityn Neoclarityn solution buvable contient du sorbitol.
Si vous avez une intolérance à certains sucres, contactez votre médecin avant de prendre ce médicament.
3.
COMMENT PRENDRE NEOCLARITYN
Enfants de 1 à 5 ans: prendre 2,5 ml (½ cuillère de 5 ml) de solution buvable une fois par jour.
Enfants de 6 à 11 ans: prendre 5 ml (une cuillère de 5 ml) de solution buvable une fois par jour.
Adultes et adolescents (12 ans et plus): prendre 10 ml (deux cuillères de 5 ml) de solution buvable une fois par jour.
Dans le cas où une seringue graduée pour administration orale est fournie avec le flacon de solution buvable, vous pouvez également l’ utiliser pour prendre la quantité appropriée de solution buvable.
Avalez la dose de solution buvable et puis buvez un peu d’ eau.
Vous pouvez prendre ce médicament au moment ou en dehors des repas.
Concernant la durée du traitement, votre médecin déterminera le type de rhinite allergique dont vous souffrez et déterminera la durée pendant laquelle vous devrez prendre Neoclarityn solution buvable.
Si votre rhinite allergique est intermittente (présence de symptômes sur une période de moins de 4 jours par semaine ou sur une période inférieure à 4 semaines), votre médecin vous recommandera ce traitement pour une durée qui dépendra de l’ évaluation des antécédents de votre maladie.
Si votre rhinite allergique est persistante (présence de symptômes sur une période de 4 jours ou plus par semaine et pendant plus de 4 semaines), votre médecin peut vous recommander ce traitement pour une durée plus longue.
Concernant l’ urticaire, la durée de traitement peut être variable d’ un patient à l’ autre et vous devez donc suivre les instructions de votre médecin.
Si vous avez pris plus de Neoclarityn que vous n’ auriez dû Prenez Neoclarityn solution buvable uniquement comme il vous a été prescrit.
Cependant, si vous avez pris plus de Neoclarityn solution buvable que vous n’ auriez dû, prévenez votre médecin ou votre pharmacien.
100 Si vous oubliez de prendre votre dose à temps, prenez -la dès que possible, puis continuez votre traitement normalement.
Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Neoclarityn solution buvable peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Chez la plupart des enfants et adultes, les effets indésirables avec Neoclarityn sont à peu près les mêmes que ceux observés avec une solution ou un comprimé placebo.
Cependant, les effets indésirables fréquents chez les enfants âgés de moins de 2 ans étaient diarrhée, fièvre et insomnie alors que chez l’ adulte, la fatigue, la sècheresse de la bouche et le mal de tête ont été rapportés plus souvent qu’ avec un comprimé placebo.
Depuis la commercialisation de Neoclarityn, des cas de réactions allergiques sévères (avec gêne respiratoire, sifflements bronchiques, démangeaisons, plaques d'urticaire et gonflements) et d’ éruption cutanée ont été très rarement rapportés.
Des cas de palpitations, d’ accélération du rythme cardiaque, de douleur d’ estomac, de nausées (envie de vomir), de vomissements, de pesanteur d’ estomac, de diarrhées, vertige, somnolence, insomnie, douleur musculaire, d’ hallucinations, de convulsions, d’ agitation avec mouvements corporels augmentés, inflammation du foie et d’ anomalies du bilan hépatique sanguin ont aussi été très rarement rapportés.
Si vous ressentez un des effets mentionnés comme graves ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER NEOCLARITYN
Tenir hors de la portée et de la vue des enfants.
Ne pas congeler.
A conserver dans l’ emballage extérieur d’ origine.
Ne pas utiliser Neoclarityn après la date de péremption mentionnée sur le flacon.
La date d’ expiration fait référence au dernier jour du mois.
Prévenez votre pharmacien si vous constatez un changement de l’ aspect de la solution buvable.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
101 6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Neoclarityn
- La substance active est la desloratadine 0,5 mg/ ml
- Les autres composants de la solution buvable sont le sorbitol, le propylèneglycol, le sucralose
E 955, l’ hypromellose 2910, le citrate de sodium dihydraté, l’ arôme naturel et artificiel (bubble- gum), l’ acide citrique anhydre, l’ édétate disodique et l’ eau purifiée.
Qu’ est -ce que Neoclarityn et contenu de l’ emballage extérieur
Neoclarityn solution buvable est conditionné en flacons de 30, 50, 60, 100, 120, 150, 225 et 300 ml, avec un bouchon à fermeture de sécurité enfant.
Pour la présentation de 150 ml, une cuillère-mesure ou une seringue graduée est fournie, graduée aux doses 2,5 ml et 5 ml.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l’ Autorisation de mise sur le marché et fabricant
Titulaire de l’ Autorisation de Mise sur le Marché:
SP Europe, Rue de Stalle 73, B-1180 Bruxelles, Belgique.
Fabricant:
SP Labo N. V., Industriepark 30, B-2220 Heist-op-den-Berg, Belgique.
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché:
België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B-1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32-(0)2 370 92 11
Luxembourg/ Luxemburg Rue de Stalle 73 B-1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32-(0)2 370 92 11
България Ийст Парк Трейд Център Бул.
„Н .Й .Вапцаров” 53А, ет.
2 BG-София 1407 Тел.: +359 2 806 3030
Magyarország Alkotás u.
53.
H-1123 Budapest Tel.: +36 1 457-8500
Č eská republika Ke Š tvanici 3 CZ-186 00 Praha 8 Tel: +420 221771250
Malta 168 Christopher Street MT-VLT02 Valletta Tel: + 356-21 23 21 75
Danmark Lautrupbjerg 2 DK-2750 Ballerup Tlf: + 45-44 39 50 00
Nederland Walmolen 1 NL-3994 DL Houten Tel: + 31-(0)800 9999000
Deutschland Thomas-Dehler-Straße 27 D-81737 München Tel: + 49-(0)89 627 31-0 Info@essex-pharma. de
Norge Pb.
398 N-1326 Lysaker Tlf: + 47 67 16 64 50
102 Eesti Österreich Järvevana tee 9 EE-11314 Tallinn Tel: + 372 654 96 86
Am Euro Platz 2 A-1120 Wien Tel: +43-(0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR-174 55 Άλιμος Tηλ.: + 30-210 98 97 300
Polska Ul.
Taś mowa 7 PL-02-677 Warszawa Tel.: + 48-(0)22 478 41 50
España Km.
36, Ctra.
Nacional I E-28750 San Agustín de Guadalix – Madrid Tel: + 34-91 848 85 00
Portugal Rua Agualva dos Açores 16 P-2735-557 Agualva-Cacém Tel: +351-21 433 93 00
France 34 avenue Léonard de Vinci F-92400 Courbevoie Tél: + 33-(0)1 80 46 40 40
România Ş os.
Bucureş ti-Ploieş ti, nr.
17-21, Bă neasa Center, et.
8, sector 1 RO-013682 Bucureş ti Tel. + 40 21 233 35 30
Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44-(0)1 707 363 636
Slovenija Dunajska 22 SI-1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS-210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK-811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I-20090 Segrate (Milano) Tel: + 39-02 21018.1
Suomi/ Finland PL 86/ PB 86 FIN-02151 Espoo/ Esbo Puh/ Tel: + 358-(0)20-7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY-1055 Λευκωσία Τηλ: +357-22 757188
Sverige Box 6185 S-102 33 Stockholm Tel: + 46-(0)8 522 21 500
103 Latvija Bauskas 58a -401 Rī ga, LV-1004 Tel: + 371-7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44-(0)1 707 363 636
Lietuva Kę stuč io g.
65/ 40 LT-08124 Vilnius Tel. + 370 52 101868
La dernière date à laquelle cette notice a été approuvée est
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
104
European Medicines Agency
EMEA/ H/ C/ 116
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
NEORECORMON
Résumé EPAR à l’ intention du public Le présent document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre maladie ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que NeoRecormon?
NeoRecormon est composé de poudre blanche et d’ un flacon de solvant pour solution injectable.
NeoRecormon est également disponible en cartouche et seringue pré-remplie.
NeoRecormon se présente sous plusieurs dosages, allant de 1 000 UI/ ml à 60 000 UI/ ml (veuillez vous reporter à la notice pour plus d’ informations).
Le principe actif de NeoRecormon est l’ epoetin bêta.
Dans quel cas NeoRecormon est -il utilisé?
NeoRecormon est indiqué dans la prévention ou le traitement de l’ anémie (nombre de globules rouges dans le sang inférieur à la normale) due à différents facteurs.
Il peut être utilisé chez les nourrissons, les enfants et les adultes, selon la cause de l’ anémie: • Traitement de l’ anémie des insuffisants rénaux chroniques, lorsque l’ organisme ne produit pas suffisamment d’ érythropoiétine, une hormone naturelle; • Prévention de l’ anémie du nouveau-né prématuré; • Traitement de l’ anémie des patients adultes atteints de cancer et traités par chimiothérapie (medicaments anticancéreux), lorsque la chimiothérapie conduit à une production insuffisante de cellules sanguines par la moelle osseuse.
Il peut également être utilisé chez des patients étant sur le point de subir une intervention chirurgicale et procédant à un don de leur propre sang (transfusion autologue), afin d’ augmenter le volume de sang pouvant être prélevé.
Veuillez vous reporter à la notice pour plus d’ informations.
Le médicament peut uniquement être obtenu sur ordonnance.
Comment NeoRecormon est -il utilisé?
NeoRecormon peut être administré par voie intraveineuse (injecté dans une veine) ou par voie sous- cutanée (injecté sous la peau).
L’ initiation du traitement par NeoRecormon relève de praticiens expérimentés dans le traitement de patients souffrant des anémies traitées par NeoRecormon.
Les doses et la posologie (fréquence d’ injection et durée du traitement) varient en fonction du cas pour lequel NeoRecormon est utilisé et sont adaptées en fonction de la réponse au traitement.
Veuillez vous reporter à la notice pour plus d’ informations.
Comment NeoRecormon fonctionne -t-il?
L’ érythropoiétine est une hormone qui stimule l’ érythropoièse, c’ est-à-dire la formation de globules rouges dans la moelle osseuse.
Le principe actif de NeoRecormon, l’ epoetin bêta, est analogue à l’ érythropoiétine produite par l’ organisme.
Il est produit par une méthode appelée « technique de 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. eu. int http: / /www. emea. eu. int ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged l’ ADN recombinant »: il est produit par une cellule ayant reçu un gène (ADN) lui permettant de le produire.
Chez les patients traités par chimiothérapie et chez les patients atteints d’ insuffisance rénale chronique ou d’ autres affections, l’ anémie peut être provoquée par un déficit en érythropoiétine, ou par une réponse insuffisante de l’ organisme à l’ érythropoiétine produite naturellement.
NeoRecormon stimule la production d’ érythrocytes de la même façon que l’ érythropoiétine.
Quelles études ont été menées sur NeoRecormon?
L’ efficacité de NeoRecormon pour le traitement et la prévention de l’ anémie a été analysée dans de nombreuses études: anémie liée à l’ insuffisance rénale chronique (1663 patients, y compris quelques études comparatives contre placebo (traitement fictif)), transfusion autologue (419 patients, étude comparative contre placebo), anémie chez le nouveau-né prématuré (177 nourrissons, comparaison à l’ absence de traitement) et anémie chez les patients atteints de cancer (1 204 patients atteints de différents types de cancer, étude comparative contre placebo).
Le critère retenu dans la plupart des essais cliniques est l’ augmentation du nombre de globules rouges dans le sang (par mesure du taux d’ hémoglobine, protéine présente dans les globules rouges et dont le rôle est de transporter l’ oxygène dans l’ organisme, ou par mesure du volume de globules rouges), ou la réduction de la nécessité de transfusion sanguine.
Quels ont été les bénéfices démontrés par NeoRecormon au cours des études?
NeoRecormon est nettement plus efficace que le placebo (traitement fictif) sur l’ augmentation du taux d’ hémoglobine chez les patients souffrant de différents types d’ anémie, y compris chez les insuffisants rénaux.
Il augmente le volume de sang pouvant être prélevé chez des patients avant une intervention pour une transfusion autologue.
Il réduit la nécessité de transfusion chez les nouveaux-nés prématurés et chez les patients atteints de cancer et traités par chimiothérapie.
Quels sont les risques associés à NeoRecormon?
La plupart des effets indésirables ont été observés chez des patients souffrant d’ insuffisance rénale chronique ou de cancer.
Les effets indésirables les plus couramment observés sont une augmentation de la pression artérielle ou une aggravation de céphalées ou hypertension (pression artérielle élevée) existantes.
Pour une description complète des effets indésirables observés sous NeoRecormon, veuillez vous reporter à la notice.
NeoRecormon ne doit pas être utilisé chez des patients pouvant présenter une hypersensibilité (allergie) à l’ epoetin bêta ou à l’ un des excipients, et en cas d’ hypertension artérielle mal contrôlée.
Pourquoi NeoRecormon a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a décidé que les bénéfices de NeoRecormon sont supérieurs aux risques qu’ il comporte pour le traitement et la prévention de différents types d’ anémie.
Il a recommandé que NeoRecormon reçoive une autorisation de mise sur le marché.
Autres informations relatives à NeoRecormon:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour NeoRecormon à Roche Registration Limited le 17 juillet 1997.
L’ autorisation de mise sur le marché a été renouvelée le 17 juillet 2002.
L’ EPAR complet pour NeoRecormon est disponible à l’ adresse suivante: cliquez ici.
01-2006
©EMEA 2006
2/ 2
Numéro UE EU/ 1/ 97/ 031/ 019
Nom de fantaisie NeoRecormon
Dosage 50.000 UI
Forme pharmaceutique Voie d’ administration Conditionnement Poudre et solvant pour Voie sous-cutanée et Poudre: flacon solution injectable intraveineuse multidose (verre); solvant: ampoule (verre)
Contenu solvant:
10 ml (solution reconstituée 5.000 UI/ ml)
Taille de l’ emballage 1 flacon + 1 ampoule
EU/ 1/ 97/ 031/ 020
NeoRecormon
100.000 UI
Poudre et solvant pour Voie sous-cutanée et Poudre: flacon solution injectable intraveineuse multidose (verre); solvant: ampoule (verre)
solvant:
5 ml (solution reconstituée 20.000 UI/ ml)
1 flacon + 1 ampoule
EU/ 1/ 97/ 031/ 021
NeoRecormon
10.000 UI
Poudre et solvant pour Voie sous-cutanée Poudre et solvant: solution injectable cartouche à deux compartiments (verre)
solvant:
1 ml (solution reconstituée 10.000 UI/ ml)
1 cartouche
EU/ 1/ 97/ 031/ 022
NeoRecormon
10.000 UI
Poudre et solvant pour Voie sous-cutanée Poudre et solvant: solution injectable cartouche à deux compartiments (verre)
solvant:
1 ml (solution reconstituée 10.000 UI/ ml)
3 cartouches
EU/ 1/ 97/ 031/ 023
NeoRecormon
20.000 UI
Poudre et solvant pour Voie sous-cutanée Poudre et solvant: solution injectable cartouche à deux compartiments (verre)
solvant:
1 ml (solution reconstituée 20.000 UI/ ml)
1 cartouche
EU/ 1/ 97/ 031/ 024
NeoRecormon
20.000 UI
Poudre et solvant pour Voie sous-cutanée Poudre et solvant: solution injectable cartouche à deux compartiments (verre)
solvant:
1 ml (solution reconstituée 20.000 UI/ ml)
3 cartouches
EU/ 1/ 97/ 031/ 025
NeoRecormon
500 UI
Solution injectable Voie sous-cutanée et Seringue pré-remplie intraveineuse (verre)
0,3 ml (1.667 UI/ ml)
1 seringue pré- remplie
EU/ 1/ 97/ 031/ 026
NeoRecormon
500 UI
Solution injectable Voie sous-cutanée et Seringue pré-remplie intraveineuse (verre)
0,3 ml (1.667 UI/ ml)
6 seringues pré- remplies
EU/ 1/ 97/ 031/ 027
NeoRecormon
1.000 UI
Solution injectable Voie sous-cutanée et Seringue pré-remplie intraveineuse (verre)
0,3 ml (3.333 UI/ ml)
1 seringue pré- remplie
EU/ 1/ 97/ 031/ 028
NeoRecormon
1.000 UI
Solution injectable Voie sous-cutanée et Seringue pré-remplie intraveineuse (verre)
0,3 ml (3.333 UI/ ml)
6 seringues pré- remplies
EU/ 1/ 97/ 031/ 029
NeoRecormon
2.000 UI
Solution injectable Voie sous-cutanée et Seringue pré-remplie intraveineuse (verre)
0,3 ml (6.667 UI/ ml)
1 seringue pré- remplie
EU/ 1/ 97/ 031/ 030
NeoRecormon
2.000 UI
Solution injectable Voie sous-cutanée et Seringue pré-remplie intraveineuse (verre)
0,3 ml (6.667 UI/ ml)
6 seringues pré- remplies
1/ 2 EU/ 1/ 97/ 031/ 031
NeoRecormon
3.000 UI
Solution injectable
Voie sous-cutanée et intraveineuse
Seringue pré-remplie (verre)
0,3 ml (10.000 UI/ ml)
1 seringue pré- remplie
EU/ 1/ 97/ 031/ 032
NeoRecormon
3.000 UI
Solution injectable
Voie sous-cutanée et intraveineuse
Seringue pré-remplie (verre)
0,3 ml (10.000 UI/ ml)
6 seringues pré- remplies
EU/ 1/ 97/ 031/ 033
NeoRecormon
5.000 UI
Solution injectable
Voie sous-cutanée et intraveineuse
Seringue pré-remplie (verre)
0,3 ml (16.667 UI/ ml)
1 seringue pré- remplie
EU/ 1/ 97/ 031/ 034
NeoRecormon
5.000 UI
Solution injectable
Voie sous-cutanée et intraveineuse
Seringue pré-remplie (verre)
0,3 ml (16.667 UI/ ml)
6 seringues pré- remplies
EU/ 1/ 97/ 031/ 035
NeoRecormon
10.000 UI
Solution injectable
Voie sous-cutanée et intraveineuse
Seringue pré-remplie (verre)
0.6 ml (16.667 UI/ ml)
1 seringue pré- remplie
EU/ 1/ 97/ 031/ 036
NeoRecormon
10.000 UI
Solution injectable
Voie sous-cutanée et intraveineuse
Seringue pré-remplie (verre)
0.6 ml (16.667 UI/ ml)
6 seringues pré- remplies
EU/ 1/ 97/ 031/ 037
NeoRecormon
20.000 UI
Solution injectable
Voie sous-cutanée et intraveineuse
Seringue pré-remplie (verre)
0.6 ml (33.333 UI/ ml)
1 seringue pré- remplie
EU/ 1/ 97/ 031/ 038
NeoRecormon
20.000 UI
Solution injectable
Voie sous-cutanée et intraveineuse
Seringue pré-remplie (verre)
0.6 ml (33.333 UI/ ml)
6 seringues pré- remplies
EU/ 1/ 97/ 031/ 039
NeoRecormon
60.000 UI
Poudre et solvant pour solution injectable
Voie sous-cutanée
Poudre et solvant: cartouche à deux compartiments (verre)
solvant:
1 ml (solution reconstituée 60.000 UI/ ml)
1 cartouche
EU/ 1/ 97/ 031/ 040
NeoRecormon
60.000 UI
Poudre et solvant pour solution injectable
Voie sous-cutanée
Poudre et solvant: cartouche à deux compartiments (verre)
solvant:
1 ml (solution reconstituée 60.000 UI/ ml)
3 cartouches
EU/ 1/ 97/ 031/ 041
NeoRecormon
4.000 UI
Solution injectable
Voie sous-cutanée et intraveineuse
Seringue pré-remplie (verre)
0,3 ml (13.333 UI/ ml)
1 seringue pré- remplie
EU/ 1/ 97/ 031/ 042
NeoRecormon
4.000 UI
Solution injectable
Voie sous-cutanée et intraveineuse
Seringue pré-remplie (verre)
0,3 ml (13.333 UI/ ml)
6 seringues pré- remplies
EU/ 1/ 97/ 031/ 043
NeoRecormon
6.000 UI
Solution injectable
Voie sous-cutanée et intraveineuse
Seringue pré-remplie (verre)
0,3 ml (20.000 UI/ ml)
1 seringue pré- remplie
EU/ 1/ 97/ 031/ 044
NeoRecormon
6.000 UI
Solution injectable
Voie sous-cutanée et intraveineuse
Seringue pré-remplie (verre)
0,3 ml (20.000 UI/ ml)
6 seringues pré- remplies
EU/ 1/ 97/ 031/ 045
NeoRecormon
30.000 UI
Solution injectable
Voie sous-cutanée et intraveineuse
Seringue pré-remplie (verre)
0.6 ml (50.000 UI/ ml)
1 seringue pré- remplie
EU/ 1/ 97/ 031/ 046
NeoRecormon
30.000 UI
Solution injectable
Voie sous-cutanée et intraveineuse
Seringue pré-remplie (verre)
0.6 ml (50.000 UI/ ml)
4 seringues pré- remplies
2/ 2
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
NeoRecormon Multidose 50 000 UI lyophilisat et solvant pour solution injectable (5000 UI/ ml)
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Un flacon contient 50 000 unités internationales (UI) correspondant à 415 microgrammes d'epoetin beta* (érythropoïétine humaine recombinante).
Une ampoule contient 10 ml de solvant (eau pour préparations injectables avec conservateurs: alcool benzylique et chlorure de benzalkonium).
Un ml de solution reconstituée contient 5 000 UI d'epoetin beta.
* produite sur une lignée de cellules d’ Ovaire de Hamster Chinois (CHO) par la technique de l'ADN recombinante.
Phenylalanine (jusqu’ à 5,0 mg/ flacon) Sodium (moins de 1 mmol par dose) Alcool benzylique (jusqu’ à 40 mg par ampoule de solvant multidose)
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Lyophilisat et solvant pour solution injectable.
Lyophilisat blanc et transparent, solvant incolore.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
- traitement de l'anémie symptomatique associée à l’ insuffisance rénale chronique (IRC) chez
l’ adulte et l’ enfant.
- traitement de l’ anémie symptomatique des patients adultes atteints de tumeurs malignes non
myéloïdes et traités par chimiothérapie.
- augmentation du volume des dons de sang autologue chez des malades participant à un
L’ utilisation dans cette indication doit tenir compte du risque accru d’ accidents thrombo- emboliques.
Le traitement ne doit être administré qu’ à des malades présentant une anémie modérée (Hb 10 - 13 g/ dl soit 6,21 - 8,07 mmol/ l et sans carence martiale), s'il n’ existe pas ou peu de méthodes de récupération du sang lorsqu'une intervention chirurgicale programmée importante nécessite de grandes quantités de sang (4 unités de sang ou plus chez les femmes et 5 unités de sang ou plus chez les hommes).
4.2 Posologie et mode d' administration
L’ initiation du traitement par NeoRecormon relève de praticiens expérimentés dans les domaines thérapeutiques cités ci-dessus.
En raison de réactions anaphylactoïdes observées dans des cas isolés, il est recommandé d'administrer la première dose du produit sous surveillance médicale.
Le flacon de NeoRecormon Multidose peut être utilisé pour plusieurs patients.
Pour éviter tout risque de contamination, il faut toujours suivre les techniques d'asepsie et utiliser des seringues et des aiguilles à usage unique.
Veuillez vérifier qu'un seul flacon de NeoRecormon Multidose est en cours d’ utilisation à chaque fois (1 seul flacon reconstitué).
Le produit reconstitué est incolore, la solution est transparente à légèrement opalescente.
Pour les instructions sur la reconstitution du produit avant administration, voir rubrique 6.6.
2 Traitement de l'anémie symtomatique de l'insuffisance rénale chronique chez l’ adulte et l’ enfant:
Les symptômes et les séquelles de l’ anémie pouvant varier avec l'âge, le sexe et la gravité globale de la maladie, une évaluation au cas par cas de l’ évolution clinique et de l’ état du patient par un médecin est nécessaire.
NeoRecormon doit être administré par voie sous-cutanée ou intraveineuse pour atteindre un taux d’ hémoglobine inférieur ou égal à 12 g/ dl (7,5 mmol/ l).
La voie sous-cutanée est préférable chez les patients non hémodialysés, pour préserver les veines périphériques.
En cas d'administration intraveineuse, la solution doit être injectée en 2 minutes environ, par exemple chez les malades hémodialysés via la fistule artério-veineuse en fin de dialyse.
En raison de la variabilité intra-patient, le taux d’ hémoglobine observé peut parfois être supérieur ou inférieur à celui souhaité chez un patient donné.
La variabilité du taux d’ hémoglobine doit être prise en charge par une adaptation posologique destinée à maintenir le taux d’ hémoglobine cible, compris entre 10 g/ dl (6,2 mmol/ l) et 12 g/ dl (7,5 mmol/ l).
Un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité sur une période prolongée; les recommandations relatives à l’ adaptation posologique appropriée lorsque le taux d’ hémoglobine observé est supérieur à 12 g/ dl (7,5 mmol/ l) sont décrites ci-dessous.
Toute augmentation du taux d’ hémoglobine de plus de 2 g/ dl (1,25 mmol/ l) sur une période de quatre semaines doit être évitée.
Si elle se produit, une adaptation posologique appropriée doit être instaurée.
Si l’ augmentation du taux d’ hémoglobine est supérieure à 2 g/ dl (1,25 mmol/ l) en un mois ou si le taux d’ hémoglobine augmente pour approcher 12 g/ dl (7,5 mmol/ l), la dose doit être réduite d’ environ 25%.
Si le taux d’ hémoglobine continue d’ augmenter, le traitement doit être interrompu jusqu’ à ce que le taux d’ hémoglobine redescende, puis le traitement doit être repris à une dose réduite d’ environ 25% par rapport à la dose précédemment administrée.
Les patients doivent faire l’ objet d’ une surveillance étroite afin de s’ assurer que la dose la plus faible approuvée de NeoRecormon est utilisée pour permettre un contrôle satisfaisant des symptômes de l’ anémie.
En présence d'une hypertension ou de pathologies cardiovasculaires, vasculaires cérébrales, ou vasculaires périphériques préexistantes, la valeur de l'hémoglobine à atteindre ainsi que l'augmentation hebdomadaire de l’ hémoglobine doivent être déterminées individuellement selon le tableau clinique.
Le traitement par NeoRecormon est divisé en deux phases:
1.
Phase de correction
- Administration sous-cutanée:
La posologie initiale est de 3 x 20 UI/ kg et par semaine.
La posologie peut être augmentée toutes les 4 semaines de 3 x 20 UI/ kg et par semaine, si l'augmentation de l'hémoglobine n'est pas satisfaisante (< 0,25 g/ dl par semaine).
La posologie hebdomadaire peut aussi être divisée en doses quotidiennes.
- Administration intraveineuse:
La posologie initiale est de 40 UI/ kg, 3 fois par semaine.
Après 4 semaines la posologie peut être augmentée à 80 UI/ kg, 3 fois par semaine, et, si nécessaire, par de nouvelles augmentations de doses de 20 UI/ kg, 3 fois par semaine, à un mois d'intervalle.
Pour les deux voies d'administration, la dose maximale ne doit pas dépasser 720 UI/ kg et par semaine.
2.
Phase d'entretien Pour maintenir l'hémoglobine entre 10 et 12 g/ dl, la posologie est d'abord réduite de moitié par rapport à la dernière dose administrée.
Celle -ci est ensuite ajustée à intervalles de une ou deux semaines pour chaque malade (dose d'entretien).
Dans le cas d'une administration par voie sous cutanée, la dose hebdomadaire peut être administrée en une injection par semaine ou répartie en 3 ou 7 injections par semaine.
Les patients stables sous un rythme d'administration d'une injection par semaine peuvent passer à une injection toutes les deux semaines.
Dans ce cas, une augmentation de la dose peut être nécessaire.
3 Chez les enfants, les essais cliniques ont montré que les doses de NeoRecormon nécessaires sont d'autant plus élevées que le sujet est jeune.
Cependant, sachant que l'on ne peut préjuger de la réponse individuelle, il convient de respecter le schéma posologique recommandé.
Toutefois il peut être interrompu à tout moment, si cela paraît nécessaire.
Les données concernant le schéma posologique pour une injection par semaine sont basées sur des études cliniques dont la durée de traitement est de 24 semaines.
Traitement de l’ anémie symptomatique induite par la chimiothérapie chez les patients cancéreux:
NeoRecormon doit être administré par voie sous-cutanée chez les patients anémiques (par ex. taux d’ hémoglobine ≤ 10 g/ dl (6,2 mmol/ l)).
Les symptômes et les séquelles de l’ anémie pouvant varier avec l'âge, le sexe et la gravité globale de la maladie, une évaluation au cas par cas de l’ évolution clinique et de l’ état du patient par un médecin est nécessaire.
La dose hebdomadaire peut être administrée en une injection par semaine ou répartie en 3 à 7 injections par semaine.
La dose initiale recommandée est de 30.000 UI par semaine (correspondant à environ 450 UI/ kg et par semaine, calculé sur la base d’ un poids corporel patient moyen).
En raison de la variabilité intra-patient, le taux d’ hémoglobine observé peut parfois être supérieur ou inférieur à celui souhaité chez un patient donné.
La variabilité du taux d’ hémoglobine doit être prise en charge par une adaptation posologique destinée à maintenir le taux d’ hémoglobine cible, compris entre 10 g/ dl (6,2 mmol/ l) et 12 g/ dl (7,5 mmol/ l).
Un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité sur une période prolongée; les recommandations relatives à l’ adaptation posologique appropriée lorsque le taux d’ hémoglobine observé est supérieur à 12g/ dl (7,5 mmol/ l) sont décrites ci-dessous.
Si, après 4 semaines de traitement, le taux d’ hémoglobine a augmenté d’ au moins 1 g/ dl (0,62 mmol/ l), la dose choisie doit être poursuivie.
Si le taux d’ hémoglobine n’ a pas augmenté d’ au moins 1 g/ dl (0,62 mmol/ l), un doublement de la dose doit être considéré.
Si après 8 semaines de traitement, le taux d’ hémoglobine n’ a pas augmenté d’ au moins 1 g/ dl (0,62 mmol/ l), une réponse est peu probable et le traitement doit être interrompu.
Le traitement doit être poursuivi jusqu’ à 4 semaines après la fin de la chimiothérapie.
La dose maximale ne doit pas dépasser 60.000 UI par semaine.
Une fois que l’ objectif thérapeutique a été atteint pour le patient, la dose doit être réduite de 25 à 50% de façon à maintenir l’ hémoglobine à ce niveau.
Une adaptation posologique appropriée doit être envisagée.
Si le taux d’ hémoglobine dépasse 12 g/ dl (7,5 mmol/ l), la dose doit être réduite d’ environ 25 à 50%.
Le traitement par NeoRecormon doit être temporairement interrompu si le taux d’ hémoglobine dépasse 13 g/ dl (8,1 mmol/ l).
Le traitement doit être repris à une dose d’ environ 25% inférieure à la dose précédente, après que le taux d’ hémoglobine soit devenu inférieur ou égal à 12 g/ dl (7,5 mmol/ l).
Si l'hémoglobine augmente de plus de 2 g/ dl (1,3 mmol/ l) en 4 semaines, la dose doit être réduite de 25 à 50%.
Les patients doivent faire l’ objet d’ une surveillance étroite afin de s’ assurer que la dose la plus faible approuvée de NeoRecormon est utilisée pour permettre un contrôle satisfaisant des symptômes de l’ anémie.
La solution reconstituée est administrée soit par voie intraveineuse en 2 minutes environ soit par voie sous-cutanée.
4 NeoRecormon est administré 2 fois par semaine pendant 4 semaines.
Lorsque l'hématocrite du malade permet un don de sang (hématocrite ≥ 33%), NeoRecormon est administré à la fin du don.
Pendant toute la durée du traitement, l'hématocrite ne doit pas dépasser 48%.
La posologie doit être établie pour chaque malade par l'équipe médico-chirurgicale en fonction de la prévision du nombre d’ unités autologues nécessaires et de la réserve globulaire endogène:
1.
Le nombre d’ unités autologues nécessaires dépend de la perte sanguine anticipée, de l'emploi de méthodes d'épargne sanguine ainsi que de l'état général du malade.
Cette quantité correspond à la quantité supposée être suffisante pour éviter les transfusions homologues.
La quantité requise de sang autologue est exprimée en unités, une unité du nomogramme correspond à 180 ml de globules rouges.
2.
La capacité du malade à fournir des dons autologues dépend essentiellement du volume sanguin et de l'hématocrite initial.
Ces deux paramètres déterminent la réserve globulaire endogène qui peut être calculée d'après la formule suivante:
réserve globulaire endogène = volume sanguin (ml) x (hématocrite - 33):
100 chez la femme: volume sanguin (ml) = 41 (ml/ kg) x poids (kg) + 1 200 (ml)
chez l'homme:
volume sanguin (ml) = 44 (ml/ kg) x poids (kg) + 1 600 (ml)
(poids corporel > 45 kg).
L’ indication du traitement par NeoRecormon, et, si celle -ci est posée, les doses unitaires doivent être déterminées en fonction de la quantité nécessaire de sang autologue et de la réserve globulaire endogène à l'aide des graphiques suivants:
Femmes
Hommes
Nombre d’ unités autologues nécessaires
Nombre d’ unités autologues nécessaires
Réserve globulaire endogène [ml]
Réserve globulaire endogène [ml]
La dose unitaire ainsi déterminée doit être administrée 2 fois par semaine pendant 4 semaines.
La posologie maximale ne doit pas dépasser 1600 UI/ kg/ semaine pour la voie intraveineuse, et 1200 UI/ kg/ semaine pour la voie sous-cutanée.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
Hypertension artérielle mal contrôlée
5 Dans l’ indication “ augmentation du volume des dons de sang autologue”: infarctus du myocarde ou accident vasculaire cérébral le mois précédant le traitement, angor instable, patients à risque de thromboses veineuses profondes tels que ceux ayant des antécédents thrombo-emboliques.
NeoRecormon Multidose contient de l'alcool benzylique comme conservateur et par conséquent ne doit pas être administré aux nourrissons ou aux jeunes enfants jusqu'à l'âge de trois ans.
4.4 Mises en garde spéciales et précautions d’ emploi
NeoRecormon doit être utilisé avec prudence en cas d'anémie réfractaire avec excès de blastes en transformation, d'épilepsie, de thrombocytose et d'insuffisance hépatique chronique.
Il est impératif d'éliminer les carences en acide folique et en vitamine B12, car elles diminuent l'efficacité de NeoRecormon.
Afin d’ assurer une érythropoïèse efficace, le statut martial doit être contrôlé chez tous les patients avant et pendant le traitement, et une supplémentation martiale peut être nécessaire et menée en conformité avec les recommandations thérapeutiques.
Une surcharge aluminique sévère due au traitement de l'insuffisance rénale peut compromettre l'efficacité de NeoRecormon.
L'administration de NeoRecormon chez des malades présentant une néphrosclérose et non encore dialysés doit être évaluée individuellement: en effet, une dégradation accélérée de la fonction rénale ne peut être totalement écartée.
Des cas d’ érythroblastopénie dus à des anticorps neutralisants dirigés contre l’ érythropoïétine, ont été rapportés avec les érythropoïétines recombinantes, incluant NeoRecormon.
Ces anticorps neutralisants présentent une réaction croisée avec les autres érythropoïétines et un traitement relais par NeoRecormon ne doit pas être instauré chez un patient pour lequel la présence d'anticorps neutralisants est suspectée ou confirmée (voir rubrique 4.8).
Chez les patients présentant une insuffisance rénale chronique, une augmentation de la pression artérielle ou une aggravation d'une hypertension préexistante, surtout en cas d'élévation rapide de l'hématocrite, peuvent survenir.
Ces augmentations de la pression artérielle peuvent être contrôlées par un traitement médicamenteux.
Si elles ne l'étaient pas, l'arrêt temporaire du traitement par NeoRecormon serait recommandé.
Une surveillance régulière de la tension est recommandée, particulièrement en début de traitement, en incluant les périodes entre les séances de dialyse.
Des crises hypertensives avec signes de type encéphalopathie peuvent survenir et une prise en charge médicale intensive doit être immédiatement instituée.
Il convient de repérer d'éventuels signes d'alerte telle qu'une céphalée brutale pseudo-migraineuse.
Chez les patients présentant une insuffisance rénale chronique, une augmentation modérée et dose- dépendante du nombre des plaquettes dans les limites de la normale peut être observée, surtout après l'administration intraveineuse de NeoRecormon.
Ce phénomène régresse au cours du traitement.
Il est recommandé de contrôler la numération plaquettaire régulièrement au cours des 8 premières semaines de traitement.
Chez les patients présentant une insuffisance rénale chronique, le taux d’ hémoglobine atteint pendant la phase d’ entretien ne doit pas dépasser la limite supérieure du taux d’ hémoglobine cible recommandé dans la rubrique 4.2.
Lors des essais cliniques, un risque accru de décès et d’ événements cardiovasculaires graves ont été observés lorsque l’ administration des agents stimulants l’ érythropoïèse (ASEs) visait à obtenir un taux d’ hémoglobine cible supérieur à 12 g/ dl (7,5 mmol/ l).
Les essais cliniques contrôlés n’ ont pas montré de bénéfices significatifs attribuables à l’ administration d’ epoetins lorsque le taux d’ hémoglobine est augmenté au-delà du seuil nécessaire pour contrôler les symptômes de l’ anémie et pour éviter une transfusion sanguine.
6 Effets sur la progression tumorale Les epoetins sont des facteurs de croissance qui stimulent essentiellement la production des érythrocytes.
Des récepteurs à l’ érythropoietine peuvent être exprimés à la surface de diverses cellules tumorales.
Comme avec tous les facteurs de croissance, le problème se pose de savoir si les epoetins pourraient stimuler la croissance de tumeurs.
Lors de plusieurs études cliniques contrôlées, les epoetins n’ ont pas montré d’ amélioration de la survie globale ou de diminution du risque de progression tumorale chez des patients présentant une anémie liée au cancer.
Dans les essais cliniques contrôlés, l’ utilisation de NeoRecormon et autres agents stimulants l’ érythropoeièse (ASE) ont montré:
- une réduction du temps jusqu’ à progression tumorale chez des patients ayant un cancer avancé
de la tête ou du cou traités par radiothérapie, lorsque le taux d’ hémoglobine cible était supérieur à 14 g/ dl (8,7 mmol/ l),
- une réduction de la survie globale et une augmentation des décès liés à la progression de la
maladie à 4 mois chez des patients présentant un cancer du sein métastatique traités par chimiothérapie, lorsque le taux d’ hémoglobine cible était de 12-14 g/ dl (7,5-8,7 mmol/ l),
- une augmentation du risque de décès lorsque le taux d’ hémoglobine cible était de 12 g/ dl
(7,5 mmol/ l) chez les patients présentant une pathologie maligne active non traitée par chimiothérapie ou radiothérapie.
Les ASEs ne sont pas indiqués dans cette population de patients.
Au vu des informations ci-dessus, dans certaines situations cliniques, la transfusion sanguine doit être le traitement privilégié de l’ anémie des patients cancéreux.
La décision d’ administrer des érythropoïétines recombinantes doit être déterminée sur une évaluation du rapport bénéfice/ risque prenant en compte l’ avis du patient dans son contexte clinique spécifique.
Les facteurs à considérer dans cette évaluation doivent inclure le type de tumeur et son stade, le degré de l’ anémie, l’ espérance de vie, l’ environnement dans lequel le patient est traité et la préférence du patient (voir rubrique 5.1).
Une augmentation de la pression artérielle peut être observée et contrôlée par un traitement.
Une surveillance régulière de la pression artérielle est donc recommandée, tout particulièrement en début de traitement chez les patients cancéreux.
Le taux de plaquettes et le niveau d’ hémoglobine doivent être également surveillés à intervalles réguliers chez les patients atteints de cancer.
Chez les patients inclus dans un programme de transfusions autologues, il peut y avoir une augmentation du nombre de plaquettes, le plus souvent dans les limites de la normale.
De ce fait, il est recommandé, chez ces patients, de contrôler la numération plaquettaire au moins une fois par semaine.
Si l'augmentation des plaquettes est supérieure à 150 x 109 / l ou si le nombre des plaquettes dépasse la normale supérieure, le traitement par NeoRecormon doit être interrompu.
Chez les patients présentant une insuffisance rénale chronique, du fait de l'augmentation de l'hématocrite, une augmentation des doses d'héparine au cours de l'hémodialyse est souvent nécessaire lors du traitement par NeoRecormon.
Une héparinisation insuffisante peut entraîner une coagulation dans le circuit.
Une vérification précoce de la fistule et une prophylaxie des thromboses par l'administration d'acide acétylsalicylique par exemple, doivent être envisagées chez les patients présentant une insuffisance rénale chronique avec risque de thrombose de la fistule artério-veineuse.
Au cours du traitement par NeoRecormon, la kaliémie et la phosphatémie doivent être surveillées régulièrement.
En effet, une augmentation de la kaliémie a été rapportée chez quelques patients urémiques traités par NeoRecormon, bien que l'imputabilité au traitement n'ait pu être établie.
En cas d'élévation de la kaliémie ou de kaliémie élevée, l'interruption du traitement par NeoRecormon doit être envisagée jusqu'à normalisation du taux de potassium sérique.
Si NeoRecormon est administré dans le cadre d'un programme de transfusions autologues, il convient de respecter les recommandations officielles relatives aux dons de sang, et en particulier:
7 dons réservés aux malades ayant un hématocrite ≥ 33% (hémoglobine ≥ 11 g/ dl [6,83 mmol/ l])
-
- les sujets de moins de 50 kg doivent faire l'objet d'une attention particulière
- le volume de chaque don ne doit pas excéder 12% du volume sanguin estimé du malade.
Le traitement par NeoRecormon doit être réservé aux malades pour lesquels il est particulièrement important d'éviter le recours aux transfusions homologues en tenant compte du rapport bénéfice/ risque de la transfusion homologue.
Un usage détourné chez des sujets sains peut amener à une augmentation excessive de l'hématocrite pouvant entraîner des complications du système cardio-vasculaire mettant en jeu le pronostic vital.
NeoRecormon Multidose contient jusqu'à 5,0 mg de phénylalanine/ flacon comme excipient.
Par conséquent, il faut en tenir compte chez les patients atteints de formes sévères de phénylcétonurie
NeoRecormon Multidose solution reconstituée contient de l’ alcool benzylique qui peut provoquer des réactions toxiques et des réactions anaphylactoïdes chez les nourrissons et les enfants jusqu’ à 3 ans.
Ce médicament contient moins de 1 mmol de sodium (23 mg) par dose, c'est-à-dire qu’ il est essentiellement « sans sodium ».
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
A ce jour, les essais cliniques n'indiquent aucune interaction de NeoRecormon avec d'autres médicaments.
Les études chez l'animal ont montré que l'epoetin beta ne potentialise pas la toxicité médullaire des médicaments cytostatiques comme l'étoposide, le cisplatine, le cyclophosphamide et le fluorouracile.
4.6 Grossesse et allaitement
Pour l’ epoetin beta il n’ existe pas de données sur l’ utilisation de ce médicament chez la femme enceinte.
Les études chez l’ animal n’ ont pas montré d’ effets délétères directs ou indirects sur la gestation, le développement embryonnaire ou fœ tal, l’ accouchement ou le développement postnatal (voir rubrique 5.3.).
L’ epoetin beta ne sera prescrit qu'avec prudence chez la femme enceinte.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
NeoRecormon n’ a aucun effet sur l’ aptitude à conduire des véhicules et à utiliser des machines.
4.8 Effets indésirables
Les résultats d'études cliniques incluant 1725 patients montrent qu'environ 8% des patients traités par NeoRecormon sont susceptibles de présenter des effets indésirables.
- Malades présentant une insuffisance rénale chronique accompagnée d'une anémie
L'effet indésirable le plus fréquent lors du traitement par NeoRecormon est une augmentation de la pression artérielle ou l'aggravation d'une hypertension préexistante, surtout en cas d'élévation rapide de l'hématocrite (voir rubrique 4.4).
Des crises hypertensives avec signes de type encéphalopathie tels que céphalées et états confusionnels, signes sensoriels et moteurs tels que des troubles de l'élocution ou de l'équilibre, voire convulsions peuvent également survenir, chez des malades habituellement normo- ou hypotendus (voir rubrique 4.4).
Une thrombose de la fistule artério-veineuse peut survenir, en particulier chez les malades hypotendus ou dont la fistule présente des complications (sténose ou anévrisme), voir rubrique 4.4.
Dans la majorité des cas, on observe une baisse de la ferritinémie de façon concomitante à l'élévation de l'hématocrite (voir rubrique 4.4).
De plus, une élévation transitoire de la kaliémie et de la phosphatémie a pu être observée dans des cas isolés (voir rubrique 4.4).
8 Des cas isolés d’ érythroblastopénie, dus à des anticorps neutralisants dirigés contre l’ érythropoïétine ont été rapportés après un traitement par NeoRecormon.
Si un cas d’ érythroblastopénie est diagnostiqué, le traitement par NeoRecormon doit être interrompu et un traitement par une autre érythropoïétine recombinante ne doit pas être instauré (voir rubrique 4.4).
Les incidences des effets indésirables survenus lors des essais cliniques et considérés comme reliés au traitement par NeoRecormon sont présentées dans le tableau ci-dessous.
Au sein de chaque fréquence de groupe, les effets indésirables sont présentés suivant un ordre décroissant de gravité.
Système Organe Classe Affections vasculaires
Effet indésirable Crise hypertensive Hypertension artérielle
Incidence Peu fréquente (> 0,1%, < 1%) Fréquente (> 1%, < 10%)
Affections du système nerveux
Céphalée
Fréquente (> 1%, < 10%) Rare (> 0,01%, < 0,1%)
Très rare (< 0,01%)
- Patients atteints de cancer
Des céphalées et une hypertension artérielle liées au traitement par epoetin beta et pouvant être contrôlées par traitement médicamenteux sont fréquentes (> 1%, < 10%) (voir rubrique 4.4).
Chez certains patients, une diminution de la ferritinémie est observée (voir rubrique 4.4).
Dans les études cliniques, la fréquence d’ accidents thromboemboliques était supérieure chez les patients atteints de cancer traités par NeoRecormon comparé au groupe non traité ou placebo.
Chez les patients traités par NeoRecormon, cette incidence est de 7% par rapport à 4% dans le groupe contrôle; ceci n’ est accompagné d’ aucune augmentation de la mortalité thromboembolique par rapport au groupe contrôle.
Les incidences des effets indésirables survenus lors des essais cliniques et considérés comme reliés au traitement par NeoRecormon sont présentées dans le tableau ci-dessous.
Au sein de chaque fréquence de groupe, les effets indésirables sont présentés suivant un ordre décroissant de gravité.
Système Organe Classe Affections vasculaires Affections hématologiques et du système lymphatique
Effet indésirable Hypertension artérielle Evénement thromboembolique
Incidence Fréquente (> 1%, < 10%) Fréquente (> 1%, < 10%)
Affections du système nerveux
Céphalée
Fréquente (> 1%, < 10%)
- Malades inclus dans un programme de transfusions autologues
Cependant, aucune relation avec le traitement par NeoRecormon n’ a été établie.
Au cours des essais cliniques contrôlés, la carence martiale temporaire était plus prononcée chez les patients traités par NeoRecormon que dans le groupe contrôle (voir rubrique 4.4).
Les incidences des effets indésirables survenus lors des essais cliniques et considérés comme reliés au traitement par NeoRecormon sont présentées dans le tableau ci-dessous.
Au sein de chaque fréquence de groupe, les effets indésirables sont présentés suivant un ordre décroissant de gravité.
Système Organe Classe Affections du système nerveux
Effet indésirable Céphalée
Incidence Fréquente (> 1%, < 10%)
- Toutes indications
De rares réactions cutanées (≥ 1/ 10.000 à ≤ 1/ 1.000), liées au traitement par epoetin beta, comme éruption, prurit, urticaire ou réaction au point d’ injection peuvent survenir.
De très rares cas (≤ 9 1/ 10.000) de réactions anaphylactoïdes liées au traitement par epoetin beta ont été rapportés.
Cependant aucune augmentation de l’ incidence des réactions d’ hypersensibilité n’ a été trouvée au cours des essais cliniques contrôlés.
Dans de très rares cas (≤ 1/ 10.000), des symptômes pseudo-grippaux liés au traitement par epoetin beta tels que fièvre, frissons, maux de tête, douleur dans les membres, malaise et/ ou douleur osseuse ont été rapportés, en particulier en début de traitement.
Ces réactions étaient légères à modérées et disparaissaient dans les quelques heures ou jours suivants.
4.9 Surdosage
La marge thérapeutique de NeoRecormon est très large.
Même à des taux sériques très élevés, il n'a pas été observé de manifestations en rapport avec un surdosage.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Anti-anémique, code ATC:
B03XA
La composition en hydrates de carbone et en acides aminés de l'epoetin beta est identique à celle de l'érythropoïétine isolée à partir de l'urine des malades anémiques.
L'érythropoïétine est une glycoprotéine qui stimule la formation des globules rouges à partir de leurs précurseurs spécifiques.
Elle agit comme un facteur stimulant la mitose et comme une hormone de différenciation.
L'efficacité biologique de l'epoetin beta a été démontrée dans divers modèles animaux in vivo (rat normal et urémique, souris polycythémique, chien), après administration intraveineuse et sous- cutanée.
Après administration d'epoetin bêta, une augmentation du nombre d'hématies, de l'hémoglobine et des réticulocytes est observée ainsi qu'une augmentation du taux d'incorporation du 59 Fe.
In vitro, une augmentation de l'incorporation de 3H-thymidine dans la rate érythronucléée (culture de cellules spléniques de la souris) a été rapportée après incubation avec l'epoetin beta.
L'examen des cultures cellulaires de la moelle osseuse humaine a montré que l'epoetin bêta stimule particulièrement l'érythropoïèse sans effet sur la leucopoïèse.
Des actions cytotoxiques de l'epoetin bêta sur la moelle osseuse ou les cellules de la peau humaine n'ont pas été détectées.
Après l'administration d'une dose unique d'epoetin beta, aucun effet sur le comportement ou l'activité locomotrice chez la souris ni sur les fonctions circulatoires ou respiratoires chez le chien n'a été observé.
L'érythropoïétine est un facteur de croissance qui stimule essentiellement la production des érythrocytes.
Des récepteurs à l’ érythropoïétine peuvent être exprimés à la surface de diverses cellules tumorales.
La survie et la progression tumorale ont été évaluées dans cinq grandes études contrôlées impliquant 2833 patients au total.
Parmi ces études quatre étaient en double aveugle contrôlées versus placebo et une étude était en ouvert.
Deux de ces études ont recruté des patients traités par chimiothérapie.
Le taux d’ hémoglobine cible était > 13 g/ dl dans deux des études, et de 12 à 14 g/ dl dans les trois autres études.
Dans l’ étude en ouvert, il n’ y a pas eu de différence sur la survie globale entre les patients traités avec l’ érythropoïétine humaine recombinante et le groupe contrôle.
Dans les quatre études contrôlées versus placebo, le risque relatif pour la survie globale était compris entre 1,25 et 2,47 en faveur du groupe contrôle.
Ces études ont montré une surmortalité inexpliquée, statistiquement significative par rapport au groupe contrôle chez les patients ayant une anémie associée à différents cancers fréquents et traités par une érythropoïétine humaine recombinante.
10 des thromboses et autres complications liées entre les patients ayant reçu une érythropoïétine humaine recombinante et ceux du groupe contrôle.
Une méta-analyse incluant les données individuelles de l’ ensemble des 12 études cliniques contrôlées conduites avec NeoRecormon chez des patients cancéreux anémiques (n=2301), a montré un risque relatif estimé pour la survie globale de 1,13 en faveur du groupe contrôle (IC 95%, 0,87-1,46).
Chez les patients ayant une hémoglobine initiale ≤ 10 g/ dl (n=899), le risque relatif estimé pour la survie était de 0,98 (IC 95%, 0,68 à 1,40).
Une augmentation du risque relatif d’ évènements thrombo- emboliques était observée dans la population globale (RR 1,62, IC 95%:
1,13-2,31).
Une revue systématique a été réalisée impliquant plus de 9000 patients cancéreux ayant participé à 57 essais cliniques.
0,99 - 1,18; 42 études et 8167 patients).
Une augmentation du risque relatif d’ événements thrombo-emboliques (RR 1,67, IC 95%:
1,35 - 2,06, 35 études et 6769 patients) a été observée chez les patients traités par une érythropoïétine humaine recombinante.
Par conséquent, de nombreuses données semblent suggérer l’ existence d’ un risque significatif lié à l’ administration d’ érythropoïétine humaine recombinante chez les patients cancéreux.
Toutefois, il n’ est actuellement pas possible d’ établir l’ importance de ce risque en cas d’ administration d’ érythropoïétine humaine recombinante chez les patients cancéreux sous chimiothérapie pour atteindre des taux d’ hémoglobine inférieurs à 13 g/ dl, en raison du trop faible nombre de patients ayant ces caractéristiques dans les données analysées.
Dans de très rares cas, des anticorps anti-érythropoïétine neutralisants avec ou sans aplasie de la lignée rouge (PRCA) peuvent survenir au cours du traitement rHuEPO.
5.2 Propriétés pharmacocinétiques
Des études pharmacocinétiques chez des volontaires sains et chez l’ insuffisant rénal ont montré que la demi-vie de l'epoetin bêta après administration intraveineuse est de 4 à 12 heures, et que le volume de distribution est égal à une à deux fois le volume plasmatique.
Des résultats comparables ont été trouvés dans les études chez le rat normal ou urémique.
Après administration sous-cutanée d'epoetin beta chez l'insuffisant rénal, l'absorption retardée aboutit à une concentration sérique en plateau, le pic étant observé en moyenne entre 12 et 28 heures.
La demi-vie terminale est plus longue par voie sous-cutanée qu'après administration intraveineuse, avec une moyenne entre 13 et 28 heures.
La biodisponibilité de l'epoetin beta par voie sous-cutanée se situe entre 23 et 42% par rapport à l'administration intraveineuse.
5.3 Données de sécurité précliniques
Sur la base des études classiques de tolérance pharmacologique, de toxicité après administration répétée, de génotoxicité et de toxicité sur la reproduction, les données non cliniques n’ ont montré aucun risque particulier pour l’ homme.
Une étude de carcinogénicité chez la souris traitée par érythropoïétine homologue n'a montré aucun signe de potentiel prolifératif ou carcinogène.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Urée, Chlorure de sodium, Polysorbate 20, Phosphate monosodique,
Alcool benzylique, Chlorure de benzalkonium, Eau pour préparations injectables.
6.2 Incompatibilités
Ce médicament ne doit pas être mélangé avec d’ autres médicaments à l’ exception de celui mentionné dans la section 6.6 (contenu de l’ ampoule de solvant jointe).
6.3 Durée de conservation
3 ans.
D’ un point de vue microbiologique, une fois entamée, la solution reconstituée doit être conservée au maximum un mois entre +2°C et +8°C.
L’ usage de toutes autres conditions et durées de conservation reste sous la responsabilité de l’ utilisateur.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2°C et 8°C).
Conserver le flacon dans son emballage extérieur, à l'abri de la lumière.
Pour l'usage en ambulatoire, le patient peut garder le produit non reconstitué en dehors du réfrigérateur et à température ambiante (ne dépassant pas +25°C) durant une période unique pouvant aller jusqu'à 5 jours.
Pour la solution reconstituée, le temps passé hors du réfrigérateur doit être limité au temps nécessaire à la préparation des injections.
Pour les conditions de conservation du médicament reconstitué, voir rubrique 6.3.
6.5 Nature et contenu de l'emballage extérieur
Lyophilisat (50 000 UI) pour solution injectable dans un flacon (verre de type I) avec un bouchon (caoutchouc recouvert de téflon) et 10 ml de solvant dans une ampoule (verre de type I), avec un dispositif de reconstitution et de prélèvement avec une aiguille (21G2) et une seringue à usage unique (polypropylène et polyéthylène) (10 ml).
6.6 Précautions particulières d’ élimination et manipulation
NeoRecormon Multidose est disponible sous forme de lyophilisat pour solution pour injection en flacon.
Cette poudre est dissoute avec le contenu de l'ampoule de solvant jointe en utilisant les dispositifs de reconstitution et d’ injection en accord avec les instructions données ci-après.
Seules les solutions transparentes ou légèrement opalescentes, incolores et pratiquement sans particules visibles à l 'œ il nu peuvent être injectées.
N'utiliser que du matériel en plastique.
12 Ceci est une préparation multidose à partir de laquelle des doses unitaires peuvent être prélevées pendant une durée d’ un mois après reconstitution.
Afin d’ éviter tout risque de contamination du contenu respecter toujours les conditions d’ asepsie (c’ est-à-dire utiliser des seringues et des aiguilles stériles à usage unique pour administrer chaque dose) et observer strictement les instructions concernant la manipulation indiquées ci-dessous.
Avant de prélever une dose, désinfecter le bouchon en caoutchouc du dispositif de prélèvement avec de l’ alcool afin de prévenir toute contamination du contenu due aux insertions répétées d’ aiguille.
Préparation de la solution NeoRecormon Multidose (1) Retirer le flacon de poudre de son emballage.
Inscrire la date de reconstitution et la date d’ expiration (date de reconstitution + 1 mois) sur l’ étiquette.
(2) Oter le capuchon plastique du flacon.
(3) Désinfecter le bouchon en caoutchouc avec de l’ alcool.
(4) Retirer le dispositif de reconstitution et de prélèvement (permettant le passage d’ air stérile) de son blister et ôter l’ embout protecteur de la pointe.
(5) Fixer le dispositif sur le flacon jusqu’ à blocage du système (6).
Mettre l’ aiguille verte sur la seringue contenue dans la boîte et ôter le fourreau de l’ aiguille.
(7) Tenir l’ ampoule autocassable avec le point bleu dirigé vers le haut.
Saisir la pointe et casser.
Récupérer tout le solvant avec la seringue.
Désinfecter le bouchon en caoutchouc du dispositif avec de l’ alcool.
(8) Le piquer avec l’ aiguille sur 1 cm de profondeur et injecter lentement le solvant dans le flacon.
Retirer la seringue (et l’ aiguille) du dispositif.
(9) Agiter doucement le flacon jusqu’ à dissolution du lyophilisat.
Ne pas secouer. Vérifier que la solution est limpide, incolore, et exempte de particules.
Mettre le capuchon de protection sur le dispositif comme indiqué sur la figure.
(10) Avant et après reconstitution NeoRecormon Multidose doit être conservé à une température comprise entre +2°C et +8°C (au réfrigérateur).
Préparation d’ une injection (1) Avant chaque prélèvement désinfecter le bouchon en caoutchouc du dispositif avec de l’ alcool.
(2) Placer une aiguille 26G sur une seringue à usage unique adaptée (maximum 1 ml).
(3) Retirer le fourreau de l’ aiguille et insérer celle -ci dans le bouchon de caoutchouc du dispositif.
Prélever la solution NeoRecormon dans la seringue, expulser l’ air de la seringue dans le flacon et ajuster la quantité de solution NeoRecormon contenue dans la seringue à la dose prescrite.
Retirer la seringue (et l’ aiguille) du dispositif.
(4) Remplacer l’ aiguille par une nouvelle (la nouvelle aiguille doit avoir la taille de celles que vous utilisez normalement pour les injections).
(5) Retirer le fourreau de l’ aiguille et expulser avec précaution l’ air de l’ aiguille en tenant la seringue verticale et en poussant doucement le piston jusqu’ à ce qu’ une goutte de liquide perle au bout de l’ aiguille.
Pour l’ injection sous-cutanée, nettoyer la peau au point d’ injection avec un coton imbibé d’ alcool.
Pincer la peau entre le pouce et l’ index de façon à former un pli.
Tenir la seringue près de l’ aiguille et piquer l’ aiguille dans la peau d’ un coup sec.
Injecter la solution NeoRecormon.
Retirer l’ aiguille rapidement et comprimer le point d’ injection à l’ aide d’ une compresse stérile et sèche.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City
8.
NUMERO D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 97/ 031/ 019
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de la première autorisation:
16 juillet 1997 Date du dernier renouvellement:
16 juillet 2007
10.
DATE DE MISE À JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu. /
14 1.
DENOMINATION DU MEDICAMENT
NeoRecormon Multidose 100 000 UI Lyophilisat et solvant pour solution injectable (20 000 UI/ ml)
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Un flacon contient 100 000 unités internationales (UI) correspondant à 830 microgrammes d’ epoetin beta* (érythropoïétine humaine recombinante).
Une ampoule contient 5 ml de solvant (eau pour préparations injectables avec conservateurs: alcool benzylique et chlorure de benzalkonium).
Un ml de solution reconstituée contient 20 000 UI d’ epoetin beta.
* produite sur une lignée de cellules d’ Ovaire de Hamster Chinois (CHO) par la technique de l'ADN recombinante.
Phenylalanine (jusqu’ à 5,0 mg/ flacon) Sodium (moins de 1 mmol/ dose) Alcool benzylique (jusqu’ à 20 mg par ampoule de solvant multidose)
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Lyophilisat et solvant pour solution injectable.
Lyophilisat blanc et transparent, solvant incolore
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
- traitement de l’ anémie symptomatique associée à l’ insuffisance rénale chronique (IRC)chez
l’ adulte et l’ enfant.
- traitement de l’ anémie symptomatique des patients adultes atteints de tumeurs malignes non
myéloïdes et traités par chimiothérapie.
- augmentation du volume des dons de sang autologue chez des malades participant à un
L’ utilisation dans cette indication doit tenir compte du risque accru d’ accidents thrombo- emboliques.
Le traitement ne doit être administré qu’ à des malades présentant une anémie modérée (Hb 10 – 13 g/ dl soit 6,21 – 8,07 mmol/ l et sans carence martiale), s’ il n’ existe pas ou peu de méthodes de récupération du sang lorsqu’ une intervention chirurgicale programmée importante nécessite de grandes quantités de sang (4 unités de sang ou plus chez les femmes et 5 unités de sang ou plus chez les hommes).
4.2 Posologie et mode d’ administration
L’ initiation du traitement par NeoRecormon relève de praticiens expérimentés dans les domaines thérapeutiques cités ci-dessus.
En raison de réactions anaphylactoïdes observées dans des cas isolés, il est recommandé d’ administrer la première dose du produit sous surveillance médicale.
Le flacon de NeoRecormon Multidose peut être utilisé pour plusieurs patients.
Pour éviter tout risque de contamination, il faut toujours suivre les techniques d’ asepsie et utiliser des seringues et des aiguilles à usage unique.
Veuillez vérifier qu’ un seul flacon de NeoRecormon Multidose est en cours d’ utilisation à chaque fois (1 seul flacon reconstitué).
Le produit reconstitué est incolore, la solution est transparente à légèrement opalescente.
15 Pour les instructions sur la reconstitution du produit avant administration, voir rubrique 6.6.
Traitement de l’ anémie symptomatique de l’ insuffisance rénale chronique chez l’ adulte et l’ enfant:
Les symptômes et les séquelles de l’ anémie pouvant varier avec l'âge, le sexe et la gravité globale de la maladie, une évaluation au cas par cas de l’ évolution clinique et de l’ état du patient par un médecin est nécessaire.
NeoRecormon doit être administré par voie sous-cutanée ou intraveineuse pour atteindre un taux d’ hémoglobine inférieur ou égal à 12 g/ dl (7,5 mmol/ l).
La voie sous-cutanée est préférable chez les patients non hémodialysés, pour préserver les veines périphériques.
En cas d’ administration intraveineuse, la solution doit être injectée en 2 minutes environ, par exemple chez les malades hémodialysés via la fistule artério-veineuse en fin de dialyse.
En raison de la variabilité intra-patient, le taux d’ hémoglobine observé peut parfois être supérieur ou inférieur à celui souhaité chez un patient donné.
La variabilité du taux d’ hémoglobine doit être prise en charge par une adaptation posologique destinée à maintenir le taux d’ hémoglobine cible, compris entre 10 g/ dl (6,2 mmol/ l) et 12 g/ dl (7,5 mmol/ l).
Un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité sur une période prolongée; les recommandations relatives à l’ adaptation posologique appropriée lorsque le taux d’ hémoglobine observé est supérieur à 12 g/ dl (7,5 mmol/ l) sont décrites ci-dessous.
Toute augmentation du taux d’ hémoglobine de plus de 2 g/ dl (1,25 mmol/ l) sur une période de quatre semaines doit être évitée.
Si elle se produit, une adaptation posologique appropriée doit être instaurée.
Si l’ augmentation du taux d’ hémoglobine est supérieure à 2 g/ dl (1,25 mmol/ l) en un mois ou si le taux d’ hémoglobine augmente pour approcher 12 g/ dl (7,5 mmol/ l), la dose doit être réduite d’ environ 25%.
Si le taux d’ hémoglobine continue d’ augmenter, le traitement doit être interrompu jusqu’ à ce que le taux d’ hémoglobine redescende, puis le traitement doit être repris à une dose réduite d’ environ 25% par rapport à la dose précédemment administrée.
Les patients doivent faire l’ objet d’ une surveillance étroite afin de s’ assurer que la dose la plus faible approuvée de NeoRecormon est utilisée pour permettre un contrôle satisfaisant des symptômes de l’ anémie.
En présence d’ une hypertension ou de pathologies cardiovasculaires, vasculaires cérébrales, ou vasculaires périphériques préexistantes, la valeur de l’ hémoglobine à atteindre ainsi que l’ augmentation hebdomadaire de l’ hémoglobine doivent être déterminées individuellement selon le tableau clinique.
Le traitement par NeoRecormon est divisé en deux phases:
1.
Phase de correction
- Administration sous-cutanée:
La posologie initiale est de 3 x 20 UI/ kg et par semaine.
La posologie peut être augmentée toutes les 4 semaines de 3 x 20 UI/ kg et par semaine, si l’ augmentation de l’ hémoglobine n’ est pas satisfaisante (< 0,25 g/ dl par semaine).
La posologie hebdomadaire peut aussi être divisée en doses quotidiennes.
- Administration intraveineuse:
La posologie initiale est de 40 UI/ kg, 3 fois par semaine.
Après 4 semaines la posologie peut être augmentée à 80 UI/ kg, 3 fois par semaine, et, si nécessaire, par de nouvelles augmentations de doses ’ de 20 UI/ kg, 3 fois par semaine, à un mois d’ intervalle.
Pour les deux voies d’ administration, la dose maximale ne doit pas dépasser 720 UI/ kg et par semaine.
2.
Phase d’ entretien Pour maintenir l’ hémoglobine entre 10 et 12 g/ dl, la posologie est d’ abord réduite de moitié par rapport à la dernière dose administrée.
Celle -ci est ensuite ajustée à intervalles de une ou deux semaines pour chaque malade (dose d’ entretien).
Les patients stables sous un
16 rythme d'administration d'une injection par semaine peuvent passer à une injection toutes les deux semaines.
Dans ce cas, une augmentation de la dose peut être nécessaire.
Chez les enfants, les essais cliniques ont montré que les doses de NeoRecormon nécessaires sont d’ autant plus élevées que le sujet est jeune.
Cependant, sachant que l’ on ne peut préjuger de la réponse individuelle, il convient de respecter le schéma posologique recommandé.
Toutefois il peut être interrompu à tout moment, si cela paraît nécessaire.
Les données concernant le schéma posologique pour une injection par semaine sont basées sur des études cliniques dont la durée de traitement est de 24 semaines.
Traitement de l’ anémie symptomatique induite par la chimiothérapie chez les patients cancéreux:
NeoRecormon doit être administré par voie sous-cutanée chez les patients anémiques (par ex. taux d’ hémoglobine ≤ 10 g/ dl (6,2 mmol/ l)).
Les symptômes et les séquelles de l’ anémie pouvant varier avec l'âge, le sexe et la gravité globale de la maladie, une évaluation au cas par cas de l’ évolution clinique et de l’ état du patient par un médecin est nécessaire.
La dose hebdomadaire peut être administrée en une injection par semaine ou répartie en 3 à 7 injections par semaine.
La dose initiale recommandée est de 30.000 UI par semaine (correspondant à environ 450 UI/ kg et par semaine, calculé sur la base d’ un poids corporel patient moyen).
En raison de la variabilité intra-patient, le taux d’ hémoglobine observé peut parfois être supérieur ou inférieur à celui souhaité chez un patient donné.
La variabilité du taux d’ hémoglobine doit être prise en charge par une adaptation posologique destinée à maintenir le taux d’ hémoglobine cible, compris entre 10 g/ dl (6,2 mmol/ l) et 12 g/ dl (7,5 mmol/ l).
Un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité sur une période prolongée; les recommandations relatives à l’ adaptation posologique appropriée lorsque le taux d’ hémoglobine observé est supérieur à 12g/ dl (7,5 mmol/ l) sont décrites ci-dessous.
Si, après 4 semaines de traitement, le taux d’ hémoglobine a augmenté d’ au moins 1 g/ dl (0,62 mmol/ l), la dose choisie doit être poursuivie.
Si le taux d’ hémoglobine n’ a pas augmenté d’ au moins 1 g/ dl (0,62 mmol/ l), un doublement de la dose doit être considéré.
Si après 8 semaines de traitement, le taux d’ hémoglobine n’ a pas augmenté d’ au moins 1 g/ dl (0,62 mmol/ l), une réponse est peu probable et le traitement doit être interrompu.
Le traitement doit être poursuivi jusqu’ à 4 semaines après la fin de la chimiothérapie.
La dose maximale ne doit pas dépasser 60.000 UI par semaine.
Une fois que l’ objectif thérapeutique a été atteint pour le patient, la dose doit être réduite de 25 à 50% de façon à maintenir l’ hémoglobine à ce niveau.
Une adaptation posologique appropriée doit être envisagée.
Si le taux d’ hémoglobine dépasse 12 g/ dl (7,5 mmol/ l), la dose doit être réduite d’ environ 25 à 50%.
Le traitement par NeoRecormon doit être temporairement interrompu si le taux d’ hémoglobine dépasse 13 g/ dl (8,1 mmol/ l).
Le traitement doit être repris à une dose d’ environ 25% inférieure à la dose précédente, après que le taux d’ hémoglobine soit devenu inférieur ou égal à 12 g/ dl (7,5 mmol/ l).
Si l'hémoglobine augmente de plus de 2 g/ dl (1,3 mmol/ l) en 4 semaines, la dose doit être réduite de 25 à 50%.
Les patients doivent faire l’ objet d’ une surveillance étroite afin de s’ assurer que la dose la plus faible approuvée de NeoRecormon est utilisée pour permettre un contrôle satisfaisant des symptômes de l’ anémie.
La solution reconstituée est administrée soit par voie intraveineuse en 2 minutes environ soit par voie sous-cutanée.
NeoRecormon est administré 2 fois par semaine pendant 4 semaines.
Lorsque l’ hématocrite du malade permet un don de sang (hématocrite ≥ 33%), NeoRecormon est administré à la fin du don.
Pendant toute la durée du traitement, l’ hématocrite ne doit pas dépasser 48%.
La posologie doit être établie pour chaque malade par l’ équipe médico-chirurgicale en fonction de la prévision du nombre d’ unités autologues nécessaires et de la réserve globulaire endogène:
1.
Le nombre d’ unités autologues nécessaires dépend de la perte sanguine anticipée, de l’ emploi de méthodes d’ épargne sanguine ainsi que de l’ état général du malade.
Cette quantité correspond à la quantité supposée être suffisante pour éviter les transfusions homologues.
La quantité requise de sang autologue est exprimée en unités, une unité du nomogramme correspond à 180 ml de globules rouges.
2.
La capacité du malade à fournir des dons autologues dépend essentiellement du volume sanguin et de l’ hématocrite initial.
Ces deux paramètres déterminent la réserve globulaire endogène qui peut être calculée d’ après la formule suivante:
réserve globulaire endogène = volume sanguin (ml) x (hématocrite – 33):
100 chez la femme: volume sanguin (ml) = 41 (ml/ kg) x poids (kg) + 1 200 (ml)
chez l’ homme:
volume sanguin (ml) = 44 (ml/ kg) x poids (kg) + 1 600 (ml)
(poids corporel > 45 kg).
L’ indication du traitement par NeoRecormon, et, si celle -ci est posée, les doses unitaires doivent être déterminées en fonction de la quantité nécessaire de sang autologue et de la réserve globulaire endogène à l’ aide des graphiques suivants:
Femmes
Hommes
Nombre d’ unités autologues nécessaires
Nombre d’ unités autologues nécessaires
Réserve globulaire endogène [ml]
Réserve globulaire endogène [ml]
La dose unitaire ainsi déterminée doit être administrée 2 fois par semaine pendant 4 semaines.
La posologie maximale ne doit pas dépasser 1600 UI/ kg/ semaine pour la voie intraveineuse, et 1200 UI/ kg/ semaine pour la voie sous-cutanée.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
18 Hypertension artérielle mal contrôlée
Dans l’ indication “ augmentation du volume des dons de sang autologue”: infarctus du myocarde ou accident vasculaire cérébral le mois précédant le traitement, angor instable, patients à risque de thromboses veineuses profondes tels que ceux ayant des antécédents thrombo-emboliques.
NeoRecormon Multidose contient de l’ alcool benzylique comme conservateur et par conséquent ne doit pas être administré aux nourrissons ou aux jeunes enfants jusqu’ à l’ âge de trois ans.
4.4 Mises en garde spéciales et précautions d’ emploi
NeoRecormon doit être utilisé avec prudence en cas d’ anémie réfractaire avec excès de blastes en transformation, d’ épilepsie, de thrombocytose et d’ insuffisance hépatique chronique.
Il est impératif d’ éliminer les carences en acide folique et en vitamine B12, car elles diminuent l’ efficacité de NeoRecormon.
Afin d’ assurer une érythropoïèse efficace, le statut martial doit être contrôlé chez tous les patients avant et pendant le traitement, et une supplémentation martiale peut être nécessaire et menée en conformité avec les recommandations thérapeutiques.
Une surcharge aluminique sévère due au traitement de l’ insuffisance rénale peut compromettre l’ efficacité de NeoRecormon.
L’ administration de NeoRecormon chez des malades présentant une néphrosclérose et non encore dialysés doit être évaluée individuellement: en effet, une dégradation accélérée de la fonction rénale ne peut être totalement écartée.
Des cas d’ érythroblastopénie dus à des anticorps neutralisants dirigés contre l’ érythropoïétine, ont été rapportés avec les érythropoïétines recombinantes, incluant NeoRecormon.
Ces anticorps neutralisants présentent une réaction croisée avec les autres érythropoïétines et un traitement relais par NeoRecormon ne doit pas être instauré chez un patient pour lequel la présence d'anticorps neutralisants est suspectée ou confirmée (voir rubrique 4.8).
Chez les patients présentant une insuffisance rénale chronique, une augmentation de la pression artérielle ou une aggravation d'une hypertension préexistante, surtout en cas d'élévation rapide de l'hématocrite, peuvent survenir.
Ces augmentations de la pression artérielle peuvent être contrôlées par un traitement médicamenteux.
Si elles ne l'étaient pas, l'arrêt temporaire du traitement par NeoRecormon serait recommandé.
Une surveillance régulière de la tension est recommandée, particulièrement en début de traitement, en incluant les périodes entre les séances de dialyse.
Des crises hypertensives avec signes de type encéphalopathie peuvent survenir et une prise en charge médicale intensive doit être immédiatement instituée.
Il convient de repérer d'éventuels signes d'alerte telle qu'une céphalée brutale pseudo-migraineuse.
Chez les patients présentant une insuffisance rénale chronique, une augmentation modérée et dose- dépendante du nombre des plaquettes dans les limites de la normale peut être observée, surtout après l’ administration intraveineuse de NeoRecormon.
Ce phénomène régresse au cours du traitement.
Il est recommandé de contrôler la numération plaquettaire régulièrement au cours des 8 premières semaines de traitement.
Chez les patients présentant une insuffisance rénale chronique, le taux d’ hémoglobine atteint pendant la phase d’ entretien ne doit pas dépasser la limite supérieure du taux d’ hémoglobine cible recommandé dans la rubrique 4.2.
Lors des essais cliniques, un risque accru de décès et d’ événements cardiovasculaires graves ont été observés lorsque l’ administration des agents stimulants l’ érythropoïèse (ASEs) visait à obtenir un taux d’ hémoglobine cible supérieur à 12 g/ dl (7,5 mmol/ l).
Les essais cliniques contrôlés n’ ont pas montré de bénéfices significatifs attribuables à l’ administration d’ epoetins lorsque le taux d’ hémoglobine est augmenté au-delà du seuil nécessaire pour contrôler les symptômes de l’ anémie et pour éviter une transfusion sanguine.
19 Effets sur la progression tumorale Les epoetins sont des facteurs de croissance qui stimulent essentiellement la production des érythrocytes.
Des récepteurs à l’ érythropoietine peuvent être exprimés à la surface de diverses cellules tumorales.
Comme avec tous les facteurs de croissance, le problème se pose de savoir si les epoetins pourraient stimuler la croissance de tumeurs.
Lors de plusieurs études cliniques contrôlées, les epoetins n’ ont pas montré d’ amélioration de la survie globale ou de diminution du risque de progression tumorale chez des patients présentant une anémie liée au cancer.
Dans les essais cliniques contrôlés, l’ utilisation de NeoRecormon et autres agents stimulants l’ érythropoeièse (ASE) ont montré:
- une réduction du temps jusqu’ à progression tumorale chez des patients ayant un cancer avancé
de la tête ou du cou traités par radiothérapie, lorsque le taux d’ hémoglobine cible était supérieur à 14 g/ dl (8,7 mmol/ l),
- une réduction de la survie globale et une augmentation des décès liés à la progression de la
maladie à 4 mois chez des patients présentant un cancer du sein métastatique traités par chimiothérapie, lorsque le taux d’ hémoglobine cible était de 12-14 g/ dl (7,5-8,7 mmol/ l),
- une augmentation du risque de décès lorsque le taux d’ hémoglobine cible était de 12 g/ dl
(7,5 mmol/ l) chez les patients présentant une pathologie maligne active non traitée par chimiothérapie ou radiothérapie.
Les ASEs ne sont pas indiqués dans cette population de patients.
Au vu des informations ci-dessus, dans certaines situations cliniques, la transfusion sanguine doit être le traitement privilégié de l’ anémie des patients cancéreux.
La décision d’ administrer des érythropoïétines recombinantes doit être déterminée sur une évaluation du rapport bénéfice/ risque prenant en compte l’ avis du patient dans son contexte clinique spécifique.
Les facteurs à considérer dans cette évaluation doivent inclure le type de tumeur et son stade, le degré de l’ anémie, l’ espérance de vie, l’ environnement dans lequel le patient est traité et la préférence du patient (voir rubrique 5.1).
Une augmentation de la pression artérielle peut être observée et contrôlée par un traitement.
Une surveillance régulière de la pression artérielle est donc recommandée, tout particulièrement en début de traitement chez les patients cancéreux.
Le taux de plaquettes et le niveau d’ hémoglobine doivent être également surveillés à intervalles réguliers chez les patients atteints de cancer.
Chez les patients inclus dans un programme de transfusions autologues, il peut y avoir une augmentation du nombre de plaquettes, le plus souvent dans les limites de la normale.
De ce fait, il est recommandé, chez ces patients, de contrôler la numération plaquettaire au moins une fois par semaine.
Si l’ augmentation des plaquettes est supérieure à 150 x 109 / l ou si le nombre des plaquettes dépasse la normale supérieure, le traitement par NeoRecormon doit être interrompu.
Chez les patients présentant une insuffisance rénale chronique, du fait de l’ augmentation de l’ hématocrite, une augmentation des doses d’ héparine au cours de l’ hémodialyse est souvent nécessaire lors du traitement par NeoRecormon.
Une héparinisation insuffisante peut entraîner une coagulation dans le circuit.
Une vérification précoce de la fistule et une prophylaxie des thromboses par l’ administration d’ acide acétylsalicylique par exemple, doivent être envisagées chez les patients présentant une insuffisance rénale chronique avec risque de thrombose de la fistule artério-veineuse.
Au cours du traitement par NeoRecormon, la kaliémie et la phosphatémie doivent être surveillées régulièrement.
En effet, une augmentation de la kaliémie a été rapportée chez quelques patients urémiques traités par NeoRecormon, bien que l’ imputabilité au traitement n’ ait pu être établie.
En cas d’ élévation de la kaliémie ou de kaliémie élevée, l’ interruption du traitement par NeoRecormon doit être envisagée jusqu’ à normalisation du taux de potassium sérique.
20 Si NeoRecormon est administré dans le cadre d’ un programme de transfusions autologues, il convient de respecter les recommandations officielles relatives aux dons de sang, et en particulier: dons réservés aux malades ayant un hématocrite ≥ 33% (hémoglobine ≥ 11 g/ dl [6,83 mmol/ l])
-
- les sujets de moins de 50 kg doivent faire l’ objet d’ une attention particulière
- le volume de chaque don ne doit pas excéder 12% du volume sanguin estimé du malade.
Le traitement par NeoRecormon doit être réservé aux malades pour lesquels il est particulièrement important d’ éviter le recours aux transfusions homologues en tenant compte du rapport bénéfice/ risque de la transfusion homologue.
Un usage détourné chez des sujets sains peut amener à une augmentation excessive de l’ hématocrite pouvant entraîner des complications du système cardio-vasculaire mettant en jeu le pronostic vital.
NeoRecormon Multidose contient jusqu’ à 5,0 mg de phénylalanine/ flacon comme excipient.
Par conséquent, il faut en tenir compte chez les patients atteints de formes sévères de phénylcétonurie
NeoRecormon Multidose solution reconstituée contient de l’ alcool benzylique qui peut provoquer des réactions toxiques et des réactions anaphylactoïdes chez les nourrissons et les enfants jusqu’ à 3 ans.
Ce médicament contient moins de 1 mmol de sodium (23 mg) par dose, c'est-à-dire qu’ il est essentiellement « sans sodium ».
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
A ce jour, les essais cliniques n’ indiquent aucune interaction de NeoRecormon avec d’ autres médicaments.
Les études chez l’ animal ont montré que l’ epoetin beta ne potentialise pas la toxicité médullaire des médicaments cytostatiques comme l’ étoposide, le cisplatine, le cyclophosphamide et le fluorouracile.
4.6 Grossesse et allaitement
Pour l’ epoetin beta il n’ existe pas de données sur l’ utilisation de ce médicament chez la femme enceinte.
Les études chez l’ animal n’ ont pas montré d’ effets délétères directs ou indirects sur la gestation, le développement embryonnaire ou fœ tal, l’ accouchement ou le développement postnatal (voir rubrique 5.3.).
L’ epoetin beta ne sera prescrit qu'avec prudence chez la femme enceinte.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
NeoRecormon n’ a aucun effet sur l’ aptitude à conduire des véhicules et à utiliser des machines.
4.8 Effets indésirables
Les résultats d'études cliniques incluant 1725 patients montrent qu'environ 8% des patients traités par NeoRecormon sont susceptibles de présenter des effets indésirables.
- Malades présentant une insuffisance rénale chronique accompagnée d’ une anémie
L’ effet indésirable le plus fréquent lors du traitement par NeoRecormon est une augmentation de la pression artérielle ou l’ aggravation d’ une hypertension préexistante, surtout en cas d’ élévation rapide de l’ hématocrite (voir rubrique 4.4).
Des crises hypertensives avec signes de type encéphalopathie tels que céphalées et états confusionnels, signes sensoriels et moteurs tels que des troubles de l’ élocution ou de l’ équilibre, voire convulsions peuvent également survenir, chez des malades habituellement normo- ou hypotendus (voir rubrique 4.4).
Une thrombose de la fistule artério-veineuse peut survenir, en particulier chez les malades hypotendus ou dont la fistule présente des complications (sténose ou anévrisme), voir rubrique 4.4.
21 l’ hématocrite (voir rubrique 4.4).
De plus, une élévation transitoire de la kaliémie et de la phosphatémie a pu être observée dans des cas isolés (voir rubrique 4.4).
Des cas isolés d’ érythroblastopénie, dus à des anticorps neutralisants dirigés contre l’ érythropoïétine ont été rapportés après un traitement par NeoRecormon.
Si un cas d’ érythroblastopénie est diagnostiqué, le traitement par NeoRecormon doit être interrompu et un traitement par une autre érythropoïétine recombinante ne doit pas être instauré (voir rubrique 4.4).
Les incidences des effets indésirables survenus lors des essais cliniques et considérés comme reliés au traitement par NeoRecormon sont présentées dans le tableau ci-dessous.
Au sein de chaque fréquence de groupe, les effets indésirables sont présentés suivant un ordre décroissant de gravité.
Système Organe Classe Affections vasculaires
Effet indésirable Crise hypertensive Hypertension artérielle
Incidence Peu fréquente (> 0,1%, < 1%) Fréquente (> 1%, < 10%)
Affections du système nerveux Affections hématologiques et du système lymphatique
Céphalée Thrombose de l’ abord vasculaire Thrombocytose
Fréquente (> 1%, < 10%) Rare (> 0,01%, < 0,1%) Très rare (< 0,01%)
- Patients atteints de cancer
Des céphalées et une hypertension artérielle liées au traitement par epoetin beta et pouvant être contrôlées par traitement médicamenteux sont fréquentes (> 1%, < 10%) (voir rubrique 4.4).
Chez certains patients, une diminution de la ferritinémie est observée (voir rubrique 4.4).
Dans les études cliniques, la fréquence d’ accidents thromboemboliques était supérieure chez les patients atteints de cancer traités par NeoRecormon comparé au groupe non traité ou placebo.
Chez les patients traités par NeoRecormon, cette incidence est de 7% par rapport à 4% dans le groupe contrôle; ceci n’ est accompagné d’ aucune augmentation de la mortalité thromboembolique par rapport au groupe contrôle.
Les incidences des effets indésirables survenus lors des essais cliniques et considérés comme reliés au traitement par NeoRecormon sont présentées dans le tableau ci-dessous.
Au sein de chaque fréquence de groupe, les effets indésirables sont présentés suivant un ordre décroissant de gravité.
Système Organe Classe Affections vasculaires Affections hématologiques et du système lymphatique
Effet indésirable Hypertension artérielle Evénement thromboembolique
Incidence Fréquente (> 1%, < 10%) Fréquente (> 1%, < 10%)
Affections du système nerveux
Céphalée
Fréquente (> 1%, < 10%)
- Malades inclus dans un programme de transfusions autologues
Cependant, aucune relation avec le traitement par NeoRecormon n’ a été établie.
Au cours des essais cliniques contrôlés, la carence martiale temporaire était plus prononcée chez les patients traités par NeoRecormon que dans le groupe contrôle (voir rubrique 4.4).
Les incidences des effets indésirables survenus lors des essais cliniques et considérés comme reliés au traitement par NeoRecormon sont présentées dans le tableau ci-dessous.
Au sein de chaque fréquence de groupe, les effets indésirables sont présentés suivant un ordre décroissant de gravité.
Système Organe Classe Affections du système nerveux
Effet indésirable Céphalée
Incidence Fréquente (> 1%, < 10%)
22
- Toutes indications
De rares réactions cutanées (≥ 1/ 10.000 à ≤ 1/ 1.000), liées au traitement par epoetin beta, comme éruption, prurit, urticaire ou réaction au point d’ injection peuvent survenir.
De très rares cas (≤ 1/ 10.000) de réactions anaphylactoïdes ont été rapportés.
Cependant aucune augmentation de l’ incidence des réactions d’ hypersensibilité n’ a été trouvée au cours des essais cliniques contrôlés.
Dans de très rares cas (≤ 1/ 10.000), des symptômes pseudo-grippaux liés au traitement par epoetin beta tels que fièvre, frissons, maux de tête, douleur dans les membres, malaise et/ ou douleur osseuse ont été rapportés, en particulier en début de traitement.
Ces réactions étaient légères à modérées et disparaissaient dans les quelques heures ou jours suivants.
4.9 Surdosage
La marge thérapeutique de NeoRecormon est très large.
Même à des taux sériques très élevés, il n’ a pas été observé de manifestations en rapport avec un surdosage.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Anti-anémique, code ATC:
B03XA
La composition en hydrates de carbone et en acides aminés de l’ epoetin beta est identique à celle de l’ érythropoïétine isolée à partir de l’ urine des malades anémiques.
L’ érythropoïétine est une glycoprotéine qui stimule la formation des globules rouges à partir de leurs précurseurs spécifiques.
Elle agit comme un facteur stimulant la mitose et comme une hormone de différenciation.
L’ efficacité biologique de l’ epoetin beta a été démontrée dans divers modèles animaux in vivo (rat normal et urémique, souris polycythémique, chien), après administration intraveineuse et sous- cutanée.
Après administration d’ epoetin bêta, une augmentation du nombre d’ hématies, de l’ hémoglobine et des réticulocytes est observée ainsi qu’ une augmentation du taux d’ incorporation du 59 Fe.
In vitro, une augmentation de l’ incorporation de 3H-thymidine dans la rate érythronucléée (culture de cellules spléniques de la souris) a été rapportée après incubation avec l’ epoetin beta.
L’ examen des cultures cellulaires de la moelle osseuse humaine a montré que l’ epoetin bêta stimule particulièrement l’ érythropoïèse sans effet sur la leucopoïèse.
Des actions cytotoxiques de l’ epoetin bêta sur la moelle osseuse ou les cellules de la peau humaine n’ ont pas été détectées.
Après l’ administration d’ une dose unique d’ epoetin beta, aucun effet sur le comportement ou l’ activité locomotrice chez la souris ni sur les fonctions circulatoires ou respiratoires chez le chien n’ a été observé.
L'érythropoïétine est un facteur de croissance qui stimule essentiellement la production des érythrocytes.
Des récepteurs à l’ érythropoïétine peuvent être exprimés à la surface de diverses cellules tumorales.
La survie et la progression tumorale ont été évaluées dans cinq grandes études contrôlées impliquant 2833 patients au total.
Parmi ces études quatre étaient en double aveugle contrôlées versus placebo et une étude était en ouvert.
Deux de ces études ont recruté des patients traités par chimiothérapie.
Le taux d’ hémoglobine cible était > 13 g/ dl dans deux des études, et de 12 à 14 g/ dl dans les trois autres études.
Dans l’ étude en ouvert, il n’ y a pas eu de différence sur la survie globale entre les patients traités avec l’ érythropoïétine humaine recombinante et le groupe contrôle.
Dans les quatre études contrôlées versus placebo, le risque relatif pour la survie globale était compris entre 1,25 et 2,47 en faveur du groupe contrôle.
Ces études ont montré une surmortalité inexpliquée, statistiquement significative par rapport au groupe contrôle chez les patients ayant une anémie associée à différents
Le résultat sur la survie globale dans ces études n’ a pas pu être expliqué de façon satisfaisante par les différences d’ incidence des thromboses et autres complications liées entre les patients ayant reçu une érythropoïétine humaine recombinante et ceux du groupe contrôle.
Une méta-analyse incluant les données individuelles de l’ ensemble des 12 études cliniques contrôlées conduites avec NeoRecormon chez des patients cancéreux anémiques (n=2301), a montré un risque relatif estimé pour la survie globale de 1,13 en faveur du groupe contrôle (IC 95%, 0,87-1,46).
Chez les patients ayant une hémoglobine initiale ≤ 10 g/ dl (n=899), le risque relatif estimé pour la survie était de 0,98 (IC 95%, 0,68 à 1,40).
Une augmentation du risque relatif d’ évènements thrombo- emboliques était observée dans la population globale (RR 1,62, IC 95%:
1,13-2,31).
Une revue systématique a été réalisée impliquant plus de 9000 patients cancéreux ayant participé à 57 essais cliniques.
Une méta-analyse des données de la survie globale a généré un risque relatif estimé de 1,08 en faveur du groupe contrôle (IC 95%:
0,99 - 1,18; 42 études et 8167 patients).
1,35 - 2,06, 35 études et 6769 patients) a été observée chez les patients traités par une érythropoïétine humaine recombinante.
Par conséquent, de nombreuses données semblent suggérer l’ existence d’ un risque significatif lié à l’ administration d’ érythropoïétine humaine recombinante chez les patients cancéreux.
Toutefois, il n’ est actuellement pas possible d’ établir l’ importance de ce risque en cas d’ administration d’ érythropoïétine humaine recombinante chez les patients cancéreux sous chimiothérapie pour atteindre des taux d’ hémoglobine inférieurs à 13 g/ dl, en raison du trop faible nombre de patients ayant ces caractéristiques dans les données analysées.
Dans de très rares cas, des anticorps anti-érythropoïétine neutralisants avec ou sans aplasie de la lignée rouge (PRCA) peuvent survenir au cours du traitement rHuEPO.
5.2 Propriétés pharmacocinétiques
Des études pharmacocinétiques chez des volontaires sains et chez l’ insuffisant rénal ont montré que la demi-vie de l’ epoetin bêta après administration intraveineuse est de 4 à 12 heures, et que le volume de distribution est égal à une à deux fois le volume plasmatique.
Des résultats comparables ont été trouvés dans les études chez le rat normal ou urémique.
Après administration sous-cutanée d’ epoetin beta chez l’ insuffisant rénal, l’ absorption retardée aboutit à une concentration sérique en plateau, le pic étant observé en moyenne entre 12 et 28 heures.
La demi-vie terminale est plus longue par voie sous-cutanée qu’ après administration intraveineuse, avec une moyenne entre 13 et 28 heures.
La biodisponibilité de l’ epoetin beta par voie sous-cutanée se situe entre 23 et 42% par rapport à l’ administration intraveineuse.
5.3 Données de sécurité précliniques
Sur la base des études classiques de tolérance pharmacologique, de toxicité après administration répétée, de génotoxicité et de toxicité sur la reproduction, les données non cliniques n’ ont montré aucun risque particulier pour l’ homme.
Une étude de carcinogénicité chez la souris traitée par érythropoïétine homologue n'a montré aucun signe de potentiel prolifératif ou carcinogène.
6.
6.1 Liste des excipients
Urée, Chlorure de sodium,
Solvant:
Alcool benzylique, Chlorure de benzalkonium, Eau pour préparations injectables.
6.2 Incompatibilités
Ce médicament ne doit pas être mélangé avec d’ autres médicaments à l’ exception de celui mentionné dans la section 6.6 (contenu de l’ ampoule de solvant jointe).
6.3 Durée de conservation
3 ans.
La stabilité physicochimique de la solution reconstituée dans ses conditions d’ utilisation a été démontrée pour une durée d’ un mois entre +2°C et +8°C.
D’ un point de vue microbiologique, une fois entamée, la solution reconstituée doit être conservée au maximum un mois entre +2°C et +8°C.
L’ usage de toutes autres conditions et durées de conservation reste sous la responsabilité de l’ utilisateur.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2°C et 8°C).
Conserver le flacon dans son emballage extérieur, à l’ abri de la lumière.
Pour l'usage en ambulatoire, le patient peut garder le produit non reconstitué en dehors du réfrigérateur et le conserver à température ambiante (ne dépassant pas +25°C) durant une période unique pouvant aller jusqu’ à 5 jours.
Pour la solution reconstituée, le temps passé hors du réfrigérateur doit être limité au temps nécessaire à la préparation des injections.
Pour les conditions de conservation du médicament reconstitué, voir rubrique 6.3.
6.5 Nature et contenu de l’ emballage extérieur
Lyophilisat (100 000 UI) pour solution injectable dans un flacon (verre de type I) avec un bouchon (caoutchouc recouvert de téflon) et 5 ml de solvant dans une ampoule (verre de type I), avec un dispositif de reconstitution et de prélèvement avec une aiguille (21G2) et une seringue à usage unique (polypropylène et polyéthylène) (5 ml).
6.6 Précautions particulières d’ élimination et manipulation
NeoRecormon Multidose est disponible sous forme de lyophilisat pour solution pour injection en flacon.
Seules les solutions transparentes ou légèrement opalescentes, incolores et pratiquement sans particules visibles à
25 l’œ il nu peuvent être injectées.
Ne pas utiliser de matériel en verre pour l’ injection.
N’ utiliser que du matériel en plastique.
Ceci est une préparation multidose à partir de laquelle des doses unitaires peuvent être prélevées pendant une durée d’ un mois après reconstitution.
Afin d’ éviter tout risque de contamination du contenu respecter toujours les conditions d’ asepsie (c’ est-à-dire utiliser des seringues et des aiguilles stériles à usage unique pour administrer chaque dose) et observer strictement les instructions concernant la manipulation indiquées ci-dessous.
Avant de prélever une dose, désinfecter le bouchon en caoutchouc du dispositif de prélèvement avec de l’ alcool afin de prévenir toute contamination du contenu due aux insertions répétées d’ aiguille.
Préparation de la solution NeoRecormon Multidose (1) Retirer le flacon de poudre de son emballage.
Inscrire la date de reconstitution et la date d’ expiration (date de reconstitution + 1 mois) sur l’ étiquette.
(2) Oter le capuchon plastique du flacon.
(3) Désinfecter le bouchon en caoutchouc avec de l’ alcool.
(4) Retirer le dispositif de reconstitution et de prélèvement (permettant le passage d’ air stérile) de son blister et ôter l’ embout protecteur de la pointe.
(5) Fixer le dispositif sur le flacon jusqu’ à blocage du système (6).
Mettre l’ aiguille verte sur la seringue contenue dans la boîte et ôter le fourreau de l’ aiguille.
(7) Tenir l’ ampoule autocassable avec le point bleu dirigé vers le haut.
Saisir la pointe et casser.
Récupérer tout le solvant avec la seringue.
Désinfecter le bouchon en caoutchouc du dispositif avec de l’ alcool.
(8) Le piquer avec l’ aiguille sur 1 cm de profondeur et injecter lentement le solvant dans le flacon.
Retirer la seringue (et l’ aiguille) du dispositif.
(9) Agiter doucement le flacon jusqu’ à dissolution du lyophilisat.
Ne pas secouer. Vérifier que la solution est limpide, incolore, et exempte de particules.
Mettre le capuchon de protection sur le dispositif comme indiqué sur la figure.
(10) Avant et après reconstitution NeoRecormon Multidose doit être conservé à une température comprise entre +2°C et +8°C (au réfrigérateur).
Préparation d’ une injection (1) Avant chaque prélèvement désinfecter le bouchon en caoutchouc du dispositif avec de l’ alcool.
(2) Placer une aiguille 26G sur une seringue à usage unique adaptée (maximum 1 ml).
(3) Retirer le fourreau de l’ aiguille et insérer celle -ci dans le bouchon de caoutchouc du dispositif.
Prélever la solution NeoRecormon dans la seringue, expulser l’ air de la seringue dans le flacon et ajuster la quantité de solution NeoRecormon contenue dans la seringue à la dose prescrite.
Retirer la seringue (et l’ aiguille) du dispositif.
(4) Remplacer l’ aiguille par une nouvelle (la nouvelle aiguille doit avoir la taille de celles que vous utilisez normalement pour les injections).
(5) Retirer le fourreau de l’ aiguille et expulser avec précaution l’ air de l’ aiguille en tenant la seringue verticale et en poussant doucement le piston jusqu’ à ce qu’ une goutte de liquide perle au bout de l’ aiguille.
Pour l’ injection sous-cutanée, nettoyer la peau au point d’ injection avec un coton imbibé d’ alcool.
Pincer la peau entre le pouce et l’ index de façon à former un pli.
Tenir la seringue près de l’ aiguille et piquer l’ aiguille dans la peau d’ un coup sec.
Injecter la solution NeoRecormon.
Retirer l’ aiguille rapidement et comprimer le point d’ injection à l’ aide d’ une compresse stérile et sèche.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
26 7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Royaume-Uni
8.
NUMERO D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 97/ 031/ 020
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Date de la première autorisation:
16 juillet 1997 Date du dernier renouvellement:
16 juillet 2007
10.
DATE DE MISE À JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
27 1.
DENOMINATION DU MEDICAMENT
NeoRecormon 10 000 UI lyophilisat et solvant pour solution injectable en cartouche (10 000 UI/ ml)
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Une cartouche contient 10 000 unités internationales (UI) correspondant à 83 microgrammes d'epoetin beta* (erythropoïétine humaine recombinante) sous forme de poudre pour solution injectable et 1 ml de solvant (eau pour préparations injectables et conservateurs alcool benzylique et chlorure de benzalkonium).
Un ml de la solution pour injection contient 10 000 UI d’ epoetin beta.
* produite sur une lignée de cellules d’ Ovaire de Hamster Chinois (CHO) par la technique de l'ADN recombinante.
Phenylalanine (jusqu’ à 0,5 mg/ cartouche) Sodium (moins de 1 mmol par cartouche) Alcool benzylique (jusqu’ à 4 mg/ cartouche)
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Lyophilisat et solvant pour solution injectable.
Lyophilisat blanc et transparent, solvant incolore
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
- traitement de l'anémie symptomatique associée à l’ insuffisance rénale chronique (IRC) chez
l’ adulte et l’ enfant.
- traitement de l’ anémie symptomatique des patients adultes atteints de tumeurs malignes non
myéloïdes et traités par chimiothérapie.
- augmentation du volume des dons de sang autologue chez des malades participant à un
L’ utilisation dans cette indication doit tenir compte du risque accru d’ accidents thrombo- emboliques.
Le traitement ne doit être administré qu’ à des malades présentant une anémie modérée (Hb 10 - 13 g/ dl soit 6,21 - 8,07 mmol/ l et sans carence martiale), s'il n’ existe pas ou peu de méthodes de récupération du sang lorsqu'une intervention chirurgicale programmée importante nécessite de grandes quantités de sang (4 unités de sang ou plus chez les femmes et 5 unités de sang ou plus chez les hommes).
4.2 Posologie et mode d' administration
L’ initiation du traitement par NeoRecormon relève de praticiens expérimentés dans les domaines thérapeutiques cités ci-dessus.
En raison de réactions anaphylactoïdes observées dans des cas isolés, il est recommandé d'administrer la première dose du produit sous surveillance médicale.
Le produit reconstitué est incolore, la solution est transparente à légèrement opalescente.
Pour les instructions sur la reconstitution du produit avant administration, voir rubrique 6.6.
La solution prête à l’ emploi est administrée par voie sous-cutanée.
28 Traitement de l'anémie symptomatique de l'insuffisance rénale chronique chez l’ adulte et l’ enfant:
Les symptômes et les séquelles de l’ anémie pouvant varier avec l'âge, le sexe et la gravité globale de la maladie, une évaluation au cas par cas de l’ évolution clinique et de l’ état du patient par un médecin est nécessaire.
NeoRecormon doit être administré par voie sous-cutanée ou intraveineuse pour atteindre un taux d’ hémoglobine inférieur ou égal à 12 g/ dl (7,5 mmol/ l).
En raison de la variabilité intra-patient, le taux d’ hémoglobine observé peut parfois être supérieur ou inférieur à celui souhaité chez un patient donné.
La variabilité du taux d’ hémoglobine doit être prise en charge par une adaptation posologique destinée à maintenir le taux d’ hémoglobine cible, compris entre 10 g/ dl (6,2 mmol/ l) et 12 g/ dl (7,5 mmol/ l).
Un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité sur une période prolongée; les recommandations relatives à l’ adaptation posologique appropriée lorsque le taux d’ hémoglobine observé est supérieur à 12g/ dl (7,5 mmol/ l) sont décrites ci-dessous.
Toute augmentation du taux d’ hémoglobine de plus de 2 g/ dl (1,25 mmol/ l) sur une période de quatre semaines doit être évitée.
Si elle se produit, une adaptation posologique appropriée doit être instaurée.
Si l’ augmentation du taux d’ hémoglobine est supérieure à 2 g/ dl (1,25 mmol/ l) en un mois ou si le taux d’ hémoglobine augmente pour approcher 12 g/ dl (7,5 mmol/ l), la dose doit être réduite d’ environ 25%.
Si le taux d’ hémoglobine continue d’ augmenter, le traitement doit être interrompu jusqu’ à ce que le taux d’ hémoglobine redescende, puis le traitement doit être repris à une dose réduite d’ environ 25% par rapport à la dose précédemment administrée.
Les patients doivent faire l’ objet d’ une surveillance étroite afin de s’ assurer que la dose la plus faible approuvée de NeoRecormon est utilisée pour permettre un contrôle satisfaisant des symptômes de l’ anémie.
En présence d'une hypertension ou de pathologies cardiovasculaires, vasculaires cérébrales, ou vasculaires périphériques préexistantes, la valeur de l'hémoglobine à atteindre ainsi que l'augmentation hebdomadaire de l'hémoglobine doivent être déterminées individuellement selon le tableau clinique.
Le traitement par NeoRecormon est divisé en deux phases:
1.
Phase de correction La posologie initiale est de 3 x 20 UI/ kg et par semaine.
La posologie peut être augmentée toutes les 4 semaines de 3 x 20 UI/ kg et par semaine, si l'augmentation de l'hémoglobine n'est pas satisfaisante (< 0,25 g/ dl par semaine).
La posologie hebdomadaire peut aussi être divisée en doses quotidiennes.
La dose maximale ne doit pas dépasser 720 UI/ kg et par semaine.
2.
Phase d'entretien Pour maintenir l'hémoglobine entre 10 et 12 g/ dl, la posologie est d'abord réduite de moitié par rapport à la dernière dose administrée.
Celle -ci est ensuite ajustée à intervalles de une ou deux semaines pour chaque malade (dose d'entretien).
La dose hebdomadaire peut être administrée en une injection par semaine ou répartie en 3 ou 7 injections par semaine.
Les patients stables sous un rythme d'administration d'une injection par semaine peuvent passer à une injection toutes les deux semaines.
Dans ce cas, une augmentation de la dose peut être nécessaire.
Chez les enfants, les essais cliniques ont montré que les doses de NeoRecormon nécessaires sont d'autant plus élevées que le sujet est jeune.
Cependant, sachant que l'on ne peut préjuger de la réponse individuelle, il convient de respecter le schéma posologique recommandé.
Toutefois il peut être interrompu à tout moment, si cela paraît nécessaire.
Les données concernant le schéma posologique pour une injection par semaine sont basées sur des études cliniques dont la durée de traitement est de 24 semaines.
29 Traitement de l’ anémie symptomatique induite par la chimiothérapie chez les patients cancéreux:
NeoRecormon doit être administré par voie sous-cutanée chez les patients anémiques (par ex. taux d’ hémoglobine ≤ 10 g/ dl (6,2 mmol/ l)).
Les symptômes et les séquelles de l’ anémie pouvant varier avec l'âge, le sexe et la gravité globale de la maladie, une évaluation au cas par cas de l’ évolution clinique et de l’ état du patient par un médecin est nécessaire.
La dose hebdomadaire peut être administrée en une injection par semaine ou répartie en 3 à 7 injections par semaine.
La dose initiale recommandée est de 30.000 UI par semaine (correspondant à environ 450 UI/ kg et par semaine, calculé sur la base d’ un poids corporel patient moyen).
En raison de la variabilité intra-patient, le taux d’ hémoglobine observé peut parfois être supérieur ou inférieur à celui souhaité chez un patient donné.
La variabilité du taux d’ hémoglobine doit être prise en charge par une adaptation posologique destinée à maintenir le taux d’ hémoglobine cible, compris entre 10 g/ dl (6,2 mmol/ l) et 12 g/ dl (7,5 mmol/ l).
Un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité sur une période prolongée; les recommandations relatives à l’ adaptation posologique appropriée lorsque le taux d’ hémoglobine observé est supérieur à 12 g/ dl (7,5 mmol/ l) sont décrites ci-dessous.
Si, après 4 semaines de traitement, le taux d’ hémoglobine a augmenté d’ au moins 1 g/ dl (0,62 mmol/ l), la dose choisie doit être poursuivie.
Si le taux d’ hémoglobine n’ a pas augmenté d’ au moins 1 g/ dl (0,62 mmol/ l), un doublement de la dose doit être considéré.
Si après 8 semaines de traitement, le taux d’ hémoglobine n’ a pas augmenté d’ au moins 1 g/ dl (0,62 mmol/ l), une réponse est peu probable et le traitement doit être interrompu.
Le traitement doit être poursuivi jusqu’ à 4 semaines après la fin de la chimiothérapie.
La dose maximale ne doit pas dépasser 60.000 UI par semaine.
Une fois que l’ objectif thérapeutique a été atteint pour le patient, la dose doit être réduite de 25 à 50% de façon à maintenir l’ hémoglobine à ce niveau.
Une adaptation posologique appropriée doit être envisagée.
Si le taux d’ hémoglobine dépasse 12 g/ dl (7,5 mmol/ l), la dose doit être réduite d’ environ 25 à 50%.
Le traitement par NeoRecormon doit être temporairement interrompu si le taux d’ hémoglobine dépasse 13 g/ dl (8,1 mmol/ l).
Le traitement doit être repris à une dose d’ environ 25% inférieure à la dose précédente, après que le taux d’ hémoglobine soit devenu inférieur ou égal à 12 g/ dl (7,5 mmol/ l).
Si l'hémoglobine augmente de plus de 2 g/ dl (1,3 mmol/ l) en 4 semaines, la dose doit être réduite de 25 à 50%.
Les patients doivent faire l’ objet d’ une surveillance étroite afin de s’ assurer que la dose la plus faible approuvée de NeoRecormon est utilisée pour permettre un contrôle satisfaisant des symptômes de l’ anémie.
NeoRecormon est administré 2 fois par semaine pendant 4 semaines.
Lorsque l'hématocrite du malade permet un don de sang (hématocrite ≥ 33%), NeoRecormon est administré à la fin du don.
Pendant toute la durée du traitement, l'hématocrite ne doit pas dépasser 48%.
La posologie doit être établie pour chaque malade par l'équipe médico-chirurgicale en fonction de la prévision du nombre d’ unités autologues nécessaires et de la réserve globulaire endogène:
1.
Le nombre d’ unités autologues nécessaires dépend de la perte sanguine anticipée, de l'emploi de méthodes d'épargne sanguine ainsi que de l'état général du malade.
Cette quantité correspond à la quantité supposée être suffisante pour éviter les transfusions homologues.
30 La quantité requise de sang autologue est exprimée en unités, une unité du nomogramme correspond à 180 ml de globules rouges.
2.
La capacité du malade à fournir des dons autologues dépend essentiellement du volume sanguin et de l'hématocrite initial.
Ces deux paramètres déterminent la réserve globulaire endogène qui peut être calculée d'après la formule suivante:
réserve globulaire endogène = volume sanguin (ml) x (hématocrite - 33):
100 chez la femme: volume sanguin (ml) = 41 (ml/ kg) x poids (kg) + 1 200 (ml)
chez l'homme:
volume sanguin (ml) = 44 (ml/ kg) x poids (kg) + 1 600 (ml)
(poids corporel > 45 kg).
L’ indication du traitement par NeoRecormon, et, si celle -ci est posée, les doses unitaires doivent être déterminées en fonction de la quantité nécessaire de sang autologue et de la réserve globulaire endogène à l'aide des graphiques suivants:
Femmes
Hommes
Nombre d’ unités autologues nécessaires
Nombre d’ unités autologues nécessaires
Réserve globulaire endogène [ml]
Réserve globulaire endogène [ml]
La dose unitaire ainsi déterminée doit être administrée 2 fois par semaine pendant 4 semaines.
La posologie maximale ne doit pas dépasser 1200 UI/ kg/ semaine.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
Hypertension artérielle mal contrôlée
Dans l’ indication “ augmentation du volume des dons de sang autologue”: infarctus du myocarde ou accident vasculaire cérébral le mois précédant le traitement, angor instable, patients à risque de thromboses veineuses profondes tels que ceux ayant des antécédents thrombo-emboliques.
NeoRecormon en cartouche contient de l'alcool benzylique comme conservateur et par conséquent ne doit pas être administré aux nourrissons ou aux jeunes enfants jusqu'à l'âge de trois ans.
4.4 Mises en garde spéciales et précautions d’ emploi
Il est impératif
31 d'éliminer les carences en acide folique et en vitamine B12, car elles diminuent l'efficacité de NeoRecormon.
Afin d’ assurer une érythropoïèse efficace, le statut martial doit être contrôlé chez tous les patients avant et pendant le traitement, et une supplémentation martiale peut être nécessaire et menée en conformité avec les recommandations thérapeutiques.
Une surcharge aluminique sévère due au traitement de l'insuffisance rénale peut compromettre l'efficacité de NeoRecormon.
L'administration de NeoRecormon chez des malades présentant une néphrosclérose et non encore dialysés doit être évaluée individuellement: en effet, une dégradation accélérée de la fonction rénale ne peut être totalement écartée.
Des cas d’ érythroblastopénie dus à des anticorps neutralisants dirigés contre l’ érythropoïétine, ont été rapportés avec les érythropoïétines recombinantes, incluant NeoRecormon.
Ces anticorps neutralisants présentent une réaction croisée avec les autres érythropoïétines et un traitement relais par NeoRecormon ne doit pas être instauré chez un patient pour lequel la présence d'anticorps neutralisants est suspectée ou confirmée (voir rubrique 4.8).
Chez les patients présentant une insuffisance rénale chronique, une augmentation de la pression artérielle ou une aggravation d'une hypertension préexistante, surtout en cas d'élévation rapide de l'hématocrite, peuvent survenir.
Ces augmentations de la pression artérielle peuvent être contrôlées par un traitement médicamenteux.
Si elles ne l'étaient pas, l'arrêt temporaire du traitement par NeoRecormon serait recommandé.
Une surveillance régulière de la tension est recommandée, particulièrement en début de traitement, en incluant les périodes entre les séances de dialyse.
Des crises hypertensives avec signes de type encéphalopathie peuvent survenir et une prise en charge médicale intensive doit être immédiatement instituée.
Il convient de repérer d'éventuels signes d'alerte telle qu'une céphalée brutale pseudo-migraineuse.
Chez les patients présentant une insuffisance rénale chronique, une augmentation modérée et dose- dépendante du nombre des plaquettes dans les limites de la normale peut être observée, surtout après l'administration intraveineuse de NeoRecormon.
Ce phénomène régresse au cours du traitement.
Il est recommandé de contrôler la numération plaquettaire régulièrement au cours des 8 premières semaines de traitement.
Chez les patients présentant une insuffisance rénale chronique, le taux d’ hémoglobine atteint pendant la phase d’ entretien ne doit pas dépasser la limite supérieure du taux d’ hémoglobine cible recommandé dans la rubrique 4.2.
Lors des essais cliniques, un risque accru de décès et d’ événements cardiovasculaires graves ont été observés lorsque l’ administration des agents stimulants l’ érythropoïèse (ASEs) visait à obtenir un taux d’ hémoglobine cible supérieur à 12 g/ dl (7,5 mmol/ l).
Les essais cliniques contrôlés n’ ont pas montré de bénéfices significatifs attribuables à l’ administration d’ epoetins lorsque le taux d’ hémoglobine est augmenté au-delà du seuil nécessaire pour contrôler les symptômes de l’ anémie et pour éviter une transfusion sanguine.
Effets sur la progression tumorale Les epoetins sont des facteurs de croissance qui stimulent essentiellement la production des érythrocytes.
Des récepteurs à l’ érythropoietine peuvent être exprimés à la surface de diverses cellules tumorales.
Comme avec tous les facteurs de croissance, le problème se pose de savoir si les epoetins pourraient stimuler la croissance de tumeurs.
Lors de plusieurs études cliniques contrôlées, les epoetins n’ ont pas montré d’ amélioration de la survie globale ou de diminution du risque de progression tumorale chez des patients présentant une anémie liée au cancer.
Dans les essais cliniques contrôlés, l’ utilisation de NeoRecormon et autres agents stimulants l’ érythropoeièse (ASE) ont montré:
- une réduction du temps jusqu’ à progression tumorale chez des patients ayant un cancer avancé
de la tête ou du cou traités par radiothérapie, lorsque le taux d’ hémoglobine cible était supérieur à 14 g/ dl (8,7 mmol/ l),
- une réduction de la survie globale et une augmentation des décès liés à la progression de la
maladie à 4 mois chez des patients présentant un cancer du sein métastatique traités par chimiothérapie, lorsque le taux d’ hémoglobine cible était de 12-14 g/ dl (7,5-8,7 mmol/ l),
- une augmentation du risque de décès lorsque le taux d’ hémoglobine cible était de 12 g/ dl
(7,5 mmol/ l) chez les patients présentant une pathologie maligne active non traitée par chimiothérapie ou radiothérapie.
Les ASEs ne sont pas indiqués dans cette population de patients.
Au vu des informations ci-dessus, dans certaines situations cliniques, la transfusion sanguine doit être le traitement privilégié de l’ anémie des patients cancéreux.
La décision d’ administrer des érythropoïétines recombinantes doit être déterminée sur une évaluation du rapport bénéfice/ risque prenant en compte l’ avis du patient dans son contexte clinique spécifique.
Les facteurs à considérer dans cette évaluation doivent inclure le type de tumeur et son stade, le degré de l’ anémie, l’ espérance de vie, l’ environnement dans lequel le patient est traité et la préférence du patient (voir rubrique 5.1).
Une augmentation de la pression artérielle peut être observée et contrôlée par un traitement.
Une surveillance régulière de la pression artérielle est donc recommandée, tout particulièrement en début de traitement chez les patients cancéreux.
Le taux de plaquettes et le niveau d’ hémoglobine doivent être également surveillés à intervalles réguliers chez les patients atteints de cancer.
Chez les patients inclus dans un programme de transfusions autologues, il peut y avoir une augmentation du nombre de plaquettes, le plus souvent dans les limites de la normale.
De ce fait, il est recommandé, chez ces patients, de contrôler la numération plaquettaire au moins une fois par semaine.
Si l'augmentation des plaquettes est supérieure à 150 x 109 / l ou si le nombre des plaquettes dépasse la normale supérieure, le traitement par NeoRecormon doit être interrompu.
Chez les patients présentant une insuffisance rénale chronique, du fait de l'augmentation de l'hématocrite, une augmentation des doses d'héparine au cours de l'hémodialyse est souvent nécessaire lors du traitement par NeoRecormon.
Une héparinisation insuffisante peut entraîner une coagulation dans le circuit.
Une vérification précoce de la fistule et une prophylaxie des thromboses par l'administration d'acide acétylsalicylique par exemple, doivent être envisagées chez les patients présentant une insuffisance rénale chronique avec risque de thrombose de la fistule artério-veineuse.
Au cours du traitement par NeoRecormon, la kaliémie et la phosphatémie doivent être surveillées régulièrement.
En effet, une augmentation de la kaliémie a été rapportée chez quelques patients urémiques traités par NeoRecormon, bien que l'imputabilité au traitement n'ait pu être établie.
En cas d'élévation de la kaliémie ou de kaliémie élevée, l'interruption du traitement par NeoRecormon doit être envisagée jusqu'à normalisation du taux de potassium sérique.
Si NeoRecormon est administré dans le cadre d'un programme de transfusions autologues, il convient de respecter les recommandations officielles relatives aux dons de sang, et en particulier: dons réservés aux malades ayant un hématocrite ≥ 33% (hémoglobine ≥ 11 g/ dl [6,83 mmol/ l])
-
- les sujets de moins de 50 kg doivent faire l'objet d'une attention particulière
- le volume de chaque don ne doit pas excéder 12% du volume sanguin estimé du malade.
Le traitement par NeoRecormon doit être réservé aux malades pour lesquels il est particulièrement important d'éviter le recours aux transfusions homologues en tenant compte du rapport bénéfice/ risque de la transfusion homologue.
Un usage détourné chez des sujets sains peut amener à une augmentation excessive de l'hématocrite pouvant entraîner des complications du système cardio-vasculaire mettant en jeu le pronostic vital.
NeoRecormon en cartouche contient jusqu'à 0,5 mg de phénylalanine/ cartouche comme excipient.
Par conséquent, il faut en tenir compte chez les patients atteints de formes sévères de phénylcétonurie
33 NeoRecormon en cartouche contient jusqu’ à 4 mg d’ alcool benzylique qui peut provoquer des réactions toxiques et des réactions anaphylactoïdes chez les nourrissons et les enfants jusqu’ à 3 ans.
Ce médicament contient moins de 1 mmol de sodium (23 mg) par cartouche, c'est-à-dire qu’ il est essentiellement « sans sodium ».
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
A ce jour, les essais cliniques n'indiquent aucune interaction de NeoRecormon avec d'autres médicaments.
Les études chez l'animal ont montré que l'epoetin beta ne potentialise pas la toxicité médullaire des médicaments cytostatiques comme l'étoposide, le cisplatine, le cyclophosphamide et le fluorouracile.
4.6 Grossesse et allaitement
Pour l’ epoetin beta il n’ existe pas de données sur l’ utilisation de ce médicament chez la femme enceinte.
Les études chez l’ animal n’ ont pas montré d’ effets délétères directs ou indirects sur la gestation, le développement embryonnaire ou fœ tal, l’ accouchement ou le développement postnatal (voir rubrique 5.3.).
L’ epoetin beta ne sera prescrit qu'avec prudence chez la femme enceinte.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
NeoRecormon n’ a aucun effet sur l’ aptitude à conduire des véhicules et à utiliser des machines.
4.8 Effets indésirables
Les résultats d'études cliniques incluant 1725 patients montrent qu'environ 8% des patients traités par NeoRecormon sont susceptibles de présenter des effets indésirables.
- Malades présentant une insuffisance rénale chronique accompagnée d'une anémie
L'effet indésirable le plus fréquent lors du traitement par NeoRecormon est une augmentation de la pression artérielle ou l'aggravation d'une hypertension préexistante, surtout en cas d'élévation rapide de l'hématocrite (voir rubrique 4.4).
Des crises hypertensives avec signes de type encéphalopathie tels que céphalées et états confusionnels, signes sensoriels et moteurs tels que des troubles de l'élocution ou de l'équilibre, voire convulsions peuvent également survenir, chez des malades habituellement normo- ou hypotendus (voir rubrique 4.4).
Une thrombose de la fistule artério-veineuse peut survenir, en particulier chez les malades hypotendus ou dont la fistule présente des complications (sténose ou anévrisme), voir rubrique 4.4.
Dans la majorité des cas, on observe une baisse de la ferritinémie de façon concomitante à l'élévation de l'hématocrite (voir rubrique 4.4).
De plus, une élévation transitoire de la kaliémie et de la phosphatémie a pu être observée dans des cas isolés (voir rubrique 4.4).
Des cas isolés d’ érythroblastopénie, dus à des anticorps neutralisants dirigés contre l’ érythropoïétine ont été rapportés après un traitement par NeoRecormon.
Si un cas d’ érythroblastopénie est diagnostiqué, le traitement par NeoRecormon doit être interrompu et un traitement par une autre érythropoïétine recombinante ne doit pas être instauré (voir rubrique 4.4).
Les incidences des effets indésirables survenus lors des essais cliniques et considérés comme reliés au traitement par NeoRecormon sont présentées dans le tableau ci-dessous.
Au sein de chaque fréquence de groupe, les effets indésirables sont présentés suivant un ordre décroissant de gravité.
34 Système Organe Classe Affections vasculaires
Effet indésirable Crise hypertensive Hypertension artérielle
Incidence Peu fréquente (> 0,1%, < 1%) Fréquente (> 1%, < 10%)
Affections du système nerveux Affections hématologiques et du système lymphatique
Céphalée Thrombose de l’ abord vasculaire Thrombocytose
Fréquente (> 1%, < 10%) Rare (> 0,01%, < 0,1%) Très rare (< 0,01%)
- Patients atteints de cancer
Des céphalées et une hypertension artérielle liées au traitement par epoetin beta et pouvant être contrôlées par traitement médicamenteux sont fréquentes (> 1%, < 10%) (voir rubrique 4.4).
Chez certains patients, une diminution de la ferritinémie est observée (voir rubrique 4.4).
Dans les études cliniques, la fréquence d’ accidents thromboemboliques était supérieure chez les patients atteints de cancer traités par NeoRecormon comparé au groupe non traité ou placebo.
Chez les patients traités par NeoRecormon, cette incidence est de 7% par rapport à 4% dans le groupe contrôle; ceci n’ est accompagné d’ aucune augmentation de la mortalité thromboembolique par rapport au groupe contrôle.
Les incidences des effets indésirables survenus lors des essais cliniques et considérés comme reliés au traitement par NeoRecormon sont présentées dans le tableau ci-dessous.
Au sein de chaque fréquence de groupe, les effets indésirables sont présentés suivant un ordre décroissant de gravité.
Système Organe Classe Affections vasculaires Affections hématologiques et du système lymphatique
Effet indésirable Hypertension artérielle Evénement thromboembolique
Incidence Fréquente (> 1%, < 10%) Fréquente (> 1%, < 10%)
Affections du système nerveux
Céphalée
Fréquente (> 1%, < 10%)
- Malades inclus dans un programme de transfusions autologues
Cependant, aucune relation avec le traitement par NeoRecormon n’ a été établie.
Au cours des essais cliniques contrôlés, la carence martiale temporaire était plus prononcée chez les patients traités par NeoRecormon que dans le groupe contrôle (voir rubrique 4.4).
Les incidences des effets indésirables survenus lors des essais cliniques et considérés comme reliés au traitement par NeoRecormon sont présentées dans le tableau ci-dessous.
Au sein de chaque fréquence de groupe, les effets indésirables sont présentés suivant un ordre décroissant de gravité.
Système Organe Classe Affections du système nerveux
Effet indésirable Céphalée
Incidence Fréquente (> 1%, < 10%)
- Toutes indications
De rares réactions cutanées (≥ 1/ 10.000 à ≤ 1/ 1.000), liées au traitement par epoetin beta, comme éruption, prurit, urticaire ou réaction au point d’ injection peuvent survenir.
De très rares cas (≤ 1/ 10.000) de réactions anaphylactoïdes liées au traitement par epoetin beta ont été rapportés.
Cependant aucune augmentation de l’ incidence des réactions d’ hypersensibilité n’ a été trouvée au cours des essais cliniques contrôlés.
Dans de très rares cas (≤ 1/ 10.000), des symptômes pseudo-grippaux liés au traitement par epoetin beta tels que fièvre, frissons, maux de tête, douleur dans les membres, malaise et/ ou douleur osseuse ont été rapportés, en particulier en début de traitement.
Ces réactions étaient légères à modérées et disparaissaient dans les quelques heures ou jours suivants.
35 4.9 Surdosage
La marge thérapeutique de NeoRecormon est très large.
Même à des taux sériques très élevés, il n'a pas été observé de manifestations en rapport avec un surdosage.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Anti-anémique, code ATC:
B03XA
La composition en hydrates de carbone et en acides aminés de l'epoetin beta est identique à celle de l'érythropoïétine isolée à partir de l'urine des malades anémiques.
L'érythropoïétine est une glycoprotéine qui stimule la formation des globules rouges à partir de leurs précurseurs spécifiques.
Elle agit comme un facteur stimulant la mitose et comme une hormone de différenciation.
L'efficacité biologique de l'epoetin beta a été démontrée dans divers modèles animaux in vivo (rat normal et urémique, souris polycythémique, chien), après administration intraveineuse et sous- cutanée.
Après administration d'epoetin bêta, une augmentation du nombre d'hématies, de l'hémoglobine et des réticulocytes est observée ainsi qu'une augmentation du taux d'incorporation du 59 Fe.
In vitro, une augmentation de l'incorporation de 3H-thymidine dans la rate érythronucléée (culture de cellules spléniques de la souris) a été rapportée après incubation avec l'epoetin beta.
L'examen des cultures cellulaires de la moelle osseuse humaine a montré que l'epoetin bêta stimule particulièrement l'érythropoïèse sans effet sur la leucopoïèse.
Des actions cytotoxiques de l'epoetin bêta sur la moelle osseuse ou les cellules de la peau humaine n'ont pas été détectées.
Après l'administration d'une dose unique d'epoetin beta, aucun effet sur le comportement ou l'activité locomotrice chez la souris ni sur les fonctions circulatoires ou respiratoires chez le chien n'a été observé.
L'érythropoïétine est un facteur de croissance qui stimule essentiellement la production des érythrocytes.
Des récepteurs à l’ érythropoïétine peuvent être exprimés à la surface de diverses cellules tumorales.
La survie et la progression tumorale ont été évaluées dans cinq grandes études contrôlées impliquant 2833 patients au total.
Parmi ces études quatre étaient en double aveugle contrôlées versus placebo et une étude était en ouvert.
Deux de ces études ont recruté des patients traités par chimiothérapie.
Le taux d’ hémoglobine cible était > 13 g/ dl dans deux des études, et de 12 à 14 g/ dl dans les trois autres études.
Dans l’ étude en ouvert, il n’ y a pas eu de différence sur la survie globale entre les patients traités avec l’ érythropoïétine humaine recombinante et le groupe contrôle.
Dans les quatre études contrôlées versus placebo, le risque relatif pour la survie globale était compris entre 1,25 et 2,47 en faveur du groupe contrôle.
Ces études ont montré une surmortalité inexpliquée, statistiquement significative par rapport au groupe contrôle chez les patients ayant une anémie associée à différents cancers fréquents et traités par une érythropoïétine humaine recombinante.
Le résultat sur la survie globale dans ces études n’ a pas pu être expliqué de façon satisfaisante par les différences d’ incidence des thromboses et autres complications liées entre les patients ayant reçu une érythropoïétine humaine recombinante et ceux du groupe contrôle.
Une méta-analyse incluant les données individuelles de l’ ensemble des 12 études cliniques contrôlées conduites avec NeoRecormon chez des patients cancéreux anémiques (n=2301), a montré un risque relatif estimé pour la survie globale de 1,13 en faveur du groupe contrôle (IC 95%, 0,87-1,46).
Chez les patients ayant une hémoglobine initiale ≤ 10 g/ dl (n=899), le risque relatif estimé pour la survie
Une augmentation du risque relatif d’ évènements thrombo- emboliques était observée dans la population globale (RR 1,62, IC 95%:
1,13-2,31).
Une revue systématique a été réalisée impliquant plus de 9000 patients cancéreux ayant participé à 57 essais cliniques.
0,99 - 1,18; 42 études et 8167 patients).
1,35 - 2,06, 35 études et 6769 patients) a été observée chez les patients traités par une érythropoïétine humaine recombinante.
Par conséquent, de nombreuses données semblent suggérer l’ existence d’ un risque significatif lié à l’ administration d’ érythropoïétine humaine recombinante chez les patients cancéreux.
Toutefois, il n’ est actuellement pas possible d’ établir l’ importance de ce risque en cas d’ administration d’ érythropoïétine humaine recombinante chez les patients cancéreux sous chimiothérapie pour atteindre des taux d’ hémoglobine inférieurs à 13 g/ dl, en raison du trop faible nombre de patients ayant ces caractéristiques dans les données analysées.
Dans de très rares cas, des anticorps anti-érythropoïétine neutralisants avec ou sans aplasie de la lignée rouge (PRCA) peuvent survenir au cours du traitement rHuEPO.
5.2 Propriétés pharmacocinétiques
Des études pharmacocinétiques chez des volontaires sains et chez l’ insuffisant rénal ont montré que la demi-vie de l'epoetin bêta après administration intraveineuse est de 4 à 12 heures, et que le volume de distribution est égal à une à deux fois le volume plasmatique.
Des résultats comparables ont été trouvés dans les études chez le rat normal ou urémique.
Après administration sous-cutanée d'epoetin beta chez l'insuffisant rénal, l'absorption retardée aboutit à une concentration sérique en plateau, le pic étant observé en moyenne entre 12 et 28 heures.
La demi-vie terminale est plus longue par voie sous-cutanée qu'après administration intraveineuse, avec une moyenne entre 13 et 28 heures.
La biodisponibilité de l'epoetin beta par voie sous-cutanée se situe entre 23 et 42% par rapport à l'administration intraveineuse.
5.3 Données de sécurité précliniques
Sur la base des études classiques de tolérance pharmacologique, de toxicité après administration répétée, de génotoxicité et de toxicité sur la reproduction, les données non cliniques n’ ont montré aucun risque particulier pour l’ homme.
Une étude de carcinogénicité chez la souris traitée par érythropoïétine homologue n'a montré aucun signe de potentiel prolifératif ou carcinogène.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Urée, Chlorure de sodium, Polysorbate 20, Phosphate monosodique, Phosphate disodique, Chlorure de calcium, Glycine, L-Leucine, L-Isoleucine, L-Thréonine, L-Acide glutamique,
Alcool benzylique, Chlorure de benzalkonium, Eau pour préparations injectables.
6.2 Incompatibilités
NeoRecormon en cartouche ne doit être utilisé qu'avec le Reco-Pen.
En l’ absence d’ études de compatibilité, ce médicament ne doit pas être mélangé avec d’ autres médicaments.
6.3 Durée de conservation
La stabilité physicochimique de la solution reconstituée dans ses conditions d’ utilisation a été démontrée pour une durée d’ un mois entre +2°C et +8°C.
D’ un point de vue microbiologique, une fois entamée, la solution reconstituée doit être conservée au maximum un mois entre +2°C et +8°C.
L’ usage de toutes autres conditions et durées de conservation reste sous la responsabilité de l’ utilisateur.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2°C et 8°C).
Conserver la cartouche dans son emballage extérieur, à l'abri de la lumière.
Pour l'usage en ambulatoire, le patient peut garder la cartouche avant insertion dans le Reco-Pen en dehors du réfrigérateur et à température ambiante (ne dépassant pas +25°C) durant une période unique pouvant aller jusqu'à 5 jours.
Après insertion dans le Reco-Pen, la chaîne du froid ne peut être interrompue que lors de l’ administration du produit.
Pour les conditions de conservation du médicament reconstitué, voir rubrique 6.3.
6.5 Nature et contenu de l'emballage extérieur
Lyophilisat (10 000 UI) et solvant (1 ml) pour solution injectable en cartouche à deux compartiments pour Reco-Pen (verre de type I) avec le bouchon de la cartouche qui est en caoutchouc de qualité pharmaceutique et les bouchons des compartiments en caoutchouc (recouvert de téflon).
Boîtes de 1 ou 3.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
Cette présentation de NeoRecormon est une cartouche à 2 compartiments contenant le lyophilisat pour solution injectable et la solution avec conservateurs.
La solution prête à l'emploi est préparée en insérant la cartouche dans le Reco-Pen, après avoir vissé préalablement une aiguille sur le stylo.
Seules les solutions transparentes ou légèrement opalescentes, incolores et pratiquement sans particules visibles à l 'œ il nu peuvent être injectées.
Lire la notice délivrée avec le Reco-Pen.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
38 7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Royaume-Uni
8.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 97/ 031/ 021 - 022
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Date de la première autorisation:
16 juillet 1997 Date du dernier renouvellement:
16 juillet 2007
10.
DATE DE MISE À JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu /
39 1.
DENOMINATION DU MEDICAMENT
NeoRecormon 20 000 UI lyophilisat et solvant pour solution injectable en cartouche (20 000 UI/ ml)
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Une cartouche contient 20 000 unités internationales (UI) correspondant à 166 microgrammes d'epoetin beta* (erythropoïétine humaine recombinante) sous forme de poudre pour solution injectable et 1 ml de solvant (eau pour préparations injectables et conservateurs alcool benzylique et chlorure de benzalkonium).
Un ml de la solution pour injection contient 20 000 UI d’ epoetin beta.
* produite sur une lignée de cellules d’ Ovaire de Hamster Chinois (CHO) par la technique de l'ADN recombinante.
Phenylalanine (jusqu’ à 0,5 mg/ cartouche) Sodium (moins de 1 mmol par cartouche) Alcool benzylique (jusqu’ à 4 mg/ cartouche)
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Lyophilisat et solvant pour solution injectable.
Lyophilisat blanc et transparent, solvant incolore.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
- traitement de l'anémie symptomatique associée à l’ insuffisance rénale chronique (IRC) chez
l’ adulte et l’ enfant.
- traitement de l’ anémie symptomatique des patients adultes atteints de tumeurs malignes non
myéloïdes et traités par chimiothérapie
- augmentation du volume des dons de sang autologue chez des malades participant à un
programme de transfusions autologues différées L’ utilisation dans cette indication doit tenir compte du risque accru d’ accidents thrombo- emboliques.
Le traitement ne doit être administré qu’ à des malades présentant une anémie modérée (Hb 10 - 13 g/ dl soit 6,21 - 8,07 mmol/ l et sans carence martiale), s'il n’ existe pas ou peu de méthodes de récupération du sang lorsqu'une intervention chirurgicale programmée importante nécessite de grandes quantités de sang (4 unités de sang ou plus chez les femmes et 5 unités de sang ou plus chez les hommes).
4.2 Posologie et mode d' administration
L’ initiation du traitement par NeoRecormon relève de praticiens expérimentés dans les domaines thérapeutiques cités ci-dessus.
En raison de réactions anaphylactoïdes observées dans des cas isolés, il est recommandé d'administrer la première dose du produit sous surveillance médicale.
Le produit reconstitué est incolore, la solution est transparente à légèrement opalescente.
Pour les instructions sur la reconstitution du produit avant administration, voir rubrique 6.6.
La solution prête à l’ emploi est administrée par voie sous-cutanée.
40 Traitement de l'anémie symptomatique de l'insuffisance rénale chronique chez l’ adulte et l’ enfant:
Les symptômes et les séquelles de l’ anémie pouvant varier avec l'âge, le sexe et la gravité globale de la maladie, une évaluation au cas par cas de l’ évolution clinique et de l’ état du patient par un médecin est nécessaire.
NeoRecormon doit être administré par voie sous-cutanée ou intraveineuse pour atteindre un taux d’ hémoglobine inférieur ou égal à 12 g/ dl (7,5 mmol/ l).
En raison de la variabilité intra-patient, le taux d’ hémoglobine observé peut parfois être supérieur ou inférieur à celui souhaité chez un patient donné.
La variabilité du taux d’ hémoglobine doit être prise en charge par une adaptation posologique destinée à maintenir le taux d’ hémoglobine cible, compris entre 10 g/ dl (6,2 mmol/ l) et 12 g/ dl (7,5 mmol/ l).
Un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité sur une période prolongée; les recommandations relatives à l’ adaptation posologique appropriée lorsque le taux d’ hémoglobine observé est supérieur à 12 g/ dl (7,5 mmol/ l) sont décrites ci-dessous.
Toute augmentation du taux d’ hémoglobine de plus de 2 g/ dl (1,25 mmol/ l) sur une période de quatre semaines doit être évitée.
Si elle se produit, une adaptation posologique appropriée doit être instaurée.
Si l’ augmentation du taux d’ hémoglobine est supérieure à 2 g/ dl (1,25 mmol/ l) en un mois ou si le taux d’ hémoglobine augmente pour approcher 12 g/ dl (7,5 mmol/ l), la dose doit être réduite d’ environ 25%.
Si le taux d’ hémoglobine continue d’ augmenter, le traitement doit être interrompu jusqu’ à ce que le taux d’ hémoglobine redescende, puis le traitement doit être repris à une dose réduite d’ environ 25% par rapport à la dose précédemment administrée.
Les patients doivent faire l’ objet d’ une surveillance étroite afin de s’ assurer que la dose la plus faible approuvée de NeoRecormon est utilisée pour permettre un contrôle satisfaisant des symptômes de l’ anémie.
En présence d'une hypertension ou de pathologies cardiovasculaires, vasculaires cérébrales, ou vasculaires périphériques préexistantes, la valeur de l'hémoglobine à atteindre ainsi que l'augmentation hebdomadaire de l'hémoglobine doivent être déterminées individuellement selon le tableau clinique.
Le traitement par NeoRecormon est divisé en deux phases:
1.
Phase de correction La posologie initiale est de 3 x 20 UI/ kg et par semaine.
La posologie peut être augmentée toutes les 4 semaines de 3 x 20 UI/ kg et par semaine, si l'augmentation de l'hémoglobine n'est pas satisfaisante (< 0,25 g/ dl par semaine).
La posologie hebdomadaire peut aussi être divisée en doses quotidiennes.
La dose maximale ne doit pas dépasser 720 UI/ kg et par semaine.
2.
Phase d'entretien Pour maintenir l'hémoglobine entre 10 et 12 g/ dl, la posologie est d'abord réduite de moitié par rapport à la dernière dose administrée.
Celle -ci est ensuite ajustée à intervalles de une ou deux semaines pour chaque malade (dose d'entretien).
La dose hebdomadaire peut être administrée en une injection par semaine ou répartie en 3 ou 7 injections par semaine.
Les patients stables sous un rythme d'administration d'une injection par semaine peuvent passer à une injection toutes les deux semaines.
Dans ce cas, une augmentation de la dose peut être nécessaire.
Chez les enfants, les essais cliniques ont montré que les doses de NeoRecormon nécessaires sont d'autant plus élevées que le sujet est jeune.
Cependant, sachant que l'on ne peut préjuger de la réponse individuelle, il convient de respecter le schéma posologique recommandé.
Toutefois il peut être interrompu à tout moment, si cela paraît nécessaire.
Les données concernant le schéma posologique pour une injection par semaine sont basées sur des études cliniques dont la durée de traitement est de 24 semaines.
41 Traitement de l’ anémie symptomatique induite par la chimiothérapie chez les patients cancéreux:
NeoRecormon doit être administré par voie sous-cutanée chez les patients anémiques (par ex. taux d’ hémoglobine ≤ 10 g/ dl (6,2 mmol/ l)).
Les symptômes et les séquelles de l’ anémie pouvant varier avec l'âge, le sexe et la gravité globale de la maladie, une évaluation au cas par cas de l’ évolution clinique et de l’ état du patient par un médecin est nécessaire.
La dose hebdomadaire peut être administrée en une injection par semaine ou répartie en 3 à 7 injections par semaine.
La dose initiale recommandée est de 30.000 UI par semaine (correspondant à environ 450 UI/ kg et par semaine, calculé sur la base d’ un poids corporel patient moyen).
En raison de la variabilité intra-patient, le taux d’ hémoglobine observé peut parfois être supérieur ou inférieur à celui souhaité chez un patient donné.
La variabilité du taux d’ hémoglobine doit être prise en charge par une adaptation posologique destinée à maintenir le taux d’ hémoglobine cible, compris entre 10 g/ dl (6,2 mmol/ l) et 12 g/ dl (7,5 mmol/ l).
Un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité sur une période prolongée; les recommandations relatives à l’ adaptation posologique appropriée lorsque le taux d’ hémoglobine observé est supérieur à 12 g/ dl (7,5 mmol/ l) sont décrites ci-dessous.
Si, après 4 semaines de traitement, le taux d’ hémoglobine a augmenté d’ au moins 1 g/ dl (0,62 mmol/ l), la dose choisie doit être poursuivie.
Si le taux d’ hémoglobine n’ a pas augmenté d’ au moins 1 g/ dl (0,62 mmol/ l), un doublement de la dose doit être considéré.
Si après 8 semaines de traitement, le taux d’ hémoglobine n’ a pas augmenté d’ au moins 1 g/ dl (0,62 mmol/ l), une réponse est peu probable et le traitement doit être interrompu.
Le traitement doit être poursuivi jusqu’ à 4 semaines après la fin de la chimiothérapie.
La dose maximale ne doit pas dépasser 60.000 UI par semaine.
Une fois que l’ objectif thérapeutique a été atteint pour le patient, la dose doit être réduite de 25 à 50% de façon à maintenir l’ hémoglobine à ce niveau.
Une adaptation posologique appropriée doit être envisagée.
Si le taux d’ hémoglobine dépasse 12 g/ dl (7,5 mmol/ l), la dose doit être réduite d’ environ 25 à 50%.
Le traitement par NeoRecormon doit être temporairement interrompu si le taux d’ hémoglobine dépasse 13 g/ dl (8,1 mmol/ l).
Le traitement doit être repris à une dose d’ environ 25% inférieure à la dose précédente, après que le taux d’ hémoglobine soit devenu inférieur ou égal à 12 g/ dl (7,5 mmol/ l).
Si l'hémoglobine augmente de plus de 2 g/ dl (1,3 mmol/ l) en 4 semaines, la dose doit être réduite de 25 à 50%.
Les patients doivent faire l’ objet d’ une surveillance étroite afin de s’ assurer que la dose la plus faible approuvée de NeoRecormon est utilisée pour permettre un contrôle satisfaisant des symptômes de l’ anémie.
NeoRecormon est administré 2 fois par semaine pendant 4 semaines.
Lorsque l'hématocrite du malade permet un don de sang (hématocrite ≥ 33%), NeoRecormon est administré à la fin du don.
Pendant toute la durée du traitement, l'hématocrite ne doit pas dépasser 48%.
La posologie doit être établie pour chaque malade par l'équipe médico-chirurgicale en fonction de la prévision du nombre d’ unités autologues nécessaires et de la réserve globulaire endogène:
1.
Le nombre d’ unités autologues nécessaires dépend de la perte sanguine anticipée, de l'emploi de méthodes d'épargne sanguine ainsi que de l'état général du malade.
Cette quantité correspond à la quantité supposée être suffisante pour éviter les transfusions homologues.
42 La quantité requise de sang autologue est exprimée en unités, une unité du nomogramme correspond à 180 ml de globules rouges.
2.
La capacité du malade à fournir des dons autologues dépend essentiellement du volume sanguin et de l'hématocrite initial.
Ces deux paramètres déterminent la réserve globulaire endogène qui peut être calculée d'après la formule suivante:
réserve globulaire endogène = volume sanguin (ml) x (hématocrite - 33):
100 chez la femme: volume sanguin (ml) = 41 (ml/ kg) x poids (kg) + 1 200 (ml)
chez l'homme:
volume sanguin (ml) = 44 (ml/ kg) x poids (kg) + 1 600 (ml)
(poids corporel > 45 kg).
L’ indication du traitement par NeoRecormon, et, si celle -ci est posée, les doses unitaires doivent être déterminées en fonction de la quantité nécessaire de sang autologue et de la réserve globulaire endogène à l'aide des graphiques suivants:
Femmes
Hommes
Nombre d’ unités autologues nécessaires
Nombre d’ unités autologues nécessaires
Réserve globulaire endogène [ml]
Réserve globulaire endogène [ml]
La dose unitaire ainsi déterminée doit être administrée 2 fois par semaine pendant 4 semaines.
La posologie maximale ne doit pas dépasser 1200 UI/ kg/ semaine.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
Hypertension artérielle mal contrôlée
Dans l’ indication “ augmentation du volume des dons de sang autologue”: infarctus du myocarde ou accident vasculaire cérébral le mois précédant le traitement, angor instable, patients à risque de thromboses veineuses profondes tels que ceux ayant des antécédents thrombo-emboliques.
NeoRecormon en cartouche contient de l'alcool benzylique comme conservateur et par conséquent ne doit pas être administré aux nourrissons ou aux jeunes enfants jusqu'à l'âge de trois ans.
4.4 Mises en garde spéciales et précautions d’ emploi
Il est impératif
43 d'éliminer les carences en acide folique et en vitamine B12, car elles diminuent l'efficacité de NeoRecormon.
Afin d’ assurer une érythropoïèse efficace, le statut martial doit être contrôlé chez tous les patients avant et pendant le traitement, et une supplémentation martiale peut être nécessaire et menée en conformité avec les recommandations thérapeutiques.
Une surcharge aluminique sévère due au traitement de l'insuffisance rénale peut compromettre l'efficacité de NeoRecormon.
L'administration de NeoRecormon chez des malades présentant une néphrosclérose et non encore dialysés doit être évaluée individuellement: en effet, une dégradation accélérée de la fonction rénale ne peut être totalement écartée.
Des cas d’ érythroblastopénie dus à des anticorps neutralisants dirigés contre l’ érythropoïétine, ont été rapportés avec les érythropoïétines recombinantes, incluant NeoRecormon.
Ces anticorps neutralisants présentent une réaction croisée avec les autres érythropoïétines et un traitement relais par NeoRecormon ne doit pas être instauré chez un patient pour lequel la présence d'anticorps neutralisants est suspectée ou confirmée (voir rubrique 4.8).
Chez les patients présentant une insuffisance rénale chronique, une augmentation de la pression artérielle ou une aggravation d'une hypertension préexistante, surtout en cas d'élévation rapide de l'hématocrite, peuvent survenir.
Ces augmentations de la pression artérielle peuvent être contrôlées par un traitement médicamenteux.
Si elles ne l'étaient pas, l'arrêt temporaire du traitement par NeoRecormon serait recommandé.
Une surveillance régulière de la tension est recommandée, particulièrement en début de traitement, en incluant les périodes entre les séances de dialyse.
Des crises hypertensives avec signes de type encéphalopathie peuvent survenir et une prise en charge médicale intensive doit être immédiatement instituée.
Il convient de repérer d'éventuels signes d'alerte telle qu'une céphalée brutale pseudo-migraineuse.
Chez les patients présentant une insuffisance rénale chronique, une augmentation modérée et dose- dépendante du nombre des plaquettes dans les limites de la normale peut être observée, surtout après l'administration intraveineuse de NeoRecormon.
Ce phénomène régresse au cours du traitement.
Il est recommandé de contrôler la numération plaquettaire régulièrement au cours des 8 premières semaines de traitement.
Chez les patients présentant une insuffisance rénale chronique, le taux d’ hémoglobine atteint pendant la phase d’ entretien ne doit pas dépasser la limite supérieure du taux d’ hémoglobine cible recommandé dans la rubrique 4.2.
Lors des essais cliniques, un risque accru de décès et d’ événements cardiovasculaires graves ont été observés lorsque l’ administration des agents stimulants l’ érythropoïèse (ASEs) visait à obtenir un taux d’ hémoglobine cible supérieur à 12 g/ dl (7,5 mmol/ l).
Les essais cliniques contrôlés n’ ont pas montré de bénéfices significatifs attribuables à l’ administration d’ epoetins lorsque le taux d’ hémoglobine est augmenté au-delà du seuil nécessaire pour contrôler les symptômes de l’ anémie et pour éviter une transfusion sanguine.
Effets sur la progression tumorale Les epoetins sont des facteurs de croissance qui stimulent essentiellement la production des érythrocytes.
Des récepteurs à l’ érythropoietine peuvent être exprimés à la surface de diverses cellules tumorales.
Comme avec tous les facteurs de croissance, le problème se pose de savoir si les epoetins pourraient stimuler la croissance de tumeurs.
Lors de plusieurs études cliniques contrôlées, les epoetins n’ ont pas montré d’ amélioration de la survie globale ou de diminution du risque de progression tumorale chez des patients présentant une anémie liée au cancer.
Dans les essais cliniques contrôlés, l’ utilisation de NeoRecormon et autres agents stimulants l’ érythropoeièse (ASE) ont montré:
- une réduction du temps jusqu’ à progression tumorale chez des patients ayant un cancer avancé
de la tête ou du cou traités par radiothérapie, lorsque le taux d’ hémoglobine cible était supérieur à 14 g/ dl (8,7 mmol/ l),
- une réduction de la survie globale et une augmentation des décès liés à la progression de la
maladie à 4 mois chez des patients présentant un cancer du sein métastatique traités par chimiothérapie, lorsque le taux d’ hémoglobine cible était de 12-14 g/ dl (7,5-8,7 mmol/ l),
- une augmentation du risque de décès lorsque le taux d’ hémoglobine cible était de 12 g/ dl
(7,5 mmol/ l) chez les patients présentant une pathologie maligne active non traitée par chimiothérapie ou radiothérapie.
Les ASEs ne sont pas indiqués dans cette population de patients.
Au vu des informations ci-dessus, dans certaines situations cliniques, la transfusion sanguine doit être le traitement privilégié de l’ anémie des patients cancéreux.
La décision d’ administrer des érythropoïétines recombinantes doit être déterminée sur une évaluation du rapport bénéfice/ risque prenant en compte l’ avis du patient dans son contexte clinique spécifique.
Les facteurs à considérer dans cette évaluation doivent inclure le type de tumeur et son stade, le degré de l’ anémie, l’ espérance de vie, l’ environnement dans lequel le patient est traité et la préférence du patient (voir rubrique 5.1).
Une augmentation de la pression artérielle peut être observée et contrôlée par un traitement.
Une surveillance régulière de la pression artérielle est donc recommandée, tout particulièrement en début de traitement chez les patients cancéreux.
Le taux de plaquettes et le niveau d’ hémoglobine doivent être également surveillés à intervalles réguliers chez les patients atteints de cancer.
Chez les patients inclus dans un programme de transfusions autologues, il peut y avoir une augmentation du nombre de plaquettes, le plus souvent dans les limites de la normale.
De ce fait, il est recommandé, chez ces patients, de contrôler la numération plaquettaire au moins une fois par semaine.
Si l'augmentation des plaquettes est supérieure à 150 x 109 / l ou si le nombre des plaquettes dépasse la normale supérieure, le traitement par NeoRecormon doit être interrompu.
Chez les patients présentant une insuffisance rénale chronique, du fait de l'augmentation de l'hématocrite, une augmentation des doses d'héparine au cours de l'hémodialyse est souvent nécessaire lors du traitement par NeoRecormon.
Une héparinisation insuffisante peut entraîner une coagulation dans le circuit.
Une vérification précoce de la fistule et une prophylaxie des thromboses par l'administration d'acide acétylsalicylique par exemple, doivent être envisagées chez les patients présentant une insuffisance rénale chronique avec risque de thrombose de la fistule artério-veineuse.
Au cours du traitement par NeoRecormon, la kaliémie et la phosphatémie doivent être surveillées régulièrement.
En effet, une augmentation de la kaliémie a été rapportée chez quelques patients urémiques traités par NeoRecormon, bien que l'imputabilité au traitement n'ait pu être établie.
En cas d'élévation de la kaliémie ou de kaliémie élevée, l'interruption du traitement par NeoRecormon doit être envisagée jusqu'à normalisation du taux de potassium sérique.
Si NeoRecormon est administré dans le cadre d'un programme de transfusions autologues, il convient de respecter les recommandations officielles relatives aux dons de sang, et en particulier: dons réservés aux malades ayant un hématocrite ≥ 33% (hémoglobine ≥ 11 g/ dl [6,83 mmol/ l])
-
- les sujets de moins de 50 kg doivent faire l'objet d'une attention particulière
- le volume de chaque don ne doit pas excéder 12% du volume sanguin estimé du malade.
Le traitement par NeoRecormon doit être réservé aux malades pour lesquels il est particulièrement important d'éviter le recours aux transfusions homologues en tenant compte du rapport bénéfice/ risque de la transfusion homologue.
Un usage détourné chez des sujets sains peut amener à une augmentation excessive de l'hématocrite pouvant entraîner des complications du système cardio-vasculaire mettant en jeu le pronostic vital.
NeoRecormon en cartouche contient jusqu'à 0,5 mg de phénylalanine/ cartouche comme excipient.
Par conséquent, il faut en tenir compte chez les patients atteints de formes sévères de phénylcétonurie
45 NeoRecormon en cartouche contient jusqu’ à 4 mg d’ alcool benzylique qui peut provoquer des réactions toxiques et des réactions anaphylactoïdes chez les nourrissons et les enfants jusqu’ à 3 ans.
Ce médicament contient moins de 1 mmol de sodium (23 mg) par cartouche, c'est-à-dire qu’ il est essentiellement « sans sodium ».
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
A ce jour, les essais cliniques n'indiquent aucune interaction de NeoRecormon avec d'autres médicaments.
Les études chez l'animal ont montré que l'epoetin beta ne potentialise pas la toxicité médullaire des médicaments cytostatiques comme l'étoposide, le cisplatine, le cyclophosphamide et le fluorouracile.
4.6 Grossesse et allaitement
Pour l’ epoetin beta il n’ existe pas de données sur l’ utilisation de ce médicament chez la femme enceinte.
Les études chez l’ animal n’ ont pas montré d’ effets délétères directs ou indirects sur la gestation, le développement embryonnaire ou fœ tal, l’ accouchement ou le développement postnatal (voir rubrique 5.3.).
L’ epoetin beta ne sera prescrit qu'avec prudence chez la femme enceinte.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
NeoRecormon n’ a aucun effet sur l’ aptitude à conduire des véhicules et à utiliser des machines.
4.8 Effets indésirables
Les résultats d'études cliniques incluant 1725 patients montrent qu'environ 8% des patients traités par NeoRecormon sont susceptibles de présenter des effets indésirables.
- Malades présentant une insuffisance rénale chronique accompagnée d'une anémie
L'effet indésirable le plus fréquent lors du traitement par NeoRecormon est une augmentation de la pression artérielle ou l'aggravation d'une hypertension préexistante, surtout en cas d'élévation rapide de l'hématocrite (voir rubrique 4.4).
Des crises hypertensives avec signes de type encéphalopathie tels que céphalées et états confusionnels, signes sensoriels et moteurs tels que des troubles de l'élocution ou de l'équilibre, voire convulsions peuvent également survenir, chez des malades habituellement normo- ou hypotendus (voir rubrique 4.4).
Une thrombose de la fistule artério-veineuse peut survenir, en particulier chez les malades hypotendus ou dont la fistule présente des complications (sténose ou anévrisme), voir rubrique 4.4.
Dans la majorité des cas, on observe une baisse de la ferritinémie de façon concomitante à l'élévation de l'hématocrite (voir rubrique 4.4).
De plus, une élévation transitoire de la kaliémie et de la phosphatémie a pu être observée dans des cas isolés (voir rubrique 4.4).
Des cas isolés d’ érythroblastopénie, dus à des anticorps neutralisants dirigés contre l’ érythropoïétine ont été rapportés après un traitement par NeoRecormon.
Si un cas d’ érythroblastopénie est diagnostiqué, le traitement par NeoRecormon doit être interrompu et un traitement par une autre érythropoïétine recombinante ne doit pas être instauré (voir rubrique 4.4).
Les incidences des effets indésirables survenus lors des essais cliniques et considérés comme reliés au traitement par NeoRecormon sont présentées dans le tableau ci-dessous.
Au sein de chaque fréquence de groupe, les effets indésirables sont présentés suivant un ordre décroissant de gravité.
46 Système Organe Classe Affections vasculaires
Effet indésirable Crise hypertensive Hypertension artérielle
Incidence Peu fréquente (> 0,1%, < 1%) Fréquente (> 1%, < 10%)
Affections du système nerveux Affections hématologiques et du système lymphatique
Céphalée Thrombose de l’ abord vasculaire Thrombocytose
Fréquente (> 1%, < 10%) Rare (> 0,01%, < 0,1%) Très rare (< 0,01%)
- Patients atteints de cancer
Des céphalées et une hypertension artérielle liées au traitement par epoetin beta et pouvant être contrôlées par traitement médicamenteux sont fréquentes (> 1%, < 10%) (voir rubrique 4.4).
Chez certains patients, une diminution de la ferritinémie est observée (voir rubrique 4.4).
Dans les études cliniques, la fréquence d’ accidents thromboemboliques était supérieure chez les patients atteints de cancer traités par NeoRecormon comparé au groupe non traité ou placebo.
Chez les patients traités par NeoRecormon, cette incidence est de 7% par rapport à 4% dans le groupe contrôle; ceci n’ est accompagné d’ aucune augmentation de la mortalité thromboembolique par rapport au groupe contrôle.
Les incidences des effets indésirables survenus lors des essais cliniques et considérés comme reliés au traitement par NeoRecormon sont présentées dans le tableau ci-dessous.
Au sein de chaque fréquence de groupe, les effets indésirables sont présentés suivant un ordre décroissant de gravité.
Système Organe Classe Affections vasculaires Affections hématologiques et du système lymphatique
Effet indésirable Hypertension artérielle Evénement thromboembolique
Incidence Fréquente (> 1%, < 10%) Fréquente (> 1%, < 10%)
Affections du système nerveux
Céphalée
Fréquente (> 1%, < 10%)
- Malades inclus dans un programme de transfusions autologues
Cependant, aucune relation avec le traitement par NeoRecormon n’ a été établie.
Au cours des essais cliniques contrôlés, la carence martiale temporaire était plus prononcée chez les patients traités par NeoRecormon que dans le groupe contrôle (voir rubrique 4.4).
Les incidences des effets indésirables survenus lors des essais cliniques et considérés comme reliés au traitement par NeoRecormon sont présentées dans le tableau ci-dessous.
Au sein de chaque fréquence de groupe, les effets indésirables sont présentés suivant un ordre décroissant de gravité.
Système Organe Classe Affections du système nerveux
Effet indésirable Céphalée
Incidence Fréquente (> 1%, < 10%)
- Toutes indications
De rares réactions cutanées (≥ 1/ 10.000 à ≤ 1/ 1.000), liées au traitement par epoetin beta, comme éruption, prurit, urticaire ou réaction au point d’ injection peuvent survenir.
De très rares cas (≤ 1/ 10.000) de réactions anaphylactoïdes liées au traitement par epoetin beta ont été rapportées Cependant aucune augmentation de l’ incidence des réactions d’ hypersensibilité n’ a été trouvée au cours des essais cliniques contrôlés.
Dans de très rares cas (≤ 1/ 10.000), des symptômes pseudo-grippaux liés au traitement par epoetin beta tels que fièvre, frissons, maux de tête, douleur dans les membres, malaise et/ ou douleur osseuse ont été rapportés, en particulier en début de traitement.
Ces réactions étaient légères à modérées et disparaissaient dans les quelques heures ou jours suivants.
47 4.9 Surdosage
La marge thérapeutique de NeoRecormon est très large.
Même à des taux sériques très élevés, il n'a pas été observé de manifestations en rapport avec un surdosage.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Anti-anémique, code ATC:
B03XA
La composition en hydrates de carbone et en acides aminés de l'epoetin beta est identique à celle de l'érythropoïétine isolée à partir de l'urine des malades anémiques.
L'érythropoïétine est une glycoprotéine qui stimule la formation des globules rouges à partir de leurs précurseurs spécifiques.
Elle agit comme un facteur stimulant la mitose et comme une hormone de différenciation.
L'efficacité biologique de l'epoetin beta a été démontrée dans divers modèles animaux in vivo (rat normal et urémique, souris polycythémique, chien), après administration intraveineuse et sous- cutanée.
Après administration d'epoetin bêta, une augmentation du nombre d'hématies, de l'hémoglobine et des réticulocytes est observée ainsi qu'une augmentation du taux d'incorporation du 59 Fe.
In vitro, une augmentation de l'incorporation de 3H-thymidine dans la rate érythronucléée (culture de cellules spléniques de la souris) a été rapportée après incubation avec l'epoetin beta.
L'examen des cultures cellulaires de la moelle osseuse humaine a montré que l'epoetin bêta stimule particulièrement l'érythropoïèse sans effet sur la leucopoïèse.
Des actions cytotoxiques de l'epoetin bêta sur la moelle osseuse ou les cellules de la peau humaine n'ont pas été détectées.
Après l'administration d'une dose unique d'epoetin beta, aucun effet sur le comportement ou l'activité locomotrice chez la souris ni sur les fonctions circulatoires ou respiratoires chez le chien n'a été observé.
L'érythropoïétine est un facteur de croissance qui stimule essentiellement la production des érythrocytes.
Des récepteurs à l’ érythropoïétine peuvent être exprimés à la surface de diverses cellules tumorales.
La survie et la progression tumorale ont été évaluées dans cinq grandes études contrôlées impliquant 2833 patients au total.
Parmi ces études quatre étaient en double aveugle contrôlées versus placebo et une étude était en ouvert.
Deux de ces études ont recruté des patients traités par chimiothérapie.
Le taux d’ hémoglobine cible était > 13 g/ dl dans deux des études, et de 12 à 14 g/ dl dans les trois autres études.
Dans l’ étude en ouvert, il n’ y a pas eu de différence sur la survie globale entre les patients traités avec l’ érythropoïétine humaine recombinante et le groupe contrôle.
Dans les quatre études contrôlées versus placebo, le risque relatif pour la survie globale était compris entre 1,25 et 2,47 en faveur du groupe contrôle.
Ces études ont montré une surmortalité inexpliquée, statistiquement significative par rapport au groupe contrôle chez les patients ayant une anémie associée à différents cancers fréquents et traités par une érythropoïétine humaine recombinante.
Le résultat sur la survie globale dans ces études n’ a pas pu être expliqué de façon satisfaisante par les différences d’ incidence des thromboses et autres complications liées entre les patients ayant reçu une érythropoïétine humaine recombinante et ceux du groupe contrôle.
Une méta-analyse incluant les données individuelles de l’ ensemble des 12 études cliniques contrôlées conduites avec NeoRecormon chez des patients cancéreux anémiques (n=2301), a montré un risque relatif estimé pour la survie globale de 1,13 en faveur du groupe contrôle (IC 95%, 0,87-1,46).
Chez les patients ayant une hémoglobine initiale ≤ 10 g/ dl (n=899), le risque relatif estimé pour la survie
Une augmentation du risque relatif d’ évènements thrombo- emboliques était observée dans la population globale (RR 1,62, IC 95%:
1,13-2,31).
Une revue systématique a été réalisée impliquant plus de 9000 patients cancéreux ayant participé à 57 essais cliniques.
0,99 - 1,18; 42 études et 8167 patients).
1,35 - 2,06, 35 études et 6769 patients) a été observée chez les patients traités par une érythropoïétine humaine recombinante.
Par conséquent, de nombreuses données semblent suggérer l’ existence d’ un risque significatif lié à l’ administration d’ érythropoïétine humaine recombinante chez les patients cancéreux.
Toutefois, il n’ est actuellement pas possible d’ établir l’ importance de ce risque en cas d’ administration d’ érythropoïétine humaine recombinante chez les patients cancéreux sous chimiothérapie pour atteindre des taux d’ hémoglobine inférieurs à 13 g/ dl, en raison du trop faible nombre de patients ayant ces caractéristiques dans les données analysées.
Dans de très rares cas, des anticorps anti-érythropoïétine neutralisants avec ou sans aplasie de la lignée rouge (PRCA) peuvent survenir au cours du traitement rHuEPO.
5.2 Propriétés pharmacocinétiques
Des études pharmacocinétiques chez des volontaires sains et chez l’ insuffisant rénal ont montré que la demi-vie de l'epoetin bêta après administration intraveineuse est de 4 à 12 heures, et que le volume de distribution est égal à une à deux fois le volume plasmatique.
Des résultats comparables ont été trouvés dans les études chez le rat normal ou urémique.
Après administration sous-cutanée d'epoetin beta chez l'insuffisant rénal, l'absorption retardée aboutit à une concentration sérique en plateau, le pic étant observé en moyenne entre 12 et 28 heures.
La demi-vie terminale est plus longue par voie sous-cutanée qu'après administration intraveineuse, avec une moyenne entre 13 et 28 heures.
La biodisponibilité de l'epoetin beta par voie sous-cutanée se situe entre 23 et 42% par rapport à l'administration intraveineuse.
5.3 Données de sécurité précliniques
Sur la base des études classiques de tolérance pharmacologique, de toxicité après administration répétée, de génotoxicité et de toxicité sur la reproduction, les données non cliniques n’ ont montré aucun risque particulier pour l’ homme.
Une étude de carcinogénicité chez la souris traitée par érythropoïétine homologue n'a montré aucun signe de potentiel prolifératif ou carcinogène.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Urée, Chlorure de sodium, Polysorbate 20, Phosphate monosodique, Phosphate disodique, Chlorure de calcium, Glycine, L-Leucine, L-Isoleucine, L-Thréonine, L-Acide glutamique,
Alcool benzylique, Chlorure de benzalkonium, Eau pour préparations injectables.
6.2 Incompatibilités
NeoRecormon en cartouche ne doit être utilisé qu'avec le Reco-Pen.
En l’ absence d’ études de compatibilité, ce médicament ne doit pas être mélangé avec d’ autres médicaments.
6.3 Durée de conservation
La stabilité physicochimique de la solution reconstituée dans ses conditions d’ utilisation a été démontrée pour une durée d’ un mois entre +2°C et +8°C.
D’ un point de vue microbiologique, une fois entamée, la solution reconstituée doit être conservée au maximum un mois entre +2°C et +8°C.
L’ usage de toutes autres conditions et durées de conservation reste sous la responsabilité de l’ utilisateur.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2°C et 8°C).
Conserver la cartouche dans son emballage extérieur, à l'abri de la lumière.
Pour l'usage en ambulatoire, le patient peut garder la cartouche avant insertion dans le Reco-Pen en dehors du réfrigérateur et à température ambiante (ne dépassant pas +25°C) durant une période unique pouvant aller jusqu'à 5 jours.
Après insertion dans le Reco-Pen, la chaîne du froid ne peut être interrompue que lors de l’ administration du produit.
Pour les conditions de conservation du médicament reconstitué, voir rubrique 6.3.
6.5 Nature et contenu de l'emballage extérieur
Lyophilisat (20 000 UI) et solvant (1 ml) pour solution injectable en cartouche à deux compartiments pour Reco-Pen (verre de type I) avec le bouchon de la cartouche qui est en caoutchouc de qualité pharmaceutique et les bouchons des compartiments en caoutchouc (recouvert de téflon).
Boîtes de 1 ou 3.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
Cette présentation de NeoRecormon est une cartouche à 2 compartiments contenant le lyophilisat pour solution injectable et la solution avec conservateurs.
La solution prête à l'emploi est préparée en insérant la cartouche dans le Reco-Pen, après avoir vissé préalablement une aiguille sur le stylo.
Seules les solutions transparentes ou légèrement opalescentes, incolores et pratiquement sans particules visibles à l 'œ il nu peuvent être injectées.
Lire la notice délivrée avec le Reco-Pen.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
50 7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Royaume-Uni
8.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 97/ 031/ 023 - 024
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Date de la première autorisation:
16 juillet 1997 Date du dernier renouvellement:
16 juillet 2007
10.
DATE DE MISE À JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu /
51 1.
DENOMINATION DU MEDICAMENT
NeoRecormon 60 000 UI lyophilisat et solvant pour solution injectable en cartouche (60 000 UI/ ml)
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Une cartouche contient 60 000 unités internationales (UI) correspondant à 498 microgrammes d'epoetin beta* (erythropoïétine humaine recombinante) sous forme de poudre pour solution injectable et 1 ml de solvant (eau pour préparations injectables et conservateurs alcool benzylique et chlorure de benzalkonium).
Un ml de la solution pour injection contient 60 000 UI d’ epoetin beta.
* produite sur une lignée de cellules d’ Ovaire de Hamster Chinois (CHO) par la technique de l'ADN recombinante
Phenylalanine (jusqu’ à 0,5 mg/ cartouche) Sodium (moins de 1 mmol par cartouche) Alcool benzylique (jusqu’ à 4 mg/ cartouche)
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Lyophilisat et solvant pour solution injectable.
Lyophilisat blanc et transparent, solvant incolore
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
- traitement de l'anémie symptomatique associée à l’ insuffisance rénale chronique (IRC) chez
l’ adulte et l’ enfant.
- traitement de l’ anémie symptomatique des patients adultes atteints de tumeurs malignes non
myéloïdes et traités par chimiothérapie.
- augmentation du volume des dons de sang autologue chez des malades participant à un
L’ utilisation dans cette indication doit tenir compte du risque accru d’ accidents thrombo- emboliques.
Le traitement ne doit être administré qu’ à des malades présentant une anémie modérée (Hb 10 - 13 g/ dl soit 6,21 - 8,07 mmol/ l et sans carence martiale), s'il n’ existe pas ou peu de méthodes de récupération du sang lorsqu'une intervention chirurgicale programmée importante nécessite de grandes quantités de sang (4 unités de sang ou plus chez les femmes et 5 unités de sang ou plus chez les hommes).
4.2 Posologie et mode d' administration
L’ initiation du traitement par NeoRecormon relève de praticiens expérimentés dans les domaines thérapeutiques cités ci-dessus.
En raison de réactions anaphylactoïdes observées dans des cas isolés, il est recommandé d'administrer la première dose du produit sous surveillance médicale.
Le produit reconstitué est incolore, la solution est transparente à légèrement opalescente.
Pour les instructions sur la reconstitution du produit avant administration, voir rubrique 6.6.
52 La solution prête à l’ emploi est administrée par voie sous-cutanée.
Traitement de l'anémie symptomatique de l'insuffisance rénale chronique chez l’ adulte et l’ enfant:
Les symptômes et les séquelles de l’ anémie pouvant varier avec l'âge, le sexe et la gravité globale de la maladie, une évaluation au cas par cas de l’ évolution clinique et de l’ état du patient par un médecin est nécessaire.
NeoRecormon doit être administré par voie sous-cutanée ou intraveineuse pour atteindre un taux d’ hémoglobine inférieur ou égal à 12 g/ dl (7,5 mmol/ l).
En raison de la variabilité intra-patient, le taux d’ hémoglobine observé peut parfois être supérieur ou inférieur à celui souhaité chez un patient donné.
La variabilité du taux d’ hémoglobine doit être prise en charge par une adaptation posologique destinée à maintenir le taux d’ hémoglobine cible, compris entre 10 g/ dl (6,2 mmol/ l) et 12 g/ dl (7,5 mmol/ l).
Un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité sur une période prolongée; les recommandations relatives à l’ adaptation posologique appropriée lorsque le taux d’ hémoglobine observé est supérieur à 12 g/ dl (7,5 mmol/ l) sont décrites ci-dessous.
Toute augmentation du taux d’ hémoglobine de plus de 2 g/ dl (1,25 mmol/ l) sur une période de quatre semaines doit être évitée.
Si elle se produit, une adaptation posologique appropriée doit être instaurée.
Si l’ augmentation du taux d’ hémoglobine est supérieure à 2 g/ dl (1,25 mmol/ l) en un mois ou si le taux d’ hémoglobine augmente pour approcher 12 g/ dl (7,5 mmol/ l), la dose doit être réduite d’ environ 25%.
Si le taux d’ hémoglobine continue d’ augmenter, le traitement doit être interrompu jusqu’ à ce que le taux d’ hémoglobine redescende, puis le traitement doit être repris à une dose réduite d’ environ 25% par rapport à la dose précédemment administrée.
Les patients doivent faire l’ objet d’ une surveillance étroite afin de s’ assurer que la dose la plus faible approuvée de NeoRecormon est utilisée pour permettre un contrôle satisfaisant des symptômes de l’ anémie.
En présence d'une hypertension ou de pathologies cardiovasculaires, vasculaires cérébrales, ou vasculaires périphériques préexistantes, la valeur de l'hémoglobine à atteindre ainsi que l'augmentation hebdomadaire de l'hémoglobine doivent être déterminées individuellement selon le tableau clinique.
Le traitement par NeoRecormon est divisé en deux phases:
1.
Phase de correction La posologie initiale est de 3 x 20 UI/ kg et par semaine.
La posologie peut être augmentée toutes les 4 semaines de 3 x 20 UI/ kg et par semaine, si l'augmentation de l'hémoglobine n'est pas satisfaisante (< 0,25 g/ dl par semaine).
La posologie hebdomadaire peut aussi être divisée en doses quotidiennes.
La dose maximale ne doit pas dépasser 720 UI/ kg et par semaine.
2.
Phase d'entretien Pour maintenir l'hémoglobine entre 10 et 12 g/ dl, la posologie est d'abord réduite de moitié par rapport à la dernière dose administrée.
Celle -ci est ensuite ajustée à intervalles de une ou deux semaines pour chaque malade (dose d'entretien).
La dose hebdomadaire peut être administrée en une injection par semaine ou répartie en 3 ou 7 injections par semaine.
Les patients stables sous un rythme d'administration d'une injection par semaine peuvent passer à une injection toutes les deux semaines.
Dans ce cas, une augmentation de la dose peut être nécessaire.
Chez les enfants, les essais cliniques ont montré que les doses de NeoRecormon nécessaires sont d'autant plus élevées que le sujet est jeune.
Cependant, sachant que l'on ne peut préjuger de la réponse individuelle, il convient de respecter le schéma posologique recommandé.
Le traitement par NeoRecormon est normalement un traitement au long cours.
Les données concernant le schéma posologique
Traitement de l’ anémie symptomatique induite par la chimiothérapie chez les patients cancéreux:
NeoRecormon doit être administré par voie sous-cutanée chez les patients anémiques (par ex. taux d’ hémoglobine ≤ 10 g/ dl (6,2 mmol/ l)).
Les symptômes et les séquelles de l’ anémie pouvant varier avec l'âge, le sexe et la gravité globale de la maladie, une évaluation au cas par cas de l’ évolution clinique et de l’ état du patient par un médecin est nécessaire.
La dose hebdomadaire peut être administrée en une injection par semaine ou répartie en 3 à 7 injections par semaine.
La dose initiale recommandée est de 30.000 UI par semaine (correspondant à environ 450 UI/ kg et par semaine, calculé sur la base d’ un poids corporel patient moyen).
En raison de la variabilité intra-patient, le taux d’ hémoglobine observé peut parfois être supérieur ou inférieur à celui souhaité chez un patient donné.
La variabilité du taux d’ hémoglobine doit être prise en charge par une adaptation posologique destinée à maintenir le taux d’ hémoglobine cible, compris entre 10 g/ dl (6,2 mmol/ l) et 12 g/ dl (7,5 mmol/ l).
Un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité sur une période prolongée; les recommandations relatives à l’ adaptation posologique appropriée lorsque le taux d’ hémoglobine observé est supérieur à 12 g/ dl (7,5 mmol/ l) sont décrites ci-dessous.
Si, après 4 semaines de traitement, le taux d’ hémoglobine a augmenté d’ au moins 1 g/ dl (0,62 mmol/ l), la dose choisie doit être poursuivie.
Si le taux d’ hémoglobine n’ a pas augmenté d’ au moins 1 g/ dl (0,62 mmol/ l), un doublement de la dose doit être considéré.
Si après 8 semaines de traitement, le taux d’ hémoglobine n’ a pas augmenté d’ au moins 1 g/ dl (0,62 mmol/ l), une réponse est peu probable et le traitement doit être interrompu.
Le traitement doit être poursuivi jusqu’ à 4 semaines après la fin de la chimiothérapie.
La dose maximale ne doit pas dépasser 60.000 UI par semaine.
Une fois que l’ objectif thérapeutique a été atteint pour le patient, la dose doit être réduite de 25 à 50% de façon à maintenir l’ hémoglobine à ce niveau.
Une adaptation posologique appropriée doit être envisagée.
Si le taux d’ hémoglobine dépasse 12 g/ dl (7,5 mmol/ l), la dose doit être réduite d’ environ 25 à 50%.
Le traitement par NeoRecormon doit être temporairement interrompu si le taux d’ hémoglobine dépasse 13 g/ dl (8,1 mmol/ l).
Le traitement doit être repris à une dose d’ environ 25% inférieure à la dose précédente, après que le taux d’ hémoglobine soit devenu inférieur ou égal à 12 g/ dl (7,5 mmol/ l).
Si l'hémoglobine augmente de plus de 2 g/ dl (1,3 mmol/ l) en 4 semaines, la dose doit être réduite de 25 à 50%.
Les patients doivent faire l’ objet d’ une surveillance étroite afin de s’ assurer que la dose la plus faible approuvée de NeoRecormon est utilisée pour permettre un contrôle satisfaisant des symptômes de l’ anémie.
NeoRecormon est administré 2 fois par semaine pendant 4 semaines.
Lorsque l'hématocrite du malade permet un don de sang (hématocrite ≥ 33%), NeoRecormon est administré à la fin du don.
Pendant toute la durée du traitement, l'hématocrite ne doit pas dépasser 48%.
La posologie doit être établie pour chaque malade par l'équipe médico-chirurgicale en fonction de la prévision du nombre d’ unités autologues nécessaires et de la réserve globulaire endogène:
1.
Le nombre d’ unités autologues nécessaires dépend de la perte sanguine anticipée, de l'emploi de méthodes d'épargne sanguine ainsi que de l'état général du malade.
54 Cette quantité correspond à la quantité supposée être suffisante pour éviter les transfusions homologues.
La quantité requise de sang autologue est exprimée en unités, une unité du nomogramme correspond à 180 ml de globules rouges.
2.
La capacité du malade à fournir des dons autologues dépend essentiellement du volume sanguin et de l'hématocrite initial.
Ces deux paramètres déterminent la réserve globulaire endogène qui peut être calculée d'après la formule suivante:
réserve globulaire endogène = volume sanguin (ml) x (hématocrite - 33):
100 chez la femme: volume sanguin (ml) = 41 (ml/ kg) x poids (kg) + 1 200 (ml)
chez l'homme:
volume sanguin (ml) = 44 (ml/ kg) x poids (kg) + 1 600 (ml)
(poids corporel > 45 kg).
L’ indication du traitement par NeoRecormon, et, si celle -ci est posée, les doses unitaires doivent être déterminées en fonction de la quantité nécessaire de sang autologue et de la réserve globulaire endogène à l'aide des graphiques suivants:
Femmes
Hommes
Nombre d’ unités autologues nécessaires
Nombre d’ unités autologues nécessaires
Réserve globulaire endogène [ml]
Réserve globulaire endogène [ml]
La dose unitaire ainsi déterminée doit être administrée 2 fois par semaine pendant 4 semaines.
La posologie maximale ne doit pas dépasser 1200 UI/ kg/ semaine.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
Hypertension artérielle mal contrôlée
Dans l’ indication “ augmentation du volume des dons de sang autologue”: infarctus du myocarde ou accident vasculaire cérébral le mois précédant le traitement, angor instable, patients à risque de thromboses veineuses profondes tels que ceux ayant des antécédents thrombo-emboliques.
NeoRecormon en cartouche contient de l'alcool benzylique comme conservateur et par conséquent ne doit pas être administré aux nourrissons ou aux jeunes enfants jusqu'à l'âge de trois ans.
55 4.4 Mises en garde spéciales et précautions d’ emploi
NeoRecormon doit être utilisé avec prudence en cas d'anémie réfractaire avec excès de blastes en transformation, d'épilepsie, de thrombocytose et d'insuffisance hépatique chronique.
Il est impératif d'éliminer les carences en acide folique et en vitamine B12, car elles diminuent l'efficacité de NeoRecormon.
Afin d’ assurer une érythropoïèse efficace, le statut martial doit être contrôlé chez tous les patients avant et pendant le traitement, et une supplémentation martiale peut être nécessaire et menée en conformité avec les recommandations thérapeutiques.
Une surcharge aluminique sévère due au traitement de l'insuffisance rénale peut compromettre l'efficacité de NeoRecormon.
L'administration de NeoRecormon chez des malades présentant une néphrosclérose et non encore dialysés doit être évaluée individuellement: en effet, une dégradation accélérée de la fonction rénale ne peut être totalement écartée.
Des cas d’ érythroblastopénie dus à des anticorps neutralisants dirigés contre l’ érythropoïétine, ont été rapportés avec les érythropoïétines recombinantes, incluant NeoRecormon.
Ces anticorps neutralisants présentent une réaction croisée avec les autres érythropoïétines et un traitement relais par NeoRecormon ne doit pas être instauré chez un patient pour lequel la présence d'anticorps neutralisants est suspectée ou confirmée (voir rubrique 4.8).
Chez les patients présentant une insuffisance rénale chronique, une augmentation de la pression artérielle ou une aggravation d'une hypertension préexistante, surtout en cas d'élévation rapide de l'hématocrite, peuvent survenir.
Ces augmentations de la pression artérielle peuvent être contrôlées par un traitement médicamenteux.
Si elles ne l'étaient pas, l'arrêt temporaire du traitement par NeoRecormon serait recommandé.
Une surveillance régulière de la tension est recommandée, particulièrement en début de traitement, en incluant les périodes entre les séances de dialyse.
Des crises hypertensives avec signes de type encéphalopathie peuvent survenir et une prise en charge médicale intensive doit être immédiatement instituée.
Il convient de repérer d'éventuels signes d'alerte telle qu'une céphalée brutale pseudo-migraineuse.
Chez les patients présentant une insuffisance rénale chronique, une augmentation modérée et dose- dépendante du nombre des plaquettes dans les limites de la normale peut être observée, surtout après l'administration intraveineuse de NeoRecormon.
Ce phénomène régresse au cours du traitement.
Il est recommandé de contrôler la numération plaquettaire régulièrement au cours des 8 premières semaines de traitement.
Chez les patients présentant une insuffisance rénale chronique, le taux d’ hémoglobine atteint pendant la phase d’ entretien ne doit pas dépasser la limite supérieure du taux d’ hémoglobine cible recommandé dans la rubrique 4.2.
Lors des essais cliniques, un risque accru de décès et d’ événements cardiovasculaires graves ont été observés lorsque l’ administration des agents stimulants l’ érythropoïèse (ASEs) visait à obtenir un taux d’ hémoglobine cible supérieur à 12 g/ dl (7,5 mmol/ l).
Les essais cliniques contrôlés n’ ont pas montré de bénéfices significatifs attribuables à l’ administration d’ epoetins lorsque le taux d’ hémoglobine est augmenté au-delà du seuil nécessaire pour contrôler les symptômes de l’ anémie et pour éviter une transfusion sanguine.
Effets sur la progression tumorale Les epoetins sont des facteurs de croissance qui stimulent essentiellement la production des érythrocytes.
Des récepteurs à l’ érythropoietine peuvent être exprimés à la surface de diverses cellules tumorales.
Comme avec tous les facteurs de croissance, le problème se pose de savoir si les epoetins pourraient stimuler la croissance de tumeurs.
Lors de plusieurs études cliniques contrôlées, les epoetins n’ ont pas montré d’ amélioration de la survie globale ou de diminution du risque de progression tumorale chez des patients présentant une anémie liée au cancer.
56 Dans les essais cliniques contrôlés, l’ utilisation de NeoRecormon et autres agents stimulants l’ érythropoeièse (ASE) ont montré:
- une réduction du temps jusqu’ à progression tumorale chez des patients ayant un cancer avancé
de la tête ou du cou traités par radiothérapie, lorsque le taux d’ hémoglobine cible était supérieur à 14 g/ dl (8,7 mmol/ l),
- une réduction de la survie globale et une augmentation des décès liés à la progression de la
maladie à 4 mois chez des patients présentant un cancer du sein métastatique traités par chimiothérapie, lorsque le taux d’ hémoglobine cible était de 12-14 g/ dl (7,5-8,7 mmol/ l),
- une augmentation du risque de décès lorsque le taux d’ hémoglobine cible était de 12 g/ dl
(7,5 mmol/ l) chez les patients présentant une pathologie maligne active non traitée par chimiothérapie ou radiothérapie.
Les ASEs ne sont pas indiqués dans cette population de patients.
Au vu des informations ci-dessus, dans certaines situations cliniques, la transfusion sanguine doit être le traitement privilégié de l’ anémie des patients cancéreux.
La décision d’ administrer des érythropoïétines recombinantes doit être déterminée sur une évaluation du rapport bénéfice/ risque prenant en compte l’ avis du patient dans son contexte clinique spécifique.
Les facteurs à considérer dans cette évaluation doivent inclure le type de tumeur et son stade, le degré de l’ anémie, l’ espérance de vie, l’ environnement dans lequel le patient est traité et la préférence du patient (voir rubrique 5.1).
Une augmentation de la pression artérielle peut être observée et contrôlée par un traitement.
Une surveillance régulière de la pression artérielle est donc recommandée, tout particulièrement en début de traitement chez les patients cancéreux.
Le taux de plaquettes et le niveau d’ hémoglobine doivent être également surveillés à intervalles réguliers chez les patients atteints de cancer.
Chez les patients inclus dans un programme de transfusions autologues, il peut y avoir une augmentation du nombre de plaquettes, le plus souvent dans les limites de la normale.
De ce fait, il est recommandé, chez ces patients, de contrôler la numération plaquettaire au moins une fois par semaine.
Si l'augmentation des plaquettes est supérieure à 150 x 109 / l ou si le nombre des plaquettes dépasse la normale supérieure, le traitement par NeoRecormon doit être interrompu.
Chez les patients présentant une insuffisance rénale chronique, du fait de l'augmentation de l'hématocrite, une augmentation des doses d'héparine au cours de l'hémodialyse est souvent nécessaire lors du traitement par NeoRecormon.
Une héparinisation insuffisante peut entraîner une coagulation dans le circuit.
Une vérification précoce de la fistule et une prophylaxie des thromboses par l'administration d'acide acétylsalicylique par exemple, doivent être envisagées chez les patients présentant une insuffisance rénale chronique avec risque de thrombose de la fistule artério-veineuse.
Au cours du traitement par NeoRecormon, la kaliémie et la phosphatémie doivent être surveillées régulièrement.
En effet, une augmentation de la kaliémie a été rapportée chez quelques patients urémiques traités par NeoRecormon, bien que l'imputabilité au traitement n'ait pu être établie.
En cas d'élévation de la kaliémie ou de kaliémie élevée, l'interruption du traitement par NeoRecormon doit être envisagée jusqu'à normalisation du taux de potassium sérique.
Si NeoRecormon est administré dans le cadre d'un programme de transfusions autologues, il convient de respecter les recommandations officielles relatives aux dons de sang, et en particulier: dons réservés aux malades ayant un hématocrite ≥ 33% (hémoglobine ≥ 11 g/ dl [6,83 mmol/ l])
-
- les sujets de moins de 50 kg doivent faire l'objet d'une attention particulière
- le volume de chaque don ne doit pas excéder 12% du volume sanguin estimé du malade.
Le traitement par NeoRecormon doit être réservé aux malades pour lesquels il est particulièrement important d'éviter le recours aux transfusions homologues en tenant compte du rapport bénéfice/ risque de la transfusion homologue.
57 Un usage détourné chez des sujets sains peut amener à une augmentation excessive de l'hématocrite pouvant entraîner des complications du système cardio-vasculaire mettant en jeu le pronostic vital.
NeoRecormon en cartouche contient jusqu'à 0,5 mg de phénylalanine/ cartouche comme excipient.
Par conséquent, il faut en tenir compte chez les patients atteints de formes sévères de phénylcétonurie
NeoRecormon en cartouche contient jusqu’ à 4 mg d’ alcool benzylique qui peut provoquer des réactions toxiques et des réactions anaphylactoïdes chez les nourrissons et les enfants jusqu’ à 3 ans.
Ce médicament contient moins de 1 mmol de sodium (23 mg) par cartouche, c'est-à-dire qu’ il est essentiellement « sans sodium ».
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
A ce jour, les essais cliniques n'indiquent aucune interaction de NeoRecormon avec d'autres médicaments.
Les études chez l'animal ont montré que l'epoetin beta ne potentialise pas la toxicité médullaire des médicaments cytostatiques comme l'étoposide, le cisplatine, le cyclophosphamide et le fluorouracile.
4.6 Grossesse et allaitement
Pour l’ epoetin beta il n’ existe pas de données sur l’ utilisation de ce médicament chez la femme enceinte.
Les études chez l’ animal n’ ont pas montré d’ effets délétères directs ou indirects sur la gestation, le développement embryonnaire ou fœ tal, l’ accouchement ou le développement postnatal (voir rubrique 5.3.).
L’ epoetin beta ne sera prescrit qu'avec prudence chez la femme enceinte.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
NeoRecormon n’ a aucun effet sur l’ aptitude à conduire des véhicules et à utiliser des machines.
4.8 Effets indésirables
Les résultats d'études cliniques incluant 1725 patients montrent qu'environ 8% des patients traités par NeoRecormon sont susceptibles de présenter des effets indésirables.
- Malades présentant une insuffisance rénale chronique accompagnée d'une anémie
L'effet indésirable le plus fréquent lors du traitement par NeoRecormon est une augmentation de la pression artérielle ou l'aggravation d'une hypertension préexistante, surtout en cas d'élévation rapide de l'hématocrite (voir rubrique 4.4).
Des crises hypertensives avec signes de type encéphalopathie tels que céphalées et états confusionnels, signes sensoriels et moteurs tels que des troubles de l'élocution ou de l'équilibre, voire convulsions peuvent également survenir, chez des malades habituellement normo- ou hypotendus (voir rubrique 4.4).
Une thrombose de la fistule artério-veineuse peut survenir, en particulier chez les malades hypotendus ou dont la fistule présente des complications (sténose ou anévrisme), voir rubrique 4.4.
Dans la majorité des cas, on observe une baisse de la ferritinémie de façon concomitante à l'élévation de l'hématocrite (voir rubrique 4.4).
De plus, une élévation transitoire de la kaliémie et de la phosphatémie a pu être observée dans des cas isolés (voir rubrique 4.4).
Des cas isolés d’ érythroblastopénie, dus à des anticorps neutralisants dirigés contre l’ érythropoïétine ont été rapportés après un traitement par NeoRecormon.
Si un cas d’ érythroblastopénie est diagnostiqué, le traitement par NeoRecormon doit être interrompu et un traitement par une autre érythropoïétine recombinante ne doit pas être instauré (voir rubrique 4.4).
58 Les incidences des effets indésirables survenus lors des essais cliniques et considérés comme reliés au traitement par NeoRecormon sont présentées dans le tableau ci-dessous.
Au sein de chaque fréquence de groupe, les effets indésirables sont présentés suivant un ordre décroissant de gravité.
Système Organe Classe Affections vasculaires
Effet indésirable Crise hypertensive Hypertension artérielle
Incidence Peu fréquente (> 0,1%, < 1%) Fréquente (> 1%, < 10%)
Affections du système nerveux
Céphalée
Fréquente (> 1%, < 10%) Rare (> 0,01%, < 0,1%)
- Patients atteints de cancer
Des céphalées et une hypertension artérielle liées au traitement par epoetin beta et pouvant être contrôlées par traitement médicamenteux sont fréquentes (> 1%, < 10%) (voir rubrique 4.4).
Chez certains patients, une diminution de la ferritinémie est observée (voir rubrique 4.4).
Dans les études cliniques, la fréquence d’ accidents thromboemboliques était supérieure chez les patients atteints de cancer traités par NeoRecormon comparé au groupe non traité ou placebo.
Chez les patients traités par NeoRecormon, cette incidence est de 7% par rapport à 4% dans le groupe contrôle; ceci n’ est accompagné d’ aucune augmentation de la mortalité thromboembolique par rapport au groupe contrôle.
Les incidences des effets indésirables survenus lors des essais cliniques et considérés comme reliés au traitement par NeoRecormon sont présentées dans le tableau ci-dessous.
Au sein de chaque fréquence de groupe, les effets indésirables sont présentés suivant un ordre décroissant de gravité.
Système Organe Classe Affections vasculaires Affections hématologiques et du système lymphatique
Effet indésirable Hypertension artérielle Evénement thromboembolique
Incidence Fréquente (> 1%, < 10%) Fréquente (> 1%, < 10%)
Affections du système nerveux
Céphalée
Fréquente (> 1%, < 10%)
- Malades inclus dans un programme de transfusions autologues
Cependant, aucune relation avec le traitement par NeoRecormon n’ a été établie.
Au cours des essais cliniques contrôlés, la carence martiale temporaire était plus prononcée chez les patients traités par NeoRecormon que dans le groupe contrôle (voir rubrique 4.4).
Les incidences des effets indésirables survenus lors des essais cliniques et considérés comme reliés au traitement par NeoRecormon sont présentées dans le tableau ci-dessous.
Au sein de chaque fréquence de groupe, les effets indésirables sont présentés suivant un ordre décroissant de gravité.
Système Organe Classe Affections du système nerveux
Effet indésirable Céphalée
Incidence Fréquente (> 1%, < 10%)
- Toutes indications
De rares réactions cutanées (≥ 1/ 10.000 à ≤ 1/ 1.000), liées au traitement par epoetin beta, comme éruption, prurit, urticaire ou réaction au point d’ injection peuvent survenir.
De très rares cas (≤ 1/ 10.000) de réactions anaphylactoïdes liées au traitement par epoetin beta ont été rapportés.
Cependant aucune augmentation de l’ incidence des réactions d’ hypersensibilité n’ a été trouvée au cours des essais cliniques contrôlés.
Dans de très rares cas (≤ 1/ 10.000), des symptômes pseudo-grippaux liés au traitement par epoetin beta tels que fièvre, frissons, maux de tête, douleur dans les membres, malaise et/ ou douleur osseuse 59 ont été rapportés, en particulier en début de traitement.
Ces réactions étaient légères à modérées et disparaissaient dans les quelques heures ou jours suivants.
4.9 Surdosage
La marge thérapeutique de NeoRecormon est très large.
Même à des taux sériques très élevés, il n'a pas été observé de manifestations en rapport avec un surdosage.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Anti-anémique, code ATC:
B03XA
La composition en hydrates de carbone et en acides aminés de l'epoetin beta est identique à celle de l'érythropoïétine isolée à partir de l'urine des malades anémiques.
L'érythropoïétine est une glycoprotéine qui stimule la formation des globules rouges à partir de leurs précurseurs spécifiques.
Elle agit comme un facteur stimulant la mitose et comme une hormone de différenciation.
L'efficacité biologique de l'epoetin beta a été démontrée dans divers modèles animaux in vivo (rat normal et urémique, souris polycythémique, chien), après administration intraveineuse et sous- cutanée.
Après administration d'epoetin bêta, une augmentation du nombre d'hématies, de l'hémoglobine et des réticulocytes est observée ainsi qu'une augmentation du taux d'incorporation du 59 Fe.
In vitro, une augmentation de l'incorporation de 3H-thymidine dans la rate érythronucléée (culture de cellules spléniques de la souris) a été rapportée après incubation avec l'epoetin beta.
L'examen des cultures cellulaires de la moelle osseuse humaine a montré que l'epoetin bêta stimule particulièrement l'érythropoïèse sans effet sur la leucopoïèse.
Des actions cytotoxiques de l'epoetin bêta sur la moelle osseuse ou les cellules de la peau humaine n'ont pas été détectées.
Après l'administration d'une dose unique d'epoetin beta, aucun effet sur le comportement ou l'activité locomotrice chez la souris ni sur les fonctions circulatoires ou respiratoires chez le chien n'a été observé.
L'érythropoïétine est un facteur de croissance qui stimule essentiellement la production des érythrocytes.
Des récepteurs à l’ érythropoïétine peuvent être exprimés à la surface de diverses cellules tumorales.
La survie et la progression tumorale ont été évaluées dans cinq grandes études contrôlées impliquant 2833 patients au total.
Parmi ces études quatre étaient en double aveugle contrôlées versus placebo et une étude était en ouvert.
Deux de ces études ont recruté des patients traités par chimiothérapie.
Le taux d’ hémoglobine cible était > 13 g/ dl dans deux des études, et de 12 à 14 g/ dl dans les trois autres études.
Dans l’ étude en ouvert, il n’ y a pas eu de différence sur la survie globale entre les patients traités avec l’ érythropoïétine humaine recombinante et le groupe contrôle.
Dans les quatre études contrôlées versus placebo, le risque relatif pour la survie globale était compris entre 1,25 et 2,47 en faveur du groupe contrôle.
Ces études ont montré une surmortalité inexpliquée, statistiquement significative par rapport au groupe contrôle chez les patients ayant une anémie associée à différents cancers fréquents et traités par une érythropoïétine humaine recombinante.
Le résultat sur la survie globale dans ces études n’ a pas pu être expliqué de façon satisfaisante par les différences d’ incidence des thromboses et autres complications liées entre les patients ayant reçu une érythropoïétine humaine recombinante et ceux du groupe contrôle.
Une méta-analyse incluant les données individuelles de l’ ensemble des 12 études cliniques contrôlées conduites avec NeoRecormon chez des patients cancéreux anémiques (n=2301), a montré un risque
Chez les patients ayant une hémoglobine initiale ≤ 10 g/ dl (n=899), le risque relatif estimé pour la survie était de 0,98 (IC 95%, 0,68 à 1,40).
Une augmentation du risque relatif d’ évènements thrombo- emboliques était observée dans la population globale (RR 1,62, IC 95%:
1,13-2,31).
Une revue systématique a été réalisée impliquant plus de 9000 patients cancéreux ayant participé à 57 essais cliniques.
0,99 - 1,18; 42 études et 8167 patients).
1,35 - 2,06, 35 études et 6769 patients) a été observée chez les patients traités par une érythropoïétine humaine recombinante.
Par conséquent, de nombreuses données semblent suggérer l’ existence d’ un risque significatif lié à l’ administration d’ érythropoïétine humaine recombinante chez les patients cancéreux.
Toutefois, il n’ est actuellement pas possible d’ établir l’ importance de ce risque en cas d’ administration d’ érythropoïétine humaine recombinante chez les patients cancéreux sous chimiothérapie pour atteindre des taux d’ hémoglobine inférieurs à 13 g/ dl, en raison du trop faible nombre de patients ayant ces caractéristiques dans les données analysées.
Dans de très rares cas, des anticorps anti-érythropoïétine neutralisants avec ou sans aplasie de la lignée rouge (PRCA) peuvent survenir au cours du traitement rHuEPO.
5.2 Propriétés pharmacocinétiques
Des études pharmacocinétiques chez des volontaires sains et chez l’ insuffisant rénal ont montré que la demi-vie de l'epoetin bêta après administration intraveineuse est de 4 à 12 heures, et que le volume de distribution est égal à une à deux fois le volume plasmatique.
Des résultats comparables ont été trouvés dans les études chez le rat normal ou urémique.
Après administration sous-cutanée d'epoetin beta chez l'insuffisant rénal, l'absorption retardée aboutit à une concentration sérique en plateau, le pic étant observé en moyenne entre 12 et 28 heures.
La demi-vie terminale est plus longue par voie sous-cutanée qu'après administration intraveineuse, avec une moyenne entre 13 et 28 heures.
La biodisponibilité de l'epoetin beta par voie sous-cutanée se situe entre 23 et 42% par rapport à l'administration intraveineuse.
5.3 Données de sécurité précliniques
Sur la base des études classiques de tolérance pharmacologique, de toxicité après administration répétée, de génotoxicité et de toxicité sur la reproduction, les données non cliniques n’ ont montré aucun risque particulier pour l’ homme.
Une étude de carcinogénicité chez la souris traitée par érythropoïétine homologue n'a montré aucun signe de potentiel prolifératif ou carcinogène.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Urée, Chlorure de sodium, Polysorbate 20, Phosphate monosodique, Phosphate disodique, Chlorure de calcium, Glycine, L-Leucine, L-Isoleucine,
Solvant:
6.2 Incompatibilités
NeoRecormon en cartouche ne doit être utilisé qu'avec le Reco-Pen.
En l’ absence d’ études de compatibilité, ce médicament ne doit pas être mélangé avec d’ autres médicaments.
6.3 Durée de conservation
La stabilité physicochimique de la solution reconstituée dans ses conditions d’ utilisation a été démontrée pour une durée d’ un mois entre +2°C et +8°C.
D’ un point de vue microbiologique, une fois entamée, la solution reconstituée doit être conservée au maximum un mois entre +2°C et +8°C.
L’ usage de toutes autres conditions et durées de conservation reste sous la responsabilité de l’ utilisateur.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2°C et 8°C).
Conserver la cartouche dans son emballage extérieur, à l'abri de la lumière.
Pour l'usage en ambulatoire, le patient peut garder la cartouche avant insertion dans le Reco-Pen en dehors du réfrigérateur et à température ambiante (ne dépassant pas +25°C) durant une période unique pouvant aller jusqu'à 5 jours.
Après insertion dans le Reco-Pen, la chaîne du froid ne peut être interrompue que lors de l’ administration du produit.
Pour les conditions de conservation du médicament reconstitué, voir rubrique 6.3.
6.5 Nature et contenu de l'emballage extérieur
Lyophilisat (60 000 UI) et solvant (1 ml) pour solution injectable en cartouche à deux compartiments pour Reco-Pen (verre de type I) avec le bouchon de la cartouche qui est en caoutchouc de qualité pharmaceutique et les bouchons des compartiments en caoutchouc (recouvert de téflon).
Boîtes de 1 ou 3.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
Cette présentation de NeoRecormon est une cartouche à 2 compartiments contenant le lyophilisat pour solution injectable et la solution avec conservateurs.
La solution prête à l'emploi est préparée en insérant la cartouche dans le Reco-Pen, après avoir vissé préalablement une aiguille sur le stylo.
Seules les solutions transparentes ou légèrement opalescentes, incolores et pratiquement sans particules visibles à l 'œ il nu peuvent être injectées.
Lire la notice délivrée avec le Reco-Pen.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
62 7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Royaume-Uni
8.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 97/ 031/ 039 - 040
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Date de la première autorisation:
16 juillet 1997 Date du dernier renouvellement:
16 juillet 2007
10.
DATE DE MISE À JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu /
63 1.
DENOMINATION DU MEDICAMENT
NeoRecormon 500 UI solution injectable en seringue préremplie
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Une seringue préremplie de 0,3 ml de solution injectable contient 500 unités internationales (UI) correspondant à 4,15 microgrammes d'epoetin beta* (érythropoïétine humaine recombinante).
Un ml de solution injectable contient 1 667 UI d’ epoetin beta.
* produite sur une lignée de cellules d’ Ovaire de Hamster Chinois (CHO) par la technique de l'ADN recombinante.
Phenylalanine (jusqu’ à 0,3 mg/ seringue) Sodium (moins de 1 mmol/ seringue)
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable.
Solution incolore, transparente à légèrement opalescente.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
- traitement de l'anémie symptomatique associée à l’ insuffisance rénale chronique (IRC) chez
l’ adulte et l’ enfant.
- prévention de l'anémie du nouveau-né prématuré, de poids de naissance compris entre 750 et
1500 g et dont l'âge gestationnel est inférieur à 34 semaines.
- traitement de l’ anémie symptomatique des patients adultes atteints de tumeurs malignes non
myéloïdes et traités par chimiothérapie.
- augmentation du volume des dons de sang autologue chez des malades participant à un
L’ utilisation dans cette indication doit tenir compte du risque accru d’ accidents thrombo- emboliques.
Le traitement ne doit être administré qu’ à des malades présentant une anémie modérée (Hb 10 - 13 g/ dl soit 6,21 - 8,07 mmol/ l et sans carence martiale), s'il n’ existe pas ou peu de méthodes de récupération du sang lorsqu'une intervention chirurgicale programmée importante nécessite de grandes quantités de sang (4 unités de sang ou plus chez les femmes et 5 unités de sang ou plus chez les hommes).
4.2 Posologie et mode d' administration
L’ initiation du traitement par NeoRecormon relève de praticiens expérimentés dans les domaines thérapeutiques cités ci-dessus.
En raison de réactions anaphylactoïdes observées dans des cas isolés, il est recommandé d'administrer la première dose du produit sous surveillance médicale.
Le NeoRecormon seringue préremplie est prête à l’ emploi.
Seules les solutions transparentes ou légèrement opalescentes, incolores et pratiquement sans particules visibles à l 'œ il nu peuvent être injectées.
64 NeoRecormon en seringue préremplie est un produit stérile mais sans conservateur, raison pour laquelle on ne doit en aucun cas administrer plusieurs doses à l’ aide d’ une même seringue; ce médicament est à usage unique.
Traitement de l'anémie symptomatique de l'insuffisance rénale chronique chez l’ adulte et l’ enfant:
Les symptômes et les séquelles de l’ anémie pouvant varier avec l'âge, le sexe et la gravité globale de la maladie, une évaluation au cas par cas de l’ évolution clinique et de l’ état du patient par un médecin est nécessaire.
NeoRecormon doit être administré par voie sous-cutanée ou intraveineuse pour atteindre un taux d’ hémoglobine inférieur ou égal à 12 g/ dl (7,5 mmol/ l).
La voie sous-cutanée est préférable chez les patients non hémodialysés, pour préserver les veines périphériques.
En cas d'administration intraveineuse, la solution doit être injectée en 2 minutes environ, par exemple chez les malades hémodialysés via la fistule artério-veineuse en fin de dialyse.
En raison de la variabilité intra-patient, le taux d’ hémoglobine observé peut parfois être supérieur ou inférieur à celui souhaité chez un patient donné.
La variabilité du taux d’ hémoglobine doit être prise en charge par une adaptation posologique destinée à maintenir le taux d’ hémoglobine cible, compris entre 10 g/ dl (6,2 mmol/ l) et 12 g/ dl (7,5 mmol/ l).
Un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité sur une période prolongée; les recommandations relatives à l’ adaptation posologique appropriée lorsque le taux d’ hémoglobine observé est supérieur à 12 g/ dl (7,5 mmol/ l) sont décrites ci-dessous.
Toute augmentation du taux d’ hémoglobine de plus de 2 g/ dl (1,25 mmol/ l) sur une période de quatre semaines doit être évitée.
Si elle se produit, une adaptation posologique appropriée doit être instaurée.
Si l’ augmentation du taux d’ hémoglobine est supérieure à 2 g/ dl (1,25 mmol/ l) en un mois ou si le taux d’ hémoglobine augmente pour approcher 12 g/ dl (7,5 mmol/ l), la dose doit être réduite d’ environ 25%.
Si le taux d’ hémoglobine continue d’ augmenter, le traitement doit être interrompu jusqu’ à ce que le taux d’ hémoglobine redescende, puis le traitement doit être repris à une dose réduite d’ environ 25% par rapport à la dose précédemment administrée.
Les patients doivent faire l’ objet d’ une surveillance étroite afin de s’ assurer que la dose la plus faible approuvée de NeoRecormon est utilisée pour permettre un contrôle satisfaisant des symptômes de l’ anémie.
En présence d'une hypertension ou de pathologies cardiovasculaires, vasculaires cérébrales, ou vasculaires périphériques préexistantes, la valeur de l'hémoglobine à atteindre ainsi que l'augmentation hebdomadaire de l'hémoglobine doivent être déterminées individuellement selon le tableau clinique.
Le traitement par NeoRecormon est divisé en deux phases:
1.
Phase de correction
- Administration sous-cutanée:
La posologie initiale est de 3 x 20 UI/ kg et par semaine.
La posologie peut être augmentée toutes les 4 semaines de 3 x 20 UI/ kg et par semaine, si l'augmentation de l'hémoglobine n'est pas satisfaisante (< 0,25 g/ dl par semaine).
La posologie hebdomadaire peut aussi être divisée en doses quotidiennes.
- Administration intraveineuse:
La posologie initiale est de 40 UI/ kg, 3 fois par semaine.
Après 4 semaines la posologie peut être augmentée à 80 UI/ kg, 3 fois par semaine, et, si nécessaire, par de nouvelles augmentations de doses de 20 UI/ kg, 3 fois par semaine, à un mois d'intervalle.
Pour les deux voies d'administration, la dose maximale ne doit pas dépasser 720 UI/ kg et par semaine.
2.
Phase d'entretien Pour maintenir l'hémoglobine entre 10 et 12 g/ dl, la posologie est d'abord réduite de moitié par rapport à la dernière dose administrée.
Celle -ci est ensuite ajustée à intervalles de une ou deux semaines pour chaque malade (dose d'entretien).
Les patients stables sous un
65 rythme d'administration d'une injection par semaine peuvent passer à une injection toutes les deux semaines.
Dans ce cas, une augmentation de la dose peut être nécessaire.
Chez les enfants, les essais cliniques ont montré que les doses de NeoRecormon nécessaires sont d'autant plus élevées que le sujet est jeune.
Cependant, sachant que l'on ne peut préjuger de la réponse individuelle, il convient de respecter le schéma posologique recommandé.
Toutefois il peut être interrompu à tout moment, si cela paraît nécessaire.
Les données concernant le schéma posologique pour une injection par semaine sont basées sur des études cliniques dont la durée de traitement est de 24 semaines.
La solution est administrée par voie sous-cutanée à une dose de 250 UI/ kg, 3 fois par semaine.
Il est recommandé de commencer le traitement par NeoRecormon le plus tôt possible, de préférence avant le 3ème jour de vie.
Les nouveau-nés prématurés qui ont déjà été transfusés au moment de l'initiation du traitement par NeoRecormon ne sont pas susceptibles de retirer autant de bénéfice du traitement que les nouveau-nés n’ ayant jamais été transfusés.
Le traitement doit durer 6 semaines.
Traitement de l’ anémie symptomatique induite par la chimiothérapie chez les patients cancéreux:
NeoRecormon doit être administré par voie sous-cutanée chez les patients anémiques (par ex. taux d’ hémoglobine ≤ 10 g/ dl (6,2 mmol/ l)).
Les symptômes et les séquelles de l’ anémie pouvant varier avec l'âge, le sexe et la gravité globale de la maladie, une évaluation au cas par cas de l’ évolution clinique et de l’ état du patient par un médecin est nécessaire.
La dose hebdomadaire peut être administrée en une injection par semaine ou répartie en 3 à 7 injections par semaine.
La dose initiale recommandée est de 30.000 UI par semaine (correspondant à environ 450 UI/ kg et par semaine, calculé sur la base d’ un poids corporel patient moyen).
En raison de la variabilité intra-patient, le taux d’ hémoglobine observé peut parfois être supérieur ou inférieur à celui souhaité chez un patient donné.
La variabilité du taux d’ hémoglobine doit être prise en charge par une adaptation posologique destinée à maintenir le taux d’ hémoglobine cible, compris entre 10 g/ dl (6,2 mmol/ l) et 12 g/ dl (7,5 mmol/ l).
Un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité sur une période prolongée; les recommandations relatives à l’ adaptation posologique appropriée lorsque le taux d’ hémoglobine observé est supérieur à 12 g/ dl (7,5 mmol/ l) sont décrites ci-dessous.
Si, après 4 semaines de traitement, le taux d’ hémoglobine a augmenté d’ au moins 1 g/ dl (0,62 mmol/ l), la dose choisie doit être poursuivie.
Si le taux d’ hémoglobine n’ a pas augmenté d’ au moins 1 g/ dl (0,62 mmol/ l), un doublement de la dose doit être considéré.
Si après 8 semaines de traitement, le taux d’ hémoglobine n’ a pas augmenté d’ au moins 1 g/ dl (0,62 mmol/ l), une réponse est peu probable et le traitement doit être interrompu.
Le traitement doit être poursuivi jusqu’ à 4 semaines après la fin de la chimiothérapie.
La dose maximale ne doit pas dépasser 60.000 UI par semaine.
Une fois que l’ objectif thérapeutique a été atteint pour le patient, la dose doit être réduite de 25 à 50% de façon à maintenir l’ hémoglobine à ce niveau.
Une adaptation posologique appropriée doit être envisagée.
Si le taux d’ hémoglobine dépasse 12 g/ dl (7,5 mmol/ l), la dose doit être réduite d’ environ 25 à 50%.
Le traitement par NeoRecormon doit être temporairement interrompu si le taux d’ hémoglobine dépasse 13 g/ dl (8,1 mmol/ l).
Le traitement doit être repris à une dose d’ environ 25% inférieure à la dose précédente, après que le taux d’ hémoglobine soit devenu inférieur ou égal à 12 g/ dl (7,5 mmol/ l).
66 Si l'hémoglobine augmente de plus de 2 g/ dl (1,3 mmol/ l) en 4 semaines, la dose doit être réduite de 25 à 50%.
Les patients doivent faire l’ objet d’ une surveillance étroite afin de s’ assurer que la dose la plus faible approuvée de NeoRecormon est utilisée pour permettre un contrôle satisfaisant des symptômes de l’ anémie.
La solution est administrée soit par voie intraveineuse en 2 minutes environ soit par voie sous-cutanée.
NeoRecormon est administré 2 fois par semaine pendant 4 semaines.
Lorsque l'hématocrite du malade permet un don de sang (hématocrite ≥ 33%), NeoRecormon est administré à la fin du don.
Pendant toute la durée du traitement, l'hématocrite ne doit pas dépasser 48%.
La posologie doit être établie pour chaque malade par l'équipe médico-chirurgicale en fonction de la prévision du nombre d’ unités autologues nécessaires et de la réserve globulaire endogène:
1.
Le nombre d’ unités autologues nécessaires dépend de la perte sanguine anticipée, de l'emploi de méthodes d'épargne sanguine ainsi que de l'état général du malade.
Cette quantité correspond à la quantité supposée être suffisante pour éviter les transfusions homologues.
La quantité requise de sang autologue est exprimée en unités, une unité du nomogramme correspond à 180 ml de globules rouges.
2.
La capacité du malade à fournir des dons autologues dépend essentiellement du volume sanguin et de l'hématocrite initial.
Ces deux paramètres déterminent la réserve globulaire endogène qui peut être calculée d'après la formule suivante:
réserve globulaire endogène = volume sanguin (ml) x (hématocrite - 33):
100 chez la femme: volume sanguin (ml) = 41 (ml/ kg) x poids (kg) + 1 200 (ml)
chez l'homme:
volume sanguin (ml) = 44 (ml/ kg) x poids (kg) + 1 600 (ml)
(poids corporel > 45 kg).
L’ indication du traitement par NeoRecormon, et, si celle -ci est posée, les doses unitaires doivent être déterminées en fonction de la quantité nécessaire de sang autologue et de la réserve globulaire endogène à l'aide des graphiques suivants:
Femmes
Hommes
Nombre d’ unités autologues nécessaires
Nombre d’ unités autologues nécessaires
Réserve globulaire endogène [ml]
Réserve globulaire endogène [ml]
67 La dose unitaire ainsi déterminée doit être administrée 2 fois par semaine pendant 4 semaines.
La posologie maximale ne doit pas dépasser 1600 UI/ kg/ semaine pour la voie intraveineuse, et 1200 UI/ kg/ semaine pour la voie sous-cutanée.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
Hypertension artérielle mal contrôlée
Dans l’ indication “ augmentation du volume des dons de sang autologue”: infarctus du myocarde ou accident vasculaire cérébral le mois précédant le traitement, angor instable, patients à risque de thromboses veineuses profondes tels que ceux ayant des antécédents thrombo-emboliques.
4.4 Mises en garde spéciales et précautions d’ emploi
NeoRecormon doit être utilisé avec prudence en cas d'anémie réfractaire avec excès de blastes en transformation, d'épilepsie, de thrombocytose et d'insuffisance hépatique chronique.
Il est impératif d'éliminer les carences en acide folique et en vitamine B12, car elles diminuent l'efficacité de NeoRecormon.
Afin d’ assurer une érythropoïèse efficace, le statut martial doit être contrôlé chez tous les patients avant et pendant le traitement, et une supplémentation martiale peut être nécessaire et menée en conformité avec les recommandations thérapeutiques.
Une surcharge aluminique sévère due au traitement de l'insuffisance rénale peut compromettre l'efficacité de NeoRecormon.
L'administration de NeoRecormon chez des malades présentant une néphrosclérose et non encore dialysés doit être évaluée individuellement: en effet, une dégradation accélérée de la fonction rénale ne peut être totalement écartée.
Des cas d’ érythroblastopénie dus à des anticorps neutralisants dirigés contre l’ érythropoïétine, ont été rapportés avec les érythropoïétines recombinantes, incluant NeoRecormon.
Ces anticorps neutralisants présentent une réaction croisée avec les autres érythropoïétines et un traitement relais par NeoRecormon ne doit pas être instauré chez un patient pour lequel la présence d'anticorps neutralisants est suspectée ou confirmée (voir rubrique 4.8).
Chez les patients présentant une insuffisance rénale chronique, une augmentation de la pression artérielle ou une aggravation d'une hypertension préexistante, surtout en cas d'élévation rapide de l'hématocrite, peuvent survenir.
Ces augmentations de la pression artérielle peuvent être contrôlées par un traitement médicamenteux.
Si elles ne l'étaient pas, l'arrêt temporaire du traitement par NeoRecormon serait recommandé.
Une surveillance régulière de la tension est recommandée, particulièrement en début de traitement, en incluant les périodes entre les séances de dialyse.
Des crises hypertensives avec signes de type encéphalopathie peuvent survenir et une prise en charge médicale intensive doit être immédiatement instituée.
Il convient de repérer d'éventuels signes d'alerte telle qu'une céphalée brutale pseudo-migraineuse.
Chez les patients présentant une insuffisance rénale chronique, une augmentation modérée et dose- dépendante du nombre des plaquettes dans les limites de la normale peut être observée, surtout après l'administration intraveineuse de NeoRecormon.
Ce phénomène régresse au cours du traitement.
Il est recommandé de contrôler la numération plaquettaire régulièrement au cours des 8 premières semaines de traitement.
Chez les patients présentant une insuffisance rénale chronique, le taux d’ hémoglobine atteint pendant la phase d’ entretien ne doit pas dépasser la limite supérieure du taux d’ hémoglobine cible recommandé dans la rubrique 4.2.
68 cardiovasculaires graves ont été observés lorsque l’ administration des agents stimulants l’ érythropoïèse (ASEs) visait à obtenir un taux d’ hémoglobine cible supérieur à 12 g/ dl (7,5 mmol/ l).
Les essais cliniques contrôlés n’ ont pas montré de bénéfices significatifs attribuables à l’ administration d’ epoetins lorsque le taux d’ hémoglobine est augmenté au-delà du seuil nécessaire pour contrôler les symptômes de l’ anémie et pour éviter une transfusion sanguine.
Chez les enfants prématurés, il peut y avoir une augmentation modérée des plaquettes, en particulier jusqu’ au 12ème-14ème jour après la naissance, de ce fait, la numération plaquettaire doit être surveillée régulièrement.
Effets sur la progression tumorale Les epoetins sont des facteurs de croissance qui stimulent essentiellement la production des érythrocytes.
Des récepteurs à l’ érythropoietine peuvent être exprimés à la surface de diverses cellules tumorales.
Comme avec tous les facteurs de croissance, le problème se pose de savoir si les epoetins pourraient stimuler la croissance de tumeurs.
Lors de plusieurs études cliniques contrôlées, les epoetins n’ ont pas montré d’ amélioration de la survie globale ou de diminution du risque de progression tumorale chez des patients présentant une anémie liée au cancer.
Dans les essais cliniques contrôlés, l’ utilisation de NeoRecormon et autres agents stimulants l’ érythropoeièse (ASE) ont montré:
- une réduction du temps jusqu’ à progression tumorale chez des patients ayant un cancer avancé
de la tête ou du cou traités par radiothérapie, lorsque le taux d’ hémoglobine cible était supérieur à 14 g/ dl (8,7 mmol/ l),
- une réduction de la survie globale et une augmentation des décès liés à la progression de la
maladie à 4 mois chez des patients présentant un cancer du sein métastatique traités par chimiothérapie, lorsque le taux d’ hémoglobine cible était de 12-14 g/ dl (7,5-8,7 mmol/ l),
- une augmentation du risque de décès lorsque le taux d’ hémoglobine cible était de 12 g/ dl
(7,5 mmol/ l) chez les patients présentant une pathologie maligne active non traitée par chimiothérapie ou radiothérapie.
Les ASEs ne sont pas indiqués dans cette population de patients.
Au vu des informations ci-dessus, dans certaines situations cliniques, la transfusion sanguine doit être le traitement privilégié de l’ anémie des patients cancéreux.
La décision d’ administrer des érythropoïétines recombinantes doit être déterminée sur une évaluation du rapport bénéfice/ risque prenant en compte l’ avis du patient dans son contexte clinique spécifique.
Les facteurs à considérer dans cette évaluation doivent inclure le type de tumeur et son stade, le degré de l’ anémie, l’ espérance de vie, l’ environnement dans lequel le patient est traité et la préférence du patient (voir rubrique 5.1).
Une augmentation de la pression artérielle peut être observée et contrôlée par un traitement.
Une surveillance régulière de la pression artérielle est donc recommandée, tout particulièrement en début de traitement chez les patients cancéreux.
Le taux de plaquettes et le niveau d’ hémoglobine doivent être également surveillés à intervalles réguliers chez les patients atteints de cancer.
Chez les patients inclus dans un programme de transfusions autologues, il peut y avoir une augmentation du nombre de plaquettes, le plus souvent dans les limites de la normale.
De ce fait, il est recommandé, chez ces patients, de contrôler la numération plaquettaire au moins une fois par semaine.
Si l'augmentation des plaquettes est supérieure à 150 x 109 / l ou si le nombre des plaquettes dépasse la normale supérieure, le traitement par NeoRecormon doit être interrompu.
Chez les patients présentant une insuffisance rénale chronique, du fait de l'augmentation de l'hématocrite, une augmentation des doses d'héparine au cours de l'hémodialyse est souvent nécessaire lors du traitement par NeoRecormon.
Une héparinisation insuffisante peut entraîner une coagulation dans le circuit.
69 Une vérification précoce de la fistule et une prophylaxie des thromboses par l'administration d'acide acétylsalicylique par exemple, doivent être envisagées chez les patients présentant une insuffisance rénale chronique avec risque de thrombose de la fistule artério-veineuse.
Au cours du traitement par NeoRecormon, la kaliémie et la phosphatémie doivent être surveillées régulièrement.
En effet, une augmentation de la kaliémie a été rapportée chez quelques patients urémiques traités par NeoRecormon, bien que l'imputabilité au traitement n'ait pu être établie.
En cas d'élévation de la kaliémie ou de kaliémie élevée, l'interruption du traitement par NeoRecormon doit être envisagée jusqu'à normalisation du taux de potassium sérique.
Si NeoRecormon est administré dans le cadre d'un programme de transfusions autologues, il convient de respecter les recommandations officielles relatives aux dons de sang, et en particulier: dons réservés aux malades ayant un hématocrite ≥ 33% (hémoglobine ≥ 11 g/ dl [6,83 mmol/ l])
-
- les sujets de moins de 50 kg doivent faire l'objet d'une attention particulière
- le volume de chaque don ne doit pas excéder 12% du volume sanguin estimé du malade.
Le traitement par NeoRecormon doit être réservé aux malades pour lesquels il est particulièrement important d'éviter le recours aux transfusions homologues en tenant compte du rapport bénéfice/ risque de la transfusion homologue.
Un usage détourné chez des sujets sains peut amener à une augmentation excessive de l'hématocrite pouvant entraîner des complications du système cardio-vasculaire mettant en jeu le pronostic vital.
NeoRecormon en seringue pré-remplie contient jusqu'à 0,3 mg de phénylalanine/ seringue comme excipient.
Par conséquent, il faut en tenir compte chez les patients atteints de formes sévères de phénylcétonurie
Ce médicament contient moins de 1 mmol de sodium (23 mg) par seringue, c'est-à-dire qu’ il est essentiellement « sans sodium ».
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
A ce jour, les essais cliniques n'indiquent aucune interaction de NeoRecormon avec d'autres médicaments.
Les études chez l'animal ont montré que l'epoetin beta ne potentialise pas la toxicité médullaire des médicaments cytostatiques comme l'étoposide, le cisplatine, le cyclophosphamide et le fluorouracile.
4.6 Grossesse et allaitement
Pour l’ epoetin beta il n’ existe pas de données sur l’ utilisation de ce médicament chez la femme enceinte.
Les études chez l’ animal n’ ont pas montré d’ effets délétères directs ou indirects sur la gestation, le développement embryonnaire ou fœ tal, l’ accouchement ou le développement postnatal (voir rubrique 5.3.).
L’ epoetin beta ne sera prescrit qu'avec prudence chez la femme enceinte.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
NeoRecormon n’ a aucun effet sur l’ aptitude à conduire des véhicules et à utiliser des machines.
4.8 Effets indésirables
Les résultats d'études cliniques incluant 1725 patients montrent qu'environ 8% des patients traités par NeoRecormon sont susceptibles de présenter des effets indésirables.
- Malades présentant une insuffisance rénale chronique accompagnée d'une anémie
L'effet indésirable le plus fréquent lors du traitement par NeoRecormon est une augmentation de la pression artérielle ou l'aggravation d'une hypertension préexistante, surtout en cas d'élévation rapide de l'hématocrite (voir rubrique 4.4).
70 que céphalées et états confusionnels, signes sensoriels et moteurs tels que des troubles de l'élocution ou de l'équilibre, voire convulsions peuvent également survenir, chez des malades habituellement normo- ou hypotendus (voir rubrique 4.4).
Une thrombose de la fistule artério-veineuse peut survenir, en particulier chez les malades hypotendus ou dont la fistule présente des complications (sténose ou anévrisme), voir rubrique 4.4.
Dans la majorité des cas, on observe une baisse de la ferritinémie de façon concomitante à l'élévation de l'hématocrite (voir rubrique 4.4).
De plus, une élévation transitoire de la kaliémie et de la phosphatémie a pu être observée dans des cas isolés (voir rubrique 4.4).
Des cas isolés d’ érythroblastopénie, dus à des anticorps neutralisants dirigés contre l’ érythropoïétine ont été rapportés après un traitement par NeoRecormon.
Si un cas d’ érythroblastopénie est diagnostiqué, le traitement par NeoRecormon doit être interrompu et un traitement par une autre érythropoïétine recombinante ne doit pas être instauré (voir rubrique 4.4).
Les incidences des effets indésirables survenus lors des essais cliniques et considérés comme reliés au traitement par NeoRecormon sont présentées dans le tableau ci-dessous.
Au sein de chaque fréquence de groupe, les effets indésirables sont présentés suivant un ordre décroissant de gravité.
Système Organe Classe Affections vasculaires
Effet indésirable Crise hypertensive Hypertension artérielle
Incidence Peu fréquente (> 0,1%, < 1%) Fréquente (> 1%, < 10%)
Affections du système nerveux
Céphalée
Fréquente (> 1%, < 10%) Rare (> 0,01%, < 0,1%)
- Patients atteints de cancer
Des céphalées et une hypertension artérielle liées au traitement par epoetin beta et pouvant être contrôlées par traitement médicamenteux sont fréquentes (> 1%, < 10%) (voir rubrique 4.4).
Chez certains patients, une diminution des paramètres réfletant le statut martial est observée (voir rubrique 4.4).
Dans les études cliniques, la fréquence d’ accidents thromboemboliques était supérieure chez les patients atteints de cancer traités par NeoRecormon comparé au groupe non traité ou placebo.
Chez les patients traités par NeoRecormon, cette incidence est de 7% par rapport à 4% dans le groupe contrôle; ceci n’ est accompagné d’ aucune augmentation de la mortalité thromboembolique par rapport au groupe contrôle.
Les incidences des effets indésirables survenus lors des essais cliniques et considérés comme reliés au traitement par NeoRecormon sont présentées dans le tableau ci-dessous.
Au sein de chaque fréquence de groupe, les effets indésirables sont présentés suivant un ordre décroissant de gravité.
Système Organe Classe Affections vasculaires Affections hématologiques et du système lymphatique
Effet indésirable Hypertension artérielle Evénement thromboembolique
Incidence Fréquente (> 1%, < 10%) Fréquente (> 1%, < 10%)
Affections du système nerveux
Céphalée
Fréquente (> 1%, < 10%)
- Malades inclus dans un programme de transfusions autologues
Cependant, aucune relation avec le traitement par NeoRecormon n’ a été établie.
Au cours des essais cliniques contrôlés, la carence martiale temporaire était plus prononcée chez les patients traités par NeoRecormon que dans le groupe contrôle (voir rubrique 4.4).
71 Les incidences des effets indésirables survenus lors des essais cliniques et considérés comme reliés au traitement par NeoRecormon sont présentées dans le tableau ci-dessous.
Au sein de chaque fréquence de groupe, les effets indésirables sont présentés suivant un ordre décroissant de gravité.
Système Organe Classe Affections du système nerveux
Effet indésirable Céphalée
Incidence Fréquente (> 1%, < 10%)
- Prématurés
Une diminution de la ferritinémie est très fréquente (> 10%) (voir rubrique 4.4).
- Toutes indications
De rares réactions cutanées (≥ 1/ 10.000 à ≤ 1/ 1.000), liées au traitement par epoetin beta, comme éruption, prurit, urticaire ou réaction au point d’ injection peuvent survenir.
De très rares cas (≤ 1/ 10.000) de réactions anaphylactoïdes liées au traitement par epoetin beta ont été rapportés.
Cependant aucune augmentation de l’ incidence des réactions d’ hypersensibilité n’ a été trouvée au cours des essais cliniques contrôlés.
Dans de très rares cas (≤ 1/ 10.000), des symptômes pseudo-grippaux liés au traitement par epoetin beta tels que fièvre, frissons, maux de tête, douleur dans les membres, malaise et/ ou douleur osseuse ont été rapportés, en particulier en début de traitement.
Ces réactions étaient légères à modérées et disparaissaient dans les quelques heures ou jours suivants.
4.9 Surdosage
La marge thérapeutique de NeoRecormon est très large.
Même à des taux sériques très élevés, il n'a pas été observé de manifestations en rapport avec un surdosage.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Anti-anémique, code ATC:
B03XA
La composition en hydrates de carbone et en acides aminés de l'epoetin beta est identique à celle de l'érythropoïétine isolée à partir de l'urine des malades anémiques.
L'érythropoïétine est une glycoprotéine qui stimule la formation des globules rouges à partir de leurs précurseurs spécifiques.
Elle agit comme un facteur stimulant la mitose et comme une hormone de différenciation.
L'efficacité biologique de l'epoetin beta a été démontrée dans divers modèles animaux in vivo (rat normal et urémique, souris polycythémique, chien), après administration intraveineuse et sous- cutanée.
Après administration d'epoetin bêta, une augmentation du nombre d'hématies, de l'hémoglobine et des réticulocytes est observée ainsi qu'une augmentation du taux d'incorporation du 59 Fe.
In vitro, une augmentation de l'incorporation de 3H-thymidine dans la rate érythronucléée (culture de cellules spléniques de la souris) a été rapportée après incubation avec l'epoetin beta.
L'examen des cultures cellulaires de la moelle osseuse humaine a montré que l'epoetin bêta stimule particulièrement l'érythropoïèse sans effet sur la leucopoïèse.
Des actions cytotoxiques de l'epoetin bêta sur la moelle osseuse ou les cellules de la peau humaine n'ont pas été détectées.
Après l'administration d'une dose unique d'epoetin beta, aucun effet sur le comportement ou l'activité locomotrice chez la souris ni sur les fonctions circulatoires ou respiratoires chez le chien n'a été observé.
72 L'érythropoïétine est un facteur de croissance qui stimule essentiellement la production des érythrocytes.
Des récepteurs à l’ érythropoïétine peuvent être exprimés à la surface de diverses cellules tumorales.
La survie et la progression tumorale ont été évaluées dans cinq grandes études contrôlées impliquant 2833 patients au total.
Parmi ces études quatre étaient en double aveugle contrôlées versus placebo et une étude était en ouvert.
Deux de ces études ont recruté des patients traités par chimiothérapie.
Le taux d’ hémoglobine cible était > 13 g/ dl dans deux des études, et de 12 à 14 g/ dl dans les trois autres études.
Dans l’ étude en ouvert, il n’ y a pas eu de différence sur la survie globale entre les patients traités avec l’ érythropoïétine humaine recombinante et le groupe contrôle.
Dans les quatre études contrôlées versus placebo, le risque relatif pour la survie globale était compris entre 1,25 et 2,47 en faveur du groupe contrôle.
Ces études ont montré une surmortalité inexpliquée, statistiquement significative par rapport au groupe contrôle chez les patients ayant une anémie associée à différents cancers fréquents et traités par une érythropoïétine humaine recombinante.
Le résultat sur la survie globale dans ces études n’ a pas pu être expliqué de façon satisfaisante par les différences d’ incidence des thromboses et autres complications liées entre les patients ayant reçu une érythropoïétine humaine recombinante et ceux du groupe contrôle.
Une méta-analyse incluant les données individuelles de l’ ensemble des 12 études cliniques contrôlées conduites avec NeoRecormon chez des patients cancéreux anémiques (n=2301), a montré un risque relatif estimé pour la survie globale de 1,13 en faveur du groupe contrôle (IC 95%, 0,87-1,46).
Chez les patients ayant une hémoglobine initiale ≤ 10 g/ dl (n=899), le risque relatif estimé pour la survie était de 0,98 (IC 95%, 0,68 à 1,40).
Une augmentation du risque relatif d’ évènements thrombo- emboliques était observée dans la population globale (RR 1,62, IC 95%:
1,13-2,31).
Une revue systématique a été réalisée impliquant plus de 9000 patients cancéreux ayant participé à 57 essais cliniques.
Une méta-analyse des données de la survie globale a généré un risque relatif estimé de 1,08 en faveur du groupe contrôle (IC 95%:
0,99 - 1,18; 42 études et 8167 patients).
1,35 - 2,06, 35 études et 6769 patients) a été observée chez les patients traités par une érythropoïétine humaine recombinante.
Par conséquent, de nombreuses données semblent suggérer l’ existence d’ un risque significatif lié à l’ administration d’ érythropoïétine humaine recombinante chez les patients cancéreux.
Toutefois, il n’ est actuellement pas possible d’ établir l’ importance de ce risque en cas d’ administration d’ érythropoïétine humaine recombinante chez les patients cancéreux sous chimiothérapie pour atteindre des taux d’ hémoglobine inférieurs à 13 g/ dl, en raison du trop faible nombre de patients ayant ces caractéristiques dans les données analysées.
Dans de très rares cas, des anticorps anti-érythropoïétine neutralisants avec ou sans aplasie de la lignée rouge (PRCA) peuvent survenir au cours du traitement rHuEPO.
5.2 Propriétés pharmacocinétiques
Des études pharmacocinétiques chez des volontaires sains et chez l’ insuffisant rénal ont montré que la demi-vie de l'epoetin bêta après administration intraveineuse est de 4 à 12 heures, et que le volume de distribution est égal à une à deux fois le volume plasmatique.
Des résultats comparables ont été trouvés dans les études chez le rat normal ou urémique.
Après administration sous-cutanée d'epoetin beta chez l'insuffisant rénal, l'absorption retardée aboutit à une concentration sérique en plateau, le pic étant observé en moyenne entre 12 et 28 heures.
La demi-vie terminale est plus longue par voie sous-cutanée qu'après administration intraveineuse, avec une moyenne entre 13 et 28 heures.
La biodisponibilité de l'epoetin beta par voie sous-cutanée se situe entre 23 et 42% par rapport à l'administration intraveineuse.
73 5.3 Données de sécurité précliniques
Sur la base des études classiques de tolérance pharmacologique, de toxicité après administration répétée, de génotoxicité et de toxicité sur la reproduction, les données non cliniques n’ ont montré aucun risque particulier pour l’ homme.
Une étude de carcinogénicité chez la souris traitée par érythropoïétine homologue n'a montré aucun signe de potentiel prolifératif ou carcinogène.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Eau pour préparations injectables.
6.2 Incompatibilités
En l’ absence d’ études de compatibilité, ce médicament ne doit pas être mélangé avec d’ autres médicaments.
6.3 Durée de conservation
2 ans.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2°C et 8°C).
Conserver la seringue préremplie dans son emballage extérieur, à l'abri de la lumière.
Pour l'usage en ambulatoire, le patient peut conserver le produit en dehors du réfrigérateur et à température ambiante (ne dépassant pas +25°C) durant une période unique pouvant aller jusqu'à 3 jours.
6.5 Nature et contenu de l'emballage extérieur
0,3 ml de solution dans une seringue préremplie (verre de type I) avec capuchon et extrémité du piston en caoutchouc recouvert de téflon, et une aiguille 30G½.
Boîte de 1 ou 6.
Toutes les présentations peuvent ne pas être commercialisées.
Veuillez vous laver les mains.
1.
Sortir une aiguille de l’ étui, la fixer à la seringue et retirer la protection de l’ aiguille.
3.
Chasser l’ air de la seringue et de l’ aiguille en tenant la seringue à la verticale et en poussant doucement sur le piston.
Continuer à pousser sur le piston jusqu’ à obtenir dans la seringue la quantité de NeoRecormon à injecter.
4.
Nettoyer la peau au point d'injection avec un coton imbibé d'alcool.
Former un pli cutané en pinçant la peau entre le pouce et l'index.
Tenir le corps de la seringue près de l'aiguille et piquer l'aiguille fermement dans la peau.
Injecter NeoRecormon solution.
Retirer l'aiguille rapidement et comprimer le point d'injection avec une compresse stérile et sèche.
Ce médicament est à usage unique.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Royaume-Uni
8.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 97/ 031/ 025 - 026
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Date de la première autorisation:
16 juillet 1997 Date du dernier renouvellement:
16 juillet 2007
10.
DATE DE MISE À JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu /
75 1.
DENOMINATION DU MEDICAMENT
NeoRecormon 1000 UI solution injectable en seringue préremplie
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Une seringue préremplie de 0,3 ml de solution injectable contient 1000 unités internationales (UI) correspondant à 8,3 microgrammes d'epoetin beta* (érythropoïétine humaine recombinante).
Un ml de solution injectable contient 3 333 UI d’ epoetin beta.
* produite sur une lignée de cellules d’ Ovaire de Hamster Chinois (CHO) par la technique de l'ADN recombinante
Phenylalanine (jusqu’ à 0,3 mg/ seringue) Sodium (moins de 1 mmol/ seringue)
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable.
Solution incolore, transparente à légèrement opalescente.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
- traitement de l'anémie symptomatique associée à l’ insuffisance rénale chronique (IRC) chez
l’ adulte et l’ enfant.
- prévention de l'anémie du nouveau-né prématuré, de poids de naissance compris entre 750 et
1500 g et dont l'âge gestationnel est inférieur à 34 semaines.
- traitement de l’ anémie symptomatique des patients adultes atteints de tumeurs malignes non
myéloïdes et traités par chimiothérapie.
- augmentation du volume des dons de sang autologue chez des malades participant à un
L’ utilisation dans cette indication doit tenir compte du risque accru d’ accidents thrombo- emboliques.
Le traitement ne doit être administré qu’ à des malades présentant une anémie modérée (Hb 10 - 13 g/ dl soit 6,21 - 8,07 mmol/ l et sans carence martiale), s'il n’ existe pas ou peu de méthodes de récupération du sang lorsqu'une intervention chirurgicale programmée importante nécessite de grandes quantités de sang (4 unités de sang ou plus chez les femmes et 5 unités de sang ou plus chez les hommes).
4.2 Posologie et mode d' administration
L’ initiation du traitement par NeoRecormon relève de praticiens expérimentés dans les domaines thérapeutiques cités ci-dessus.
En raison de réactions anaphylactoïdes observées dans des cas isolés, il est recommandé d'administrer la première dose du produit sous surveillance médicale.
Le NeoRecormon seringue préremplie est prête à l’ emploi.
Seules les solutions transparentes ou légèrement opalescentes, incolores et pratiquement sans particules visibles à l 'œ il nu peuvent être injectées.
NeoRecormon en seringue préremplie est un produit stérile mais sans conservateur, raison pour laquelle on ne doit en aucun cas administrer plusieurs doses à l’ aide d’ une même seringue; ce médicament est à usage unique.
76 Traitement de l'anémie symptomatique de l'insuffisance rénale chronique chez l’ adulte et l’ enfant:
Les symptômes et les séquelles de l’ anémie pouvant varier avec l'âge, le sexe et la gravité globale de la maladie, une évaluation au cas par cas de l’ évolution clinique et de l’ état du patient par un médecin est nécessaire.
NeoRecormon doit être administré par voie sous-cutanée ou intraveineuse pour atteindre un taux d’ hémoglobine inférieur ou égal à 12 g/ dl (7,5 mmol/ l).
La voie sous-cutanée est préférable chez les patients non hémodialysés, pour préserver les veines périphériques.
En cas d'administration intraveineuse, la solution doit être injectée en 2 minutes environ, par exemple chez les malades hémodialysés via la fistule artério-veineuse en fin de dialyse.
En raison de la variabilité intra-patient, le taux d’ hémoglobine observé peut parfois être supérieur ou inférieur à celui souhaité chez un patient donné.
La variabilité du taux d’ hémoglobine doit être prise en charge par une adaptation posologique destinée à maintenir le taux d’ hémoglobine cible, compris entre 10 g/ dl (6,2 mmol/ l) et 12 g/ dl (7,5 mmol/ l).
Un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité sur une période prolongée; les recommandations relatives à l’ adaptation posologique appropriée lorsque le taux d’ hémoglobine observé est supérieur à 12 g/ dl (7,5 mmol/ l) sont décrites ci-dessous.
Toute augmentation du taux d’ hémoglobine de plus de 2 g/ dl (1,25 mmol/ l) sur une période de quatre semaines doit être évitée.
Si elle se produit, une adaptation posologique appropriée doit être instaurée.
Si l’ augmentation du taux d’ hémoglobine est supérieure à 2 g/ dl (1,25 mmol/ l) en un mois ou si le taux d’ hémoglobine augmente pour approcher 12 g/ dl (7,5 mmol/ l), la dose doit être réduite d’ environ 25%.
Si le taux d’ hémoglobine continue d’ augmenter, le traitement doit être interrompu jusqu’ à ce que le taux d’ hémoglobine redescende, puis le traitement doit être repris à une dose réduite d’ environ 25% par rapport à la dose précédemment administrée.
Les patients doivent faire l’ objet d’ une surveillance étroite afin de s’ assurer que la dose la plus faible approuvée de NeoRecormon est utilisée pour permettre un contrôle satisfaisant des symptômes de l’ anémie.
En présence d'une hypertension ou de pathologies cardiovasculaires, vasculaires cérébrales, ou vasculaires périphériques préexistantes, la valeur de l'hémoglobine à atteindre ainsi que l'augmentation hebdomadaire de l'hémoglobine doivent être déterminées individuellement selon le tableau clinique.
Le traitement par NeoRecormon est divisé en deux phases:
1.
Phase de correction
- Administration sous-cutanée:
La posologie initiale est de 3 x 20 UI/ kg et par semaine.
La posologie peut être augmentée toutes les 4 semaines de 3 x 20 UI/ kg et par semaine, si l'augmentation de l'hémoglobine n'est pas satisfaisante (< 0,25 g/ dl par semaine).
La posologie hebdomadaire peut aussi être divisée en doses quotidiennes.
- Administration intraveineuse:
La posologie initiale est de 40 UI/ kg, 3 fois par semaine.
Après 4 semaines la posologie peut être augmentée à 80 UI/ kg, 3 fois par semaine, et, si nécessaire, par de nouvelles augmentations de doses de 20 UI/ kg, 3 fois par semaine, à un mois d'intervalle.
Pour les deux voies d'administration, la dose maximale ne doit pas dépasser 720 UI/ kg et par semaine.
2.
Phase d'entretien Pour maintenir l'hémoglobine entre 10 et 12 g/ dl, la posologie est d'abord réduite de moitié par rapport à la dernière dose administrée.
Celle -ci est ensuite ajustée à intervalles de une ou deux semaines pour chaque malade (dose d'entretien).
Dans le cas d'une administration par voie sous cutanée, la dose hebdomadaire peut être administrée en une injection par semaine ou répartie en 3 ou 7 injections par semaine.
Les patients stables sous un rythme d'administration d'une injection par semaine peuvent passer à une injection toutes les deux semaines.
Dans ce cas, une augmentation de la dose peut être nécessaire.
77 Chez les enfants, les essais cliniques ont montré que les doses de NeoRecormon nécessaires sont d'autant plus élevées que le sujet est jeune.
Cependant, sachant que l'on ne peut préjuger de la réponse individuelle, il convient de respecter le schéma posologique recommandé.
Toutefois il peut être interrompu à tout moment, si cela paraît nécessaire.
Les données concernant le schéma posologique pour une injection par semaine sont basées sur des études cliniques dont la durée de traitement est de 24 semaines.
La solution est administrée par voie sous-cutanée à une dose de 250 UI/ kg, 3 fois par semaine.
Il est recommandé de commencer le traitement par NeoRecormon le plus tôt possible, de préférence avant le 3ème jour de vie.
Les nouveau-nés prématurés qui ont déjà été transfusés au moment de l'initiation du traitement par NeoRecormon ne sont pas susceptibles de retirer autant de bénéfice du traitement que les nouveau-nés n’ ayant jamais été transfusés.
Le traitement doit durer 6 semaines.
Traitement de l’ anémie symptomatique induite par la chimiothérapie chez les patients cancéreux:
NeoRecormon doit être administré par voie sous-cutanée chez les patients anémiques (par ex. taux d’ hémoglobine ≤ 10 g/ dl (6,2 mmol/ l)).
Les symptômes et les séquelles de l’ anémie pouvant varier avec l'âge, le sexe et la gravité globale de la maladie, une évaluation au cas par cas de l’ évolution clinique et de l’ état du patient par un médecin est nécessaire.
La dose hebdomadaire peut être administrée en une injection par semaine ou répartie en 3 à 7 injections par semaine.
La dose initiale recommandée est de 30.000 UI par semaine (correspondant à environ 450 UI/ kg et par semaine, calculé sur la base d’ un poids corporel patient moyen).
En raison de la variabilité intra-patient, le taux d’ hémoglobine observé peut parfois être supérieur ou inférieur à celui souhaité chez un patient donné.
La variabilité du taux d’ hémoglobine doit être prise en charge par une adaptation posologique destinée à maintenir le taux d’ hémoglobine cible, compris entre 10 g/ dl (6,2 mmol/ l) et 12 g/ dl (7,5 mmol/ l).
Un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité sur une période prolongée; les recommandations relatives à l’ adaptation posologique appropriée lorsque le taux d’ hémoglobine observé est supérieur à 12 g/ dl (7,5 mmol/ l) sont décrites ci-dessous.
Si, après 4 semaines de traitement, le taux d’ hémoglobine a augmenté d’ au moins 1 g/ dl (0,62 mmol/ l), la dose choisie doit être poursuivie.
Si le taux d’ hémoglobine n’ a pas augmenté d’ au moins 1 g/ dl (0,62 mmol/ l), un doublement de la dose doit être considéré.
Si après 8 semaines de traitement, le taux d’ hémoglobine n’ a pas augmenté d’ au moins 1 g/ dl (0,62 mmol/ l), une réponse est peu probable et le traitement doit être interrompu.
Le traitement doit être poursuivi jusqu’ à 4 semaines après la fin de la chimiothérapie.
La dose maximale ne doit pas dépasser 60.000 UI par semaine.
Une fois que l’ objectif thérapeutique a été atteint pour le patient, la dose doit être réduite de 25 à 50% de façon à maintenir l’ hémoglobine à ce niveau.
Une adaptation posologique appropriée doit être envisagée.
Si le taux d’ hémoglobine dépasse 12 g/ dl (7,5 mmol/ l), la dose doit être réduite d’ environ 25 à 50%.
Le traitement par NeoRecormon doit être temporairement interrompu si le taux d’ hémoglobine dépasse 13 g/ dl (8,1 mmol/ l).
Le traitement doit être repris à une dose d’ environ 25% inférieure à la dose précédente, après que le taux d’ hémoglobine soit devenu inférieur ou égal à 12 g/ dl (7,5 mmol/ l).
Si l'hémoglobine augmente de plus de 2 g/ dl (1,3 mmol/ l) en 4 semaines, la dose doit être réduite de 25 à 50%.
78 Les patients doivent faire l’ objet d’ une surveillance étroite afin de s’ assurer que la dose la plus faible approuvée de NeoRecormon est utilisée pour permettre un contrôle satisfaisant des symptômes de l’ anémie.
Augmentation du volume des dons de sang autologue:
La solution est administrée soit par voie intraveineuse en 2 minutes environ soit par voie sous-cutanée.
NeoRecormon est administré 2 fois par semaine pendant 4 semaines.
Lorsque l'hématocrite du malade permet un don de sang (hématocrite ≥ 33%), NeoRecormon est administré à la fin du don.
Pendant toute la durée du traitement, l'hématocrite ne doit pas dépasser 48%.
La posologie doit être établie pour chaque malade par l'équipe médico-chirurgicale en fonction de la prévision du nombre d’ unités autologues nécessaires et de la réserve globulaire endogène:
1.
Le nombre d’ unités autologues nécessaires dépend de la perte sanguine anticipée, de l'emploi de méthodes d'épargne sanguine ainsi que de l'état général du malade.
Cette quantité correspond à la quantité supposée être suffisante pour éviter les transfusions homologues.
La quantité requise de sang autologue est exprimée en unités, une unité du nomogramme correspond à 180 ml de globules rouges.
2.
La capacité du malade à fournir des dons autologues dépend essentiellement du volume sanguin et de l'hématocrite initial.
Ces deux paramètres déterminent la réserve globulaire endogène qui peut être calculée d'après la formule suivante:
réserve globulaire endogène = volume sanguin (ml) x (hématocrite - 33):
100 chez la femme: volume sanguin (ml) = 41 (ml/ kg) x poids (kg) + 1 200 (ml)
chez l'homme:
volume sanguin (ml) = 44 (ml/ kg) x poids (kg) + 1 600 (ml)
(poids corporel > 45 kg).
L’ indication du traitement par NeoRecormon, et, si celle -ci est posée, les doses unitaires doivent être déterminées en fonction de la quantité nécessaire de sang autologue et de la réserve globulaire endogène à l'aide des graphiques suivants:
Femmes
Hommes
Nombre d’ unités autologues nécessaires
Nombre d’ unités autologues nécessaires
Réserve globulaire endogène [ml]
Réserve globulaire endogène [ml]
La dose unitaire ainsi déterminée doit être administrée 2 fois par semaine pendant 4 semaines.
La posologie maximale ne doit pas dépasser 1600 UI/ kg/ semaine pour la voie intraveineuse, et 1200 UI/ kg/ semaine pour la voie sous-cutanée.
79 4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
Hypertension artérielle mal contrôlée
Dans l’ indication “ augmentation du volume des dons de sang autologue”: infarctus du myocarde ou accident vasculaire cérébral le mois précédant le traitement, angor instable, patients à risque de thromboses veineuses profondes tels que ceux ayant des antécédents thrombo-emboliques.
4.4 Mises en garde spéciales et précautions d’ emploi
NeoRecormon doit être utilisé avec prudence en cas d'anémie réfractaire avec excès de blastes en transformation, d'épilepsie, de thrombocytose et d'insuffisance hépatique chronique.
Il est impératif d'éliminer les carences en acide folique et en vitamine B12, car elles diminuent l'efficacité de NeoRecormon.
Afin d’ assurer une érythropoïèse efficace, le statut martial doit être contrôlé chez tous les patients avant et pendant le traitement, et une supplémentation martiale peut être nécessaire et menée en conformité avec les recommandations thérapeutiques.
Une surcharge aluminique sévère due au traitement de l'insuffisance rénale peut compromettre l'efficacité de NeoRecormon.
L'administration de NeoRecormon chez des malades présentant une néphrosclérose et non encore dialysés doit être évaluée individuellement: en effet, une dégradation accélérée de la fonction rénale ne peut être totalement écartée.
Des cas d’ érythroblastopénie dus à des anticorps neutralisants dirigés contre l’ érythropoïétine, ont été rapportés avec les érythropoïétines recombinantes, incluant NeoRecormon.
Ces anticorps neutralisants présentent une réaction croisée avec les autres érythropoïétines et un traitement relais par NeoRecormon ne doit pas être instauré chez un patient pour lequel la présence d'anticorps neutralisants est suspectée ou confirmée (voir rubrique 4.8).
Chez les patients présentant une insuffisance rénale chronique, une augmentation de la pression artérielle ou une aggravation d'une hypertension préexistante, surtout en cas d'élévation rapide de l'hématocrite, peuvent survenir.
Ces augmentations de la pression artérielle peuvent être contrôlées par un traitement médicamenteux.
Si elles ne l'étaient pas, l'arrêt temporaire du traitement par NeoRecormon serait recommandé.
Une surveillance régulière de la tension est recommandée, particulièrement en début de traitement, en incluant les périodes entre les séances de dialyse.
Des crises hypertensives avec signes de type encéphalopathie peuvent survenir et une prise en charge médicale intensive doit être immédiatement instituée.
Il convient de repérer d'éventuels signes d'alerte telle qu'une céphalée brutale pseudo-migraineuse.
Chez les patients présentant une insuffisance rénale chronique, une augmentation modérée et dose- dépendante du nombre des plaquettes dans les limites de la normale peut être observée, surtout après l'administration intraveineuse de NeoRecormon.
Ce phénomène régresse au cours du traitement.
Il est recommandé de contrôler la numération plaquettaire régulièrement au cours des 8 premières semaines de traitement.
Chez les patients présentant une insuffisance rénale chronique, le taux d’ hémoglobine atteint pendant la phase d’ entretien ne doit pas dépasser la limite supérieure du taux d’ hémoglobine cible recommandé dans la rubrique 4.2.
Lors des essais cliniques, un risque accru de décès et d’ événements cardiovasculaires graves ont été observés lorsque l’ administration des agents stimulants l’ érythropoïèse (ASEs) visait à obtenir un taux d’ hémoglobine cible supérieur à 12 g/ dl (7,5 mmol/ l).
80 Les essais cliniques contrôlés n’ ont pas montré de bénéfices significatifs attribuables à l’ administration d’ epoetins lorsque le taux d’ hémoglobine est augmenté au-delà du seuil nécessaire pour contrôler les symptômes de l’ anémie et pour éviter une transfusion sanguine.
Chez les enfants prématurés, il peut y avoir une augmentation modérée des plaquettes, en particulier jusqu’ au 12ème-14ème jour après la naissance, de ce fait, la numération plaquettaire doit être surveillée régulièrement.
Effets sur la progression tumorale Les epoetins sont des facteurs de croissance qui stimulent essentiellement la production des érythrocytes.
Des récepteurs à l’ érythropoietine peuvent être exprimés à la surface de diverses cellules tumorales.
Comme avec tous les facteurs de croissance, le problème se pose de savoir si les epoetins pourraient stimuler la croissance de tumeurs.
Lors de plusieurs études cliniques contrôlées, les epoetins n’ ont pas montré d’ amélioration de la survie globale ou de diminution du risque de progression tumorale chez des patients présentant une anémie liée au cancer.
Dans les essais cliniques contrôlés, l’ utilisation de NeoRecormon et autres agents stimulants l’ érythropoeièse (ASE) ont montré:
- une réduction du temps jusqu’ à progression tumorale chez des patients ayant un cancer avancé
de la tête ou du cou traités par radiothérapie, lorsque le taux d’ hémoglobine cible était supérieur à 14 g/ dl (8,7 mmol/ l),
- une réduction de la survie globale et une augmentation des décès liés à la progression de la
maladie à 4 mois chez des patients présentant un cancer du sein métastatique traités par chimiothérapie, lorsque le taux d’ hémoglobine cible était de 12-14 g/ dl (7,5-8,7 mmol/ l),
- une augmentation du risque de décès lorsque le taux d’ hémoglobine cible était de 12 g/ dl
(7,5 mmol/ l) chez les patients présentant une pathologie maligne active non traitée par chimiothérapie ou radiothérapie.
Les ASEs ne sont pas indiqués dans cette population de patients.
Au vu des informations ci-dessus, dans certaines situations cliniques, la transfusion sanguine doit être le traitement privilégié de l’ anémie des patients cancéreux.
La décision d’ administrer des érythropoïétines recombinantes doit être déterminée sur une évaluation du rapport bénéfice/ risque prenant en compte l’ avis du patient dans son contexte clinique spécifique.
Les facteurs à considérer dans cette évaluation doivent inclure le type de tumeur et son stade, le degré de l’ anémie, l’ espérance de vie, l’ environnement dans lequel le patient est traité et la préférence du patient (voir rubrique 5.1).
Une augmentation de la pression artérielle peut être observée et contrôlée par un traitement.
Une surveillance régulière de la pression artérielle est donc recommandée, tout particulièrement en début de traitement chez les patients cancéreux.
Le taux de plaquettes et le niveau d’ hémoglobine doivent être également surveillés à intervalles réguliers chez les patients atteints de cancer.
Chez les patients inclus dans un programme de transfusions autologues, il peut y avoir une augmentation du nombre de plaquettes, le plus souvent dans les limites de la normale.
De ce fait, il est recommandé, chez ces patients, de contrôler la numération plaquettaire au moins une fois par semaine.
Si l'augmentation des plaquettes est supérieure à 150 x 109 / l ou si le nombre des plaquettes dépasse la normale supérieure, le traitement par NeoRecormon doit être interrompu.
Chez les patients présentant une insuffisance rénale chronique, du fait de l'augmentation de l'hématocrite, une augmentation des doses d'héparine au cours de l'hémodialyse est souvent nécessaire lors du traitement par NeoRecormon.
Une héparinisation insuffisante peut entraîner une coagulation dans le circuit.
Une vérification précoce de la fistule et une prophylaxie des thromboses par l'administration d'acide acétylsalicylique par exemple, doivent être envisagées chez les patients présentant une insuffisance rénale chronique avec risque de thrombose de la fistule artério-veineuse.
81 Au cours du traitement par NeoRecormon, la kaliémie et la phosphatémie doivent être surveillées régulièrement.
En effet, une augmentation de la kaliémie a été rapportée chez quelques patients urémiques traités par NeoRecormon, bien que l'imputabilité au traitement n'ait pu être établie.
En cas d'élévation de la kaliémie ou de kaliémie élevée, l'interruption du traitement par NeoRecormon doit être envisagée jusqu'à normalisation du taux de potassium sérique.
Si NeoRecormon est administré dans le cadre d'un programme de transfusions autologues, il convient de respecter les recommandations officielles relatives aux dons de sang, et en particulier: dons réservés aux malades ayant un hématocrite ≥ 33% (hémoglobine ≥ 11 g/ dl [6,83 mmol/ l])
-
- les sujets de moins de 50 kg doivent faire l'objet d'une attention particulière
- le volume de chaque don ne doit pas excéder 12% du volume sanguin estimé du malade.
Le traitement par NeoRecormon doit être réservé aux malades pour lesquels il est particulièrement important d'éviter le recours aux transfusions homologues en tenant compte du rapport bénéfice/ risque de la transfusion homologue.
Un usage détourné chez des sujets sains peut amener à une augmentation excessive de l'hématocrite pouvant entraîner des complications du système cardio-vasculaire mettant en jeu le pronostic vital.
NeoRecormon en seringue pré-remplie contient jusqu'à 0,3 mg de phénylalanine/ seringue comme excipient.
Par conséquent, il faut en tenir compte chez les patients atteints de formes sévères de phénylcétonurie.
Ce médicament contient moins de 1 mmol de sodium (23 mg) par seringue, c’ est-à-dire qu’ il est essentiellement « sans sodium ».
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
A ce jour, les essais cliniques n'indiquent aucune interaction de NeoRecormon avec d'autres médicaments.
Les études chez l'animal ont montré que l'epoetin beta ne potentialise pas la toxicité médullaire des médicaments cytostatiques comme l'étoposide, le cisplatine, le cyclophosphamide et le fluorouracile.
4.6 Grossesse et allaitement
Pour l’ epoetin beta il n’ existe pas de données sur l’ utilisation de ce médicament chez la femme enceinte.
Les études chez l’ animal n’ ont pas montré d’ effets délétères directs ou indirects sur la gestation, le développement embryonnaire ou fœ tal, l’ accouchement ou le développement postnatal (voir rubrique 5.3.).
L’ epoetin beta ne sera prescrit qu'avec prudence chez la femme enceinte.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
NeoRecormon n’ a aucun effet sur l’ aptitude à conduire des véhicules et à utiliser des machines.
4.8 Effets indésirables
Les résultats d'études cliniques incluant 1725 patients montrent qu'environ 8% des patients traités par NeoRecormon sont susceptibles de présenter des effets indésirables.
- Malades présentant une insuffisance rénale chronique accompagnée d'une anémie
L'effet indésirable le plus fréquent lors du traitement par NeoRecormon est une augmentation de la pression artérielle ou l'aggravation d'une hypertension préexistante, surtout en cas d'élévation rapide de l'hématocrite (voir rubrique 4.4).
Des crises hypertensives avec signes de type encéphalopathie tels que céphalées et états confusionnels, signes sensoriels et moteurs tels que des troubles de l'élocution ou de l'équilibre, voire convulsions peuvent également survenir, chez des malades habituellement normo- ou hypotendus (voir rubrique 4.4).
82 Une thrombose de la fistule artério-veineuse peut survenir, en particulier chez les malades hypotendus ou dont la fistule présente des complications (sténose ou anévrisme), voir rubrique 4.4.
Dans la majorité des cas, on observe une baisse de la ferritinémie de façon concomitante à l'élévation de l'hématocrite (voir rubrique 4.4).
De plus, une élévation transitoire de la kaliémie et de la phosphatémie a pu être observée dans des cas isolés (voir rubrique 4.4).
Des cas isolés d’ érythroblastopénie, dus à des anticorps neutralisants dirigés contre l’ érythropoïétine ont été rapportés après un traitement par NeoRecormon.
Si un cas d’ érythroblastopénie est diagnostiqué, le traitement par NeoRecormon doit être interrompu et un traitement par une autre érythropoïétine recombinante ne doit pas être instauré (voir rubrique 4.4).
Les incidences des effets indésirables survenus lors des essais cliniques et considérés comme reliés au traitement par NeoRecormon sont présentées dans le tableau ci-dessous.
Au sein de chaque fréquence de groupe, les effets indésirables sont présentés suivant un ordre décroissant de gravité.
Système Organe Classe Affections vasculaires
Effet indésirable Crise hypertensive Hypertension artérielle
Incidence Peu fréquente (> 0,1%, < 1%) Fréquente (> 1%, < 10%)
Affections du système nerveux Affections hématologiques et du système lymphatique
Céphalée Thrombose de l’ abord vasculaire Thrombocytose
Fréquente (> 1%, < 10%) Rare (> 0,01%, < 0,1%) Très rare (< 0,01%)
- Patients atteints de cancer
Des céphalées et une hypertension artérielle liées au traitement par epoetin beta et pouvant être contrôlées par traitement médicamenteux sont fréquentes (> 1%, < 10%) (voir rubrique 4.4).
Chez certains patients, une diminution des paramètres réfletant le statut martial est observée (voir rubrique 4.4).
Dans les études cliniques, la fréquence d’ accidents thromboemboliques était supérieure chez les patients atteints de cancer traités par NeoRecormon comparé au groupe non traité ou placebo.
Chez les patients traités par NeoRecormon, cette incidence est de 7% par rapport à 4% dans le groupe contrôle; ceci n’ est accompagné d’ aucune augmentation de la mortalité thromboembolique par rapport au groupe contrôle.
Les incidences des effets indésirables survenus lors des essais cliniques et considérés comme reliés au traitement par NeoRecormon sont présentées dans le tableau ci-dessous.
Au sein de chaque fréquence de groupe, les effets indésirables sont présentés suivant un ordre décroissant de gravité.
Système Organe Classe Affections vasculaires Affections hématologiques et du système lymphatique
Effet indésirable Hypertension artérielle Evénement thromboembolique
Incidence Fréquente (> 1%, < 10%) Fréquente (> 1%, < 10%)
Affections du système nerveux
Céphalée
Fréquente (> 1%, < 10%)
- Malades inclus dans un programme de transfusions autologues
Cependant, aucune relation avec le traitement par NeoRecormon n’ a été établie.
Au cours des essais cliniques contrôlés, la carence martiale temporaire était plus prononcée chez les patients traités par NeoRecormon que dans le groupe contrôle (voir rubrique 4.4).
Les incidences des effets indésirables survenus lors des essais cliniques et considérés comme reliés au traitement par NeoRecormon sont présentées dans le tableau ci-dessous.
Au sein de chaque fréquence de groupe, les effets indésirables sont présentés suivant un ordre décroissant de gravité.
83 Système Organe Classe Affections du système nerveux
Effet indésirable Céphalée
Incidence Fréquente (> 1%, < 10%)
- Prématurés
Une diminution de la ferritinémie est très fréquente (> 10%) (voir rubrique 4.4).
- Toutes indications
De rares réactions cutanées (≥ 1/ 10.000 à ≤ 1/ 1.000), liées au traitement par epoetin beta, comme éruption, prurit, urticaire ou réaction au point d’ injection peuvent survenir.
De très rares cas (≤ 1/ 10.000) de réactions anaphylactoïdes liées au traitement par epoetin beta ont été rapportés.
Cependant aucune augmentation de l’ incidence des réactions d’ hypersensibilité n’ a été trouvée au cours des essais cliniques contrôlés.
Dans de très rares cas (≤ 1/ 10.000), des symptômes pseudo-grippaux liés au traitement par epoetin beta tels que fièvre, frissons, maux de tête, douleur dans les membres, malaise et/ ou douleur osseuse ont été rapportés, en particulier en début de traitement.
Ces réactions étaient légères à modérées et disparaissaient dans les quelques heures ou jours suivants.
4.9 Surdosage
La marge thérapeutique de NeoRecormon est très large.
Même à des taux sériques très élevés, il n'a pas été observé de manifestations en rapport avec un surdosage.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Anti-anémique, code ATC:
B03XA
La composition en hydrates de carbone et en acides aminés de l'epoetin beta est identique à celle de l'érythropoïétine isolée à partir de l'urine des malades anémiques.
L'érythropoïétine est une glycoprotéine qui stimule la formation des globules rouges à partir de leurs précurseurs spécifiques.
Elle agit comme un facteur stimulant la mitose et comme une hormone de différenciation.
L'efficacité biologique de l'epoetin beta a été démontrée dans divers modèles animaux in vivo (rat normal et urémique, souris polycythémique, chien), après administration intraveineuse et sous- cutanée.
Après administration d'epoetin bêta, une augmentation du nombre d'hématies, de l'hémoglobine et des réticulocytes est observée ainsi qu'une augmentation du taux d'incorporation du 59 Fe.
In vitro, une augmentation de l'incorporation de 3H-thymidine dans la rate érythronucléée (culture de cellules spléniques de la souris) a été rapportée après incubation avec l'epoetin beta.
L'examen des cultures cellulaires de la moelle osseuse humaine a montré que l'epoetin bêta stimule particulièrement l'érythropoïèse sans effet sur la leucopoïèse.
Des actions cytotoxiques de l'epoetin bêta sur la moelle osseuse ou les cellules de la peau humaine n'ont pas été détectées.
Après l'administration d'une dose unique d'epoetin beta, aucun effet sur le comportement ou l'activité locomotrice chez la souris ni sur les fonctions circulatoires ou respiratoires chez le chien n'a été observé.
L'érythropoïétine est un facteur de croissance qui stimule essentiellement la production des érythrocytes.
Des récepteurs à l’ érythropoïétine peuvent être exprimés à la surface de diverses cellules tumorales.
84 La survie et la progression tumorale ont été évaluées dans cinq grandes études contrôlées impliquant 2833 patients au total.
Parmi ces études quatre étaient en double aveugle contrôlées versus placebo et une étude était en ouvert.
Deux de ces études ont recruté des patients traités par chimiothérapie.
Le taux d’ hémoglobine cible était > 13 g/ dl dans deux des études, et de 12 à 14 g/ dl dans les trois autres études.
Dans l’ étude en ouvert, il n’ y a pas eu de différence sur la survie globale entre les patients traités avec l’ érythropoïétine humaine recombinante et le groupe contrôle.
Dans les quatre études contrôlées versus placebo, le risque relatif pour la survie globale était compris entre 1,25 et 2,47 en faveur du groupe contrôle.
Ces études ont montré une surmortalité inexpliquée, statistiquement significative par rapport au groupe contrôle chez les patients ayant une anémie associée à différents cancers fréquents et traités par une érythropoïétine humaine recombinante.
Le résultat sur la survie globale dans ces études n’ a pas pu être expliqué de façon satisfaisante par les différences d’ incidence des thromboses et autres complications liées entre les patients ayant reçu une érythropoïétine humaine recombinante et ceux du groupe contrôle.
Une méta-analyse incluant les données individuelles de l’ ensemble des 12 études cliniques contrôlées conduites avec NeoRecormon chez des patients cancéreux anémiques (n=2301), a montré un risque relatif estimé pour la survie globale de 1,13 en faveur du groupe contrôle (IC 95%, 0,87-1,46).
Chez les patients ayant une hémoglobine initiale ≤ 10 g/ dl (n=899), le risque relatif estimé pour la survie était de 0,98 (IC 95%, 0,68 à 1,40).
Une augmentation du risque relatif d’ évènements thrombo- emboliques était observée dans la population globale (RR 1,62, IC 95%:
1,13-2,31).
Une revue systématique a été réalisée impliquant plus de 9000 patients cancéreux ayant participé à 57 essais cliniques.
Une méta-analyse des données de la survie globale a généré un risque relatif estimé de 1,08 en faveur du groupe contrôle (IC 95%:
0,99 - 1,18; 42 études et 8167 patients).
1,35 - 2,06, 35 études et 6769 patients) a été observée chez les patients traités par une érythropoïétine humaine recombinante.
Par conséquent, de nombreuses données semblent suggérer l’ existence d’ un risque significatif lié à l’ administration d’ érythropoïétine humaine recombinante chez les patients cancéreux.
Toutefois, il n’ est actuellement pas possible d’ établir l’ importance de ce risque en cas d’ administration d’ érythropoïétine humaine recombinante chez les patients cancéreux sous chimiothérapie pour atteindre des taux d’ hémoglobine inférieurs à 13 g/ dl, en raison du trop faible nombre de patients ayant ces caractéristiques dans les données analysées.
Dans de très rares cas, des anticorps anti-érythropoïétine neutralisants avec ou sans aplasie de la lignée rouge (PRCA) peuvent survenir au cours du traitement rHuEPO.
5.2 Propriétés pharmacocinétiques
Des études pharmacocinétiques chez des volontaires sains et chez l’ insuffisant rénal ont montré que la demi-vie de l'epoetin bêta après administration intraveineuse est de 4 à 12 heures, et que le volume de distribution est égal à une à deux fois le volume plasmatique.
Des résultats comparables ont été trouvés dans les études chez le rat normal ou urémique.
Après administration sous-cutanée d'epoetin beta chez l'insuffisant rénal, l'absorption retardée aboutit à une concentration sérique en plateau, le pic étant observé en moyenne entre 12 et 28 heures.
La demi-vie terminale est plus longue par voie sous-cutanée qu'après administration intraveineuse, avec une moyenne entre 13 et 28 heures.
La biodisponibilité de l'epoetin beta par voie sous-cutanée se situe entre 23 et 42% par rapport à l'administration intraveineuse.
85 5.3 Données de sécurité précliniques
Sur la base des études classiques de tolérance pharmacologique, de toxicité après administration répétée, de génotoxicité et de toxicité sur la reproduction, les données non cliniques n’ ont montré aucun risque particulier pour l’ homme.
Une étude de carcinogénicité chez la souris traitée par érythropoïétine homologue n'a montré aucun signe de potentiel prolifératif ou carcinogène.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Urée, Chlorure de sodium, Polysorbate 20, Phosphate monosodique dihydraté, Phosphate disodique dodécahydraté, Chlorure de calcium dihydraté, Glycine, L-Leucine, L-Isoleucine, L-Thréonine, L-Acide glutamique, L-Phénylalanine, Eau pour préparations injectables.
6.2 Incompatibilités
En l’ absence d’ études de compatibilité, ce médicament ne doit pas être mélangé avec d’ autres médicaments.
6.3 Durée de conservation
2 ans.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2°C et 8°C).
Conserver la seringue préremplie dans son emballage extérieur, à l'abri de la lumière.
Pour l'usage en ambulatoire, le patient peut conserver le produit en dehors du réfrigérateur et à température ambiante (ne dépassant pas +25°C) durant une période unique pouvant aller jusqu'à 3 jours.
6.5 Nature et contenu de l'emballage extérieur
0,3 ml de solution dans une seringue préremplie (verre de type I) avec capuchon et extrémité du piston en caoutchouc recouvert de téflon, et une aiguille 27G½.
Boîte de 1 ou 6.
Toutes les présentations peuvent ne pas être commercialisées.
Veuillez vous laver les mains.
1.
Sortir une aiguille de l’ étui, la fixer à la seringue et retirer la protection de l’ aiguille.
3.
Chasser l’ air de la seringue et de l’ aiguille en tenant la seringue à la verticale et en poussant doucement sur le piston.
Continuer à pousser sur le piston jusqu’ à obtenir dans la seringue la quantité de NeoRecormon à injecter.
4.
Nettoyer la peau au point d'injection avec un coton imbibé d'alcool.
Former un pli cutané en pinçant la peau entre le pouce et l'index.
Tenir le corps de la seringue près de l'aiguille et piquer l'aiguille fermement dans la peau.
Injecter NeoRecormon solution.
Retirer l'aiguille rapidement et comprimer le point d'injection avec une compresse stérile et sèche.
Ce médicament est à usage unique.
Tout produit non utilisé ou déchet doit être éliminé selon la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Royaume-Uni
8.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 97/ 031/ 027 - 028
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Date de la première autorisation:
16 juillet 1997 Date du dernier renouvellement:
16 juillet 2007
10.
DATE DE MISE À JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu /
87 1.
DENOMINATION DU MEDICAMENT
NeoRecormon 2000 UI solution injectable en seringue préremplie
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Une seringue préremplie de 0,3 ml de solution injectable contient 2000 unités internationales (UI) correspondant à 16,6 microgrammes d'epoetin beta* (érythropoïétine humaine recombinante).
Un ml de solution injectable contient 6 667 UI d’ epoetin beta.
* produite sur une lignée de cellules d’ Ovaire de Hamster Chinois (CHO) par la technique de l’ ADN recombinante
Phenylalanine (jusqu’ à 0,3 mg/ seringue) Sodium (moins de 1 mmol/ seringue)
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable.
Solution incolore, transparente à légèrement opalescente.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
- traitement de l'anémie symptomatique associée à l’ insuffisance rénale chronique (IRC)chez
l’ adulte et l’ enfant.
- prévention de l'anémie du nouveau-né prématuré, de poids de naissance compris entre 750 et
1500 g et dont l'âge gestationnel est inférieur à 34 semaines.
- traitement de l’ anémie symptomatique des patients adultes atteints de tumeurs malignes non
myéloïdes et traités par chimiothérapie.
- augmentation du volume des dons de sang autologue chez des malades participant à un
L’ utilisation dans cette indication doit tenir compte du risque accru d’ accidents thrombo- emboliques.
Le traitement ne doit être administré qu’ à des malades présentant une anémie modérée (Hb 10 - 13 g/ dl soit 6,21 - 8,07 mmol/ l et sans carence martiale), s'il n’ existe pas ou peu de méthodes de récupération du sang lorsqu'une intervention chirurgicale programmée importante nécessite de grandes quantités de sang (4 unités de sang ou plus chez les femmes et 5 unités de sang ou plus chez les hommes).
4.2 Posologie et mode d' administration
L’ initiation du traitement par NeoRecormon relève de praticiens expérimentés dans les domaines thérapeutiques cités ci-dessus.
En raison de réactions anaphylactoïdes observées dans des cas isolés, il est recommandé d'administrer la première dose du produit sous surveillance médicale.
Le NeoRecormon seringue préremplie est prête à l’ emploi.
Seules les solutions transparentes ou légèrement opalescentes, incolores et pratiquement sans particules visibles à l 'œ il nu peuvent être injectées.
NeoRecormon en seringue préremplie est un produit stérile mais sans conservateur, raison pour laquelle on ne doit en aucun cas administrer plusieurs doses à l’ aide d’ une même seringue; ce médicament est à usage unique.
88 Traitement de l'anémie symptomatique de l'insuffisance rénale chronique chez l’ adulte et l’ enfant:
Les symptômes et les séquelles de l’ anémie pouvant varier avec l'âge, le sexe et la gravité globale de la maladie, une évaluation au cas par cas de l’ évolution clinique et de l’ état du patient par un médecin est nécessaire.
NeoRecormon doit être administré par voie sous-cutanée ou intraveineuse pour atteindre un taux d’ hémoglobine inférieur ou égal à 12 g/ dl (7,5 mmol/ l).
La voie sous-cutanée est préférable chez les patients non hémodialysés, pour préserver les veines périphériques.
En cas d'administration intraveineuse, la solution doit être injectée en 2 minutes environ, par exemple chez les malades hémodialysés via la fistule artério-veineuse en fin de dialyse.
En raison de la variabilité intra-patient, le taux d’ hémoglobine observé peut parfois être supérieur ou inférieur à celui souhaité chez un patient donné.
La variabilité du taux d’ hémoglobine doit être prise en charge par une adaptation posologique destinée à maintenir le taux d’ hémoglobine cible, compris entre 10 g/ dl (6,2 mmol/ l) et 12 g/ dl (7,5 mmol/ l).
Un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité sur une période prolongée; les recommandations relatives à l’ adaptation posologique appropriée lorsque le taux d’ hémoglobine observé est supérieur à 12 g/ dl (7,5 mmol/ l) sont décrites ci-dessous.
Toute augmentation du taux d’ hémoglobine de plus de 2 g/ dl (1,25 mmol/ l) sur une période de quatre semaines doit être évitée.
Si elle se produit, une adaptation posologique appropriée doit être instaurée.
Si l’ augmentation du taux d’ hémoglobine est supérieure à 2 g/ dl (1,25 mmol/ l) en un mois ou si le taux d’ hémoglobine augmente pour approcher 12 g/ dl (7,5 mmol/ l), la dose doit être réduite d’ environ 25%.
Si le taux d’ hémoglobine continue d’ augmenter, le traitement doit être interrompu jusqu’ à ce que le taux d’ hémoglobine redescende, puis le traitement doit être repris à une dose réduite d’ environ 25% par rapport à la dose précédemment administrée.
Les patients doivent faire l’ objet d’ une surveillance étroite afin de s’ assurer que la dose la plus faible approuvée de NeoRecormon est utilisée pour permettre un contrôle satisfaisant des symptômes de l’ anémie.
En présence d'une hypertension ou de pathologies cardiovasculaires, vasculaires cérébrales, ou vasculaires périphériques préexistantes, la valeur de l'hémoglobine à atteindre ainsi que l'augmentation hebdomadaire de l'hémoglobine doivent être déterminées individuellement selon le tableau clinique.
Le traitement par NeoRecormon est divisé en deux phases:
1.
Phase de correction
- Administration sous-cutanée:
La posologie initiale est de 3 x 20 UI/ kg et par semaine.
La posologie peut être augmentée toutes les 4 semaines de 3 x 20 UI/ kg et par semaine, si l'augmentation de l'hémoglobine n'est pas satisfaisante (< 0,25 g/ dl par semaine).
La posologie hebdomadaire peut aussi être divisée en doses quotidiennes.
- Administration intraveineuse:
La posologie initiale est de 40 UI/ kg, 3 fois par semaine.
Après 4 semaines la posologie peut être augmentée à 80 UI/ kg, 3 fois par semaine, et, si nécessaire, par de nouvelles augmentations de doses de 20 UI/ kg, 3 fois par semaine, à un mois d'intervalle.
Pour les deux voies d'administration, la dose maximale ne doit pas dépasser 720 UI/ kg et par semaine.
2.
Phase d'entretien Pour maintenir l'hémoglobine entre 10 et 12 g/ dl, la posologie est d'abord réduite de moitié par rapport à la dernière dose administrée.
Celle -ci est ensuite ajustée à intervalles de une ou deux semaines pour chaque malade (dose d'entretien).
Dans le cas d'une administration par voie sous cutanée, la dose hebdomadaire peut être administrée en une injection par semaine ou répartie en 3 ou 7 injections par semaine.
Les patients stables sous un rythme d'administration d'une injection par semaine peuvent passer à une injection toutes les deux semaines.
Dans ce cas, une augmentation de la dose peut être nécessaire.
89 Chez les enfants, les essais cliniques ont montré que les doses de NeoRecormon nécessaires sont d'autant plus élevées que le sujet est jeune.
Cependant, sachant que l'on ne peut préjuger de la réponse individuelle, il convient de respecter le schéma posologique recommandé.
Toutefois il peut être interrompu à tout moment, si cela paraît nécessaire.
Les données concernant le schéma posologique pour une injection par semaine sont basées sur des études cliniques dont la durée de traitement est de 24 semaines.
La solution est administrée par voie sous-cutanée à une dose de 250 UI/ kg, 3 fois par semaine.
Il est recommandé de commencer le traitement par NeoRecormon le plus tôt possible, de préférence avant le 3ème jour de vie.
Les nouveau-nés prématurés qui ont déjà été transfusés au moment de l'initiation du traitement par NeoRecormon ne sont pas susceptibles de retirer autant de bénéfice du traitement que les nouveau-nés n’ ayant jamais été transfusés.
Le traitement doit durer 6 semaines.
Traitement de l’ anémie symptomatique induite par la chimiothérapie chez les patients cancéreux:
NeoRecormon doit être administré par voie sous-cutanée chez les patients anémiques (par ex. taux d’ hémoglobine ≤ 10 g/ dl (6,2 mmol/ l)).
Les symptômes et les séquelles de l’ anémie pouvant varier avec l'âge, le sexe et la gravité globale de la maladie, une évaluation au cas par cas de l’ évolution clinique et de l’ état du patient par un médecin est nécessaire.
La dose hebdomadaire peut être administrée en une injection par semaine ou répartie en 3 à 7 injections par semaine.
La dose initiale recommandée est de 30.000 UI par semaine (correspondant à environ 450 UI/ kg et par semaine, calculé sur la base d’ un poids corporel patient moyen).
En raison de la variabilité intra-patient, le taux d’ hémoglobine observé peut parfois être supérieur ou inférieur à celui souhaité chez un patient donné.
La variabilité du taux d’ hémoglobine doit être prise en charge par une adaptation posologique destinée à maintenir le taux d’ hémoglobine cible, compris entre 10 g/ dl (6,2 mmol/ l) et 12 g/ dl (7,5 mmol/ l).
Un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité sur une période prolongée; les recommandations relatives à l’ adaptation posologique appropriée lorsque le taux d’ hémoglobine observé est supérieur à 12 g/ dl (7,5 mmol/ l) sont décrites ci-dessous.
Si, après 4 semaines de traitement, le taux d’ hémoglobine a augmenté d’ au moins 1 g/ dl (0,62 mmol/ l), la dose choisie doit être poursuivie.
Si le taux d’ hémoglobine n’ a pas augmenté d’ au moins 1 g/ dl (0,62 mmol/ l), un doublement de la dose doit être considéré.
Si après 8 semaines de traitement, le taux d’ hémoglobine n’ a pas augmenté d’ au moins 1 g/ dl (0,62 mmol/ l), une réponse est peu probable et le traitement doit être interrompu.
Le traitement doit être poursuivi jusqu’ à 4 semaines après la fin de la chimiothérapie.
La dose maximale ne doit pas dépasser 60.000 UI par semaine.
Une fois que l’ objectif thérapeutique a été atteint pour le patient, la dose doit être réduite de 25 à 50% de façon à maintenir l’ hémoglobine à ce niveau.
Une adaptation posologique appropriée doit être envisagée.
Si le taux d’ hémoglobine dépasse 12 g/ dl (7,5 mmol/ l), la dose doit être réduite d’ environ 25 à 50%.
Le traitement par NeoRecormon doit être temporairement interrompu si le taux d’ hémoglobine dépasse 13 g/ dl (8,1 mmol/ l).
Le traitement doit être repris à une dose d’ environ 25% inférieure à la dose précédente, après que le taux d’ hémoglobine soit devenu inférieur ou égal à 12 g/ dl (7,5 mmol/ l).
Si l'hémoglobine augmente de plus de 2 g/ dl (1,3 mmol/ l) en 4 semaines, la dose doit être réduite de 25 à 50%.
90 Les patients doivent faire l’ objet d’ une surveillance étroite afin de s’ assurer que la dose la plus faible approuvée de NeoRecormon est utilisée pour permettre un contrôle satisfaisant des symptômes de l’ anémie.
La solution est administrée soit par voie intraveineuse en 2 minutes environ soit par voie sous-cutanée.
NeoRecormon est administré 2 fois par semaine pendant 4 semaines.
Lorsque l'hématocrite du malade permet un don de sang (hématocrite ≥ 33%), NeoRecormon est administré à la fin du don.
Pendant toute la durée du traitement, l'hématocrite ne doit pas dépasser 48%.
La posologie doit être établie pour chaque malade par l'équipe médico-chirurgicale en fonction de la prévision du nombre d’ unités autologues nécessaires et de la réserve globulaire endogène:
1.
Le nombre d’ unités autologues nécessaires dépend de la perte sanguine anticipée, de l'emploi de méthodes d'épargne sanguine ainsi que de l'état général du malade.
Cette quantité correspond à la quantité supposée être suffisante pour éviter les transfusions homologues.
La quantité requise de sang autologue est exprimée en unités, une unité du nomogramme correspond à 180 ml de globules rouges.
2.
La capacité du malade à fournir des dons autologues dépend essentiellement du volume sanguin et de l'hématocrite initial.
Ces deux paramètres déterminent la réserve globulaire endogène qui peut être calculée d'après la formule suivante:
réserve globulaire endogène = volume sanguin (ml) x (hématocrite - 33):
100 chez la femme: volume sanguin (ml) = 41 (ml/ kg) x poids (kg) + 1 200 (ml)
chez l'homme:
volume sanguin (ml) = 44 (ml/ kg) x poids (kg) + 1 600 (ml)
(poids corporel > 45 kg).
L’ indication du traitement par NeoRecormon, et, si celle -ci est posée, les doses unitaires doivent être déterminées en fonction de la quantité nécessaire de sang autologue et de la réserve globulaire endogène à l'aide des graphiques suivants:
Femmes
Hommes
Nombre d’ unités autologues nécessaires
Nombre d’ unités autologues nécessaires
Réserve globulaire endogène [ml]
Réserve globulaire endogène [ml]
La dose unitaire ainsi déterminée doit être administrée 2 fois par semaine pendant 4 semaines.
La posologie maximale ne doit pas dépasser 1600 UI/ kg/ semaine pour la voie intraveineuse, et 1200 UI/ kg/ semaine pour la voie sous-cutanée.
91 4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
Hypertension artérielle mal contrôlée
Dans l’ indication “ augmentation du volume des dons de sang autologue”: infarctus du myocarde ou accident vasculaire cérébral le mois précédant le traitement, angor instable, patients à risque de thromboses veineuses profondes tels que ceux ayant des antécédents thrombo-emboliques.
4.4 Mises en garde spéciales et précautions d’ emploi
NeoRecormon doit être utilisé avec prudence en cas d'anémie réfractaire avec excès de blastes en transformation, d'épilepsie, de thrombocytose et d'insuffisance hépatique chronique.
Il est impératif d'éliminer les carences en acide folique et en vitamine B12, car elles diminuent l'efficacité de NeoRecormon.
Afin d’ assurer une érythropoïèse efficace, le statut martial doit être contrôlé chez tous les patients avant et pendant le traitement, et une supplémentation martiale peut être nécessaire et menée en conformité avec les recommandations thérapeutiques.
Une surcharge aluminique sévère due au traitement de l'insuffisance rénale peut compromettre l'efficacité de NeoRecormon.
L'administration de NeoRecormon chez des malades présentant une néphrosclérose et non encore dialysés doit être évaluée individuellement: en effet, une dégradation accélérée de la fonction rénale ne peut être totalement écartée.
Des cas d’ érythroblastopénie dus à des anticorps neutralisants dirigés contre l’ érythropoïétine, ont été rapportés avec les érythropoïétines recombinantes, incluant NeoRecormon.
Ces anticorps neutralisants présentent une réaction croisée avec les autres érythropoïétines et un traitement relais par NeoRecormon ne doit pas être instauré chez un patient pour lequel la présence d'anticorps neutralisants est suspectée ou confirmée (voir rubrique 4.8).
Chez les patients présentant une insuffisance rénale chronique, une augmentation de la pression artérielle ou une aggravation d'une hypertension préexistante, surtout en cas d'élévation rapide de l'hématocrite, peuvent survenir.
Ces augmentations de la pression artérielle peuvent être contrôlées par un traitement médicamenteux.
Si elles ne l'étaient pas, l'arrêt temporaire du traitement par NeoRecormon serait recommandé.
Une surveillance régulière de la tension est recommandée, particulièrement en début de traitement, en incluant les périodes entre les séances de dialyse.
Des crises hypertensives avec signes de type encéphalopathie peuvent survenir et une prise en charge médicale intensive doit être immédiatement instituée.
Il convient de repérer d'éventuels signes d'alerte telle qu'une céphalée brutale pseudo-migraineuse.
Chez les patients présentant une insuffisance rénale chronique, une augmentation modérée et dose- dépendante du nombre des plaquettes dans les limites de la normale peut être observée, surtout après l'administration intraveineuse de NeoRecormon.
Ce phénomène régresse au cours du traitement.
Il est recommandé de contrôler la numération plaquettaire régulièrement au cours des 8 premières semaines de traitement.
Chez les patients présentant une insuffisance rénale chronique, le taux d’ hémoglobine atteint pendant la phase d’ entretien ne doit pas dépasser la limite supérieure du taux d’ hémoglobine cible recommandé dans la rubrique 4.2.
Lors des essais cliniques, un risque accru de décès et d’ événements cardiovasculaires graves ont été observés lorsque l’ administration des agents stimulants l’ érythropoïèse (ASEs) visait à obtenir un taux d’ hémoglobine cible supérieur à 12 g/ dl (7,5 mmol/ l).
92 Les essais cliniques contrôlés n’ ont pas montré de bénéfices significatifs attribuables à l’ administration d’ epoetins lorsque le taux d’ hémoglobine est augmenté au-delà du seuil nécessaire pour contrôler les symptômes de l’ anémie et pour éviter une transfusion sanguine.
Chez les enfants prématurés, il peut y avoir une augmentation modérée des plaquettes, en particulier jusqu’ au 12ème-14ème jour après la naissance, de ce fait, la numération plaquettaire doit être surveillée régulièrement.
Effets sur la progression tumorale Les epoetins sont des facteurs de croissance qui stimulent essentiellement la production des érythrocytes.
Des récepteurs à l’ érythropoietine peuvent être exprimés à la surface de diverses cellules tumorales.
Comme avec tous les facteurs de croissance, le problème se pose de savoir si les epoetins pourraient stimuler la croissance de tumeurs.
Lors de plusieurs études cliniques contrôlées, les epoetins n’ ont pas montré d’ amélioration de la survie globale ou de diminution du risque de progression tumorale chez des patients présentant une anémie liée au cancer.
Dans les essais cliniques contrôlés, l’ utilisation de NeoRecormon et autres agents stimulants l’ érythropoeièse (ASE) ont montré:
- une réduction du temps jusqu’ à progression tumorale chez des patients ayant un cancer avancé
de la tête ou du cou traités par radiothérapie, lorsque le taux d’ hémoglobine cible était supérieur à 14 g/ dl (8,7 mmol/ l),
- une réduction de la survie globale et une augmentation des décès liés à la progression de la
maladie à 4 mois chez des patients présentant un cancer du sein métastatique traités par chimiothérapie, lorsque le taux d’ hémoglobine cible était de 12-14 g/ dl (7,5-8,7 mmol/ l),
- une augmentation du risque de décès lorsque le taux d’ hémoglobine cible était de 12 g/ dl
(7,5 mmol/ l) chez les patients présentant une pathologie maligne active non traitée par chimiothérapie ou radiothérapie.
Les ASEs ne sont pas indiqués dans cette population de patients.
Au vu des informations ci-dessus, dans certaines situations cliniques, la transfusion sanguine doit être le traitement privilégié de l’ anémie des patients cancéreux.
La décision d’ administrer des érythropoïétines recombinantes doit être déterminée sur une évaluation du rapport bénéfice/ risque prenant en compte l’ avis du patient dans son contexte clinique spécifique.
Les facteurs à considérer dans cette évaluation doivent inclure le type de tumeur et son stade, le degré de l’ anémie, l’ espérance de vie, l’ environnement dans lequel le patient est traité et la préférence du patient (voir rubrique 5.1).
Une augmentation de la pression artérielle peut être observée et contrôlée par un traitement.
Une surveillance régulière de la pression artérielle est donc recommandée, tout particulièrement en début de traitement chez les patients cancéreux.
Le taux de plaquettes et le niveau d’ hémoglobine doivent être également surveillés à intervalles réguliers chez les patients atteints de cancer.
Chez les patients inclus dans un programme de transfusions autologues, il peut y avoir une augmentation du nombre de plaquettes, le plus souvent dans les limites de la normale.
De ce fait, il est recommandé, chez ces patients, de contrôler la numération plaquettaire au moins une fois par semaine.
Si l'augmentation des plaquettes est supérieure à 150 x 109 / l ou si le nombre des plaquettes dépasse la normale supérieure, le traitement par NeoRecormon doit être interrompu.
Chez les patients présentant une insuffisance rénale chronique, du fait de l'augmentation de l'hématocrite, une augmentation des doses d'héparine au cours de l'hémodialyse est souvent nécessaire lors du traitement par NeoRecormon.
Une héparinisation insuffisante peut entraîner une coagulation dans le circuit.
Une vérification précoce de la fistule et une prophylaxie des thromboses par l'administration d'acide acétylsalicylique par exemple, doivent être envisagées chez les patients présentant une insuffisance rénale chronique avec risque de thrombose de la fistule artério-veineuse.
93 Au cours du traitement par NeoRecormon, la kaliémie et la phsosphatémie doivent être surveillées régulièrement.
En effet, une augmentation de la kaliémie a été rapportée chez quelques patients urémiques traités par NeoRecormon, bien que l'imputabilité au traitement n'ait pu être établie.
En cas d'élévation de la kaliémie ou de kaliémie élevée, l'interruption du traitement par NeoRecormon doit être envisagée jusqu'à normalisation du taux de potassium sérique.
Si NeoRecormon est administré dans le cadre d'un programme de transfusions autologues, il convient de respecter les recommandations officielles relatives aux dons de sang, et en particulier: dons réservés aux malades ayant un hématocrite ≥ 33% (hémoglobine ≥ 11 g/ dl [6,83 mmol/ l])
-
- les sujets de moins de 50 kg doivent faire l'objet d'une attention particulière
- le volume de chaque don ne doit pas excéder 12% du volume sanguin estimé du malade.
Le traitement par NeoRecormon doit être réservé aux malades pour lesquels il est particulièrement important d'éviter le recours aux transfusions homologues en tenant compte du rapport bénéfice/ risque de la transfusion homologue.
Un usage détourné chez des sujets sains peut amener à une augmentation excessive de l'hématocrite pouvant entraîner des complications du système cardio-vasculaire mettant en jeu le pronostic vital.
NeoRecormon en seringue pré-remplie contient jusqu'à 0,3 mg de phénylalanine/ seringue comme excipient.
Par conséquent, il faut en tenir compte chez les patients atteints de formes sévères de phénylcétonurie
Ce médicament contient moins de 1 mmol de sodium (23 mg) par seringue, c’ est-à-dire qu’ il est essentiellement « sans sodium ».
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
A ce jour, les essais cliniques n'indiquent aucune interaction de NeoRecormon avec d'autres médicaments.
Les études chez l'animal ont montré que l'epoetin beta ne potentialise pas la toxicité médullaire des médicaments cytostatiques comme l'étoposide, le cisplatine, le cyclophosphamide et le fluorouracile.
4.6 Grossesse et allaitement
Pour l’ epoetin beta il n’ existe pas de données sur l’ utilisation de ce médicament chez la femme enceinte.
Les études chez l’ animal n’ ont pas montré d’ effets délétères directs ou indirects sur la gestation, le développement embryonnaire ou fœ tal, l’ accouchement ou le développement postnatal (voir rubrique 5.3.).
L’ epoetin beta ne sera prescrit qu'avec prudence chez la femme enceinte.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
NeoRecormon n’ a aucun effet sur l’ aptitude à conduire des véhicules et à utiliser des machines.
4.8 Effets indésirables
Les résultats d'études cliniques incluant 1725 patients montrent qu'environ 8% des patients traités par NeoRecormon sont susceptibles de présenter des effets indésirables.
- Malades présentant une insuffisance rénale chronique accompagnée d'une anémie
L'effet indésirable le plus fréquent lors du traitement par NeoRecormon est une augmentation de la pression artérielle ou l'aggravation d'une hypertension préexistante, surtout en cas d'élévation rapide de l'hématocrite (voir rubrique 4.4).
Des crises hypertensives avec signes de type encéphalopathie tels que céphalées et états confusionnels, signes sensoriels et moteurs tels que des troubles de l'élocution ou de l'équilibre, voire convulsions peuvent également survenir, chez des malades habituellement normo- ou hypotendus (voir rubrique 4.4).
94 Une thrombose de la fistule artério-veineuse peut survenir, en particulier chez les malades hypotendus ou dont la fistule présente des complications (sténose ou anévrisme), voir rubrique 4.4.
Dans la majorité des cas, on observe une baisse de la ferritinémie de façon concomitante à l'élévation de l'hématocrite (voir rubrique 4.4).
De plus, une élévation transitoire de la kaliémie et de la phosphatémie a pu être observée dans des cas isolés (voir rubrique 4.4).
Des cas isolés d’ érythroblastopénie, dus à des anticorps neutralisants dirigés contre l’ érythropoïétine ont été rapportés après un traitement par NeoRecormon.
Si un cas d’ érythroblastopénie est diagnostiqué, le traitement par NeoRecormon doit être interrompu et un traitement par une autre érythropoïétine recombinante ne doit pas être instauré (voir rubrique 4.4).
Les incidences des effets indésirables survenus lors des essais cliniques et considérés comme reliés au traitement par NeoRecormon sont présentées dans le tableau ci-dessous.
Au sein de chaque fréquence de groupe, les effets indésirables sont présentés suivant un ordre décroissant de gravité.
Système Organe Classe Affections vasculaires
Effet indésirable Crise hypertensive Hypertension artérielle
Incidence Peu fréquente (> 0,1%, < 1%) Fréquente (> 1%, < 10%)
Affections du système nerveux Affections hématologiques et du système lymphatique
Céphalée Thrombose de l’ abord vasculaire Thrombocytose
Fréquente (> 1%, < 10%) Rare (> 0,01%, < 0,1%) Très rare (< 0,01%)
- Patients atteints de cancer
Des céphalées et une hypertension artérielle liées au traitement par epoetin beta et pouvant être contrôlées par traitement médicamenteux sont fréquentes (> 1%, < 10%) (voir rubrique 4.4).
Chez certains patients, une diminution des paramètres reflétant le statut martial est observée (voir rubrique 4.4).
Dans les études cliniques, la fréquence d’ accidents thromboemboliques était supérieure chez les patients atteints de cancer traités par NeoRecormon comparé au groupe non traité ou placebo.
Chez les patients traités par NeoRecormon, cette incidence est de 7% par rapport à 4% dans le groupe contrôle; ceci n’ est accompagné d’ aucune augmentation de la mortalité thromboembolique par rapport au groupe contrôle.
Les incidences des effets indésirables survenus lors des essais cliniques et considérés comme reliés au traitement par NeoRecormon sont présentées dans le tableau ci-dessous.
Au sein de chaque fréquence de groupe, les effets indésirables sont présentés suivant un ordre décroissant de gravité.
Système Organe Classe Affections vasculaires Affections hématologiques et du système lymphatique
Effet indésirable Hypertension artérielle Evénement thromboembolique
Incidence Fréquente (> 1%, < 10%) Fréquente (> 1%, < 10%)
Affections du système nerveux
Céphalée
Fréquente (> 1%, < 10%)
- Malades inclus dans un programme de transfusions autologues
Cependant, aucune relation avec le traitement par NeoRecormon n’ a été établie.
Au cours des essais cliniques contrôlés, la carence martiale temporaire était plus prononcée chez les patients traités par NeoRecormon que dans le groupe contrôle (voir rubrique 4.4).
Les incidences des effets indésirables survenus lors des essais cliniques et considérés comme reliés au traitement par NeoRecormon sont présentées dans le tableau ci-dessous.
Au sein de chaque fréquence de groupe, les effets indésirables sont présentés suivant un ordre décroissant de gravité.
95 Système Organe Classe Affections du système nerveux
Effet indésirable Céphalée
Incidence Fréquente (> 1%, < 10%)
- Prématurés
Une diminution de la ferritinémie esttrès fréquente (> 10%) (voir rubrique 4.4).
- Toutes indications
De rares réactions cutanées (≥ 1/ 10.000 à ≤ 1/ 1.000), liées au traitement par epoetin beta, comme éruption, prurit, urticaire ou réaction au point d’ injection peuvent survenir.
De très rares cas (≤ 1/ 10.000) de réactions anaphylactoïdes liées au traitement par epoetin beta ont été rapportés.
Cependant aucune augmentation de l’ incidence des réactions d’ hypersensibilité n’ a été trouvée au cours des essais cliniques contrôlés.
Dans de très rares cas (≤ 1/ 10.000), des symptômes pseudo-grippaux liés au traitement par epoetin beta tels que fièvre, frissons, maux de tête, douleur dans les membres, malaise et/ ou douleur osseuse ont été rapportés, en particulier en début de traitement.
Ces réactions étaient légères à modérées et disparaissaient dans les quelques heures ou jours suivants.
4.9 Surdosage
La marge thérapeutique de NeoRecormon est très large.
Même à des taux sériques très élevés, il n'a pas été observé de manifestations en rapport avec un surdosage.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Anti-anémique, code ATC:
B03XA
La composition en hydrates de carbone et en acides aminés de l'epoetin beta est identique à celle de l'érythropoïétine isolée à partir de l'urine des malades anémiques.
L'érythropoïétine est une glycoprotéine qui stimule la formation des globules rouges à partir de leurs précurseurs spécifiques.
Elle agit comme un facteur stimulant la mitose et comme une hormone de différenciation.
L'efficacité biologique de l'epoetin beta a été démontrée dans divers modèles animaux in vivo (rat normal et urémique, souris polycythémique, chien), après administration intraveineuse et sous- cutanée.
Après administration d'epoetin bêta, une augmentation du nombre d'hématies, de l'hémoglobine et des réticulocytes est observée ainsi qu'une augmentation du taux d'incorporation du 59 Fe.
In vitro, une augmentation de l'incorporation de 3H-thymidine dans la rate érythronucléée (culture de cellules spléniques de la souris) a été rapportée après incubation avec l'epoetin beta.
L'examen des cultures cellulaires de la moelle osseuse humaine a montré que l'epoetin bêta stimule particulièrement l'érythropoïèse sans effet sur la leucopoïèse.
Des actions cytotoxiques de l'epoetin bêta sur la moelle osseuse ou les cellules de la peau humaine n'ont pas été détectées.
Après l'administration d'une dose unique d'epoetin beta, aucun effet sur le comportement ou l'activité locomotrice chez la souris ni sur les fonctions circulatoires ou respiratoires chez le chien n'a été observé.
L'érythropoïétine est un facteur de croissance qui stimule essentiellement la production des érythrocytes.
Des récepteurs à l’ érythropoïétine peuvent être exprimés à la surface de diverses cellules tumorales.
96 La survie et la progression tumorale ont été évaluées dans cinq grandes études contrôlées impliquant 2833 patients au total.
Parmi ces études quatre étaient en double aveugle contrôlées versus placebo et une étude était en ouvert.
Deux de ces études ont recruté des patients traités par chimiothérapie.
Le taux d’ hémoglobine cible était > 13 g/ dl dans deux des études, et de 12 à 14 g/ dl dans les trois autres études.
Dans l’ étude en ouvert, il n’ y a pas eu de différence sur la survie globale entre les patients traités avec l’ érythropoïétine humaine recombinante et le groupe contrôle.
Dans les quatre études contrôlées versus placebo, le risque relatif pour la survie globale était compris entre 1,25 et 2,47 en faveur du groupe contrôle.
Ces études ont montré une surmortalité inexpliquée, statistiquement significative par rapport au groupe contrôle chez les patients ayant une anémie associée à différents cancers fréquents et traités par une érythropoïétine humaine recombinante.
Le résultat sur la survie globale dans ces études n’ a pas pu être expliqué de façon satisfaisante par les différences d’ incidence des thromboses et autres complications liées entre les patients ayant reçu une érythropoïétine humaine recombinante et ceux du groupe contrôle.
Une méta-analyse incluant les données individuelles de l’ ensemble des 12 études cliniques contrôlées conduites avec NeoRecormon chez des patients cancéreux anémiques (n=2301), a montré un risque relatif estimé pour la survie globale de 1,13 en faveur du groupe contrôle (IC 95%, 0,87-1,46).
Chez les patients ayant une hémoglobine initiale ≤ 10 g/ dl (n=899), le risque relatif estimé pour la survie était de 0,98 (IC 95%, 0,68 à 1,40).
Une augmentation du risque relatif d’ évènements thrombo- emboliques était observée dans la population globale (RR 1,62, IC 95%:
1,13-2,31).
Une revue systématique a été réalisée impliquant plus de 9000 patients cancéreux ayant participé à 57 essais cliniques.
Une méta-analyse des données de la survie globale a généré un risque relatif estimé de 1,08 en faveur du groupe contrôle (IC 95%:
0,99 - 1,18; 42 études et 8167 patients).
1,35 - 2,06, 35 études et 6769 patients) a été observée chez les patients traités par une érythropoïétine humaine recombinante.
Par conséquent, de nombreuses données semblent suggérer l’ existence d’ un risque significatif lié à l’ administration d’ érythropoïétine humaine recombinante chez les patients cancéreux.
Toutefois, il n’ est actuellement pas possible d’ établir l’ importance de ce risque en cas d’ administration d’ érythropoïétine humaine recombinante chez les patients cancéreux sous chimiothérapie pour atteindre des taux d’ hémoglobine inférieurs à 13 g/ dl, en raison du trop faible nombre de patients ayant ces caractéristiques dans les données analysées.
Dans de très rares cas, des anticorps anti-érythropoïétine neutralisants avec ou sans aplasie de la lignée rouge (PRCA) peuvent survenir au cours du traitement rHuEPO.
5.2 Propriétés pharmacocinétiques
Des études pharmacocinétiques chez des volontaires sains et chez l’ insuffisant rénal ont montré que la demi-vie de l'epoetin bêta après administration intraveineuse est de 4 à 12 heures, et que le volume de distribution est égal à une à deux fois le volume plasmatique.
Des résultats comparables ont été trouvés dans les études chez le rat normal ou urémique.
Après administration sous-cutanée d'epoetin beta chez l'insuffisant rénal, l'absorption retardée aboutit à une concentration sérique en plateau, le pic étant observé en moyenne entre 12 et 28 heures.
La demi-vie terminale est plus longue par voie sous-cutanée qu'après administration intraveineuse, avec une moyenne entre 13 et 28 heures.
La biodisponibilité de l'epoetin beta par voie sous-cutanée se situe entre 23 et 42% par rapport à l'administration intraveineuse.
97 5.3 Données de sécurité précliniques
Sur la base des études classiques de tolérance pharmacologique, de toxicité après administration répétée, de génotoxicité et de toxicité sur la reproduction, les données non cliniques n’ ont montré aucun risque particulier pour l’ homme.
Une étude de carcinogénicité chez la souris traitée par érythropoïétine homologue n'a montré aucun signe de potentiel prolifératif ou carcinogène.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Urée, Chlorure de sodium, Polysorbate 20, Phosphate monosodique dihydraté, Phosphate disodique dodécahydraté, Chlorure de calcium dihydraté, Glycine, L-Leucine, L-Isoleucine, L-Thréonine, L-Acide glutamique, L-Phénylalanine, Eau pour préparations injectables.
6.2 Incompatibilités
En l’ absence d’ études de compatibilité, ce médicament ne doit pas être mélangé avec d’ autres médicaments.
6.3 Durée de conservation
2 ans.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2°C et 8°C).
Conserver la seringue préremplie dans son emballage extérieur, à l'abri de la lumière.
Pour l'usage en ambulatoire, le patient peut conserver le produit en dehors du réfrigérateur et à température ambiante (ne dépassant pas +25°C) durant une période unique pouvant aller jusqu'à 3 jours.
6.5 Nature et contenu de l'emballage extérieur
0,3 ml de solution dans une seringue préremplie (verre de type I) avec capuchon et extrémité du piston en caoutchouc recouvert de téflon, et une aiguille 27G½.
Boîte de 1 ou 6.
Toutes les présentations peuvent ne pas être commercialisées.
Veuillez vous laver les mains.
1.
Sortir une aiguille de l’ étui, la fixer à la seringue et retirer la protection de l’ aiguille.
3.
Chasser l’ air de la seringue et de l’ aiguille en tenant la seringue à la verticale et en poussant doucement sur le piston.
Continuer à pousser sur le piston jusqu’ à obtenir dans la seringue la quantité de NeoRecormon à injecter.
4.
Nettoyer la peau au point d'injection avec un coton imbibé d'alcool.
Former un pli cutané en pinçant la peau entre le pouce et l'index.
Tenir le corps de la seringue près de l'aiguille et piquer l'aiguille fermement dans la peau.
Injecter NeoRecormon solution.
Retirer l'aiguille rapidement et comprimer le point d'injection avec une compresse stérile et sèche.
Ce médicament est à usage unique.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Royaume-Uni
8.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 97/ 031/ 029 - 030
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Date de la première autorisation:
16 juillet 1997 Date du dernier renouvellement:
16 juillet 2007
10.
DATE DE MISE À JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu /
99 1.
DENOMINATION DU MEDICAMENT
NeoRecormon 3000 UI solution injectable en seringue préremplie
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Une seringue préremplie de 0,3 ml de solution injectable contient 3 000 unités internationales (UI) correspondant à 24,9 microgrammes d'epoetin beta* (érythropoïétine humaine recombinante).
Un ml de solution injectable contient 10 000 UI d’ epoetin beta.
* produite sur une lignée de cellules d’ Ovaire de Hamster Chinois par la technique de l’ ADN recombinante
Phenylalanine (jusqu’ à 0,3 mg/ seringue) Sodium (moins de 1 mmol/ seringue)
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable.
Solution incolore, transparente à légèrement opalescente.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
- traitement de l'anémie symptomatique associée à l’ insuffisance rénale chronique (IRC)chez
l’ adulte et l’ enfant.
- prévention de l'anémie du nouveau-né prématuré, de poids de naissance compris entre 750 et
1500 g et dont l'âge gestationnel est inférieur à 34 semaines.
- traitement de l’ anémie symptomatique des patients adultes atteints de tumeurs malignes non
myéloïdes et traités par chimiothérapie.
- augmentation du volume des dons de sang autologue chez des malades participant à un
L’ utilisation dans cette indication doit tenir compte du risque accru d’ accidents thrombo- emboliques.
Le traitement ne doit être administré qu’ à des malades présentant une anémie modérée (Hb 10 - 13 g/ dl soit 6,21 - 8,07 mmol/ l et sans carence martiale), s'il n’ existe pas ou peu de méthodes de récupération du sang lorsqu'une intervention chirurgicale programmée importante nécessite de grandes quantités de sang (4 unités de sang ou plus chez les femmes et 5 unités de sang ou plus chez les hommes).
4.2 Posologie et mode d' administration
L’ initiation du traitement par NeoRecormon relève de praticiens expérimentés dans les domaines thérapeutiques cités ci-dessus.
En raison de réactions anaphylactoïdes observées dans des cas isolés, il est recommandé d'administrer la première dose du produit sous surveillance médicale.
Le NeoRecormon seringue préremplie est prête à l’ emploi.
Seules les solutions transparentes ou légèrement opalescentes, incolores et pratiquement sans particules visibles à l 'œ il nu peuvent être injectées.
NeoRecormon en seringue préremplie est un produit stérile mais sans conservateur, raison pour laquelle on ne doit en aucun cas administrer plusieurs doses à l’ aide d’ une même seringue; ce médicament est à usage unique.
100 Traitement de l'anémie symptomatique de l'insuffisance rénale chronique chez l’ adulte et l’ enfant:
Les symptômes et les séquelles de l’ anémie pouvant varier avec l'âge, le sexe et la gravité globale de la maladie, une évaluation au cas par cas de l’ évolution clinique et de l’ état du patient par un médecin est nécessaire.
NeoRecormon doit être administré par voie sous-cutanée ou intraveineuse pour atteindre un taux d’ hémoglobine inférieur ou égal à 12 g/ dl (7,5 mmol/ l).
La voie sous-cutanée est préférable chez les patients non hémodialysés, pour préserver les veines périphériques.
En cas d'administration intraveineuse, la solution doit être injectée en 2 minutes environ, par exemple chez les malades hémodialysés via la fistule artério-veineuse en fin de dialyse.
En raison de la variabilité intra-patient, le taux d’ hémoglobine observé peut parfois être supérieur ou inférieur à celui souhaité chez un patient donné.
La variabilité du taux d’ hémoglobine doit être prise en charge par une adaptation posologique destinée à maintenir le taux d’ hémoglobine cible, compris entre 10 g/ dl (6,2 mmol/ l) et 12 g/ dl (7,5 mmol/ l).
Un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité sur une période prolongée; les recommandations relatives à l’ adaptation posologique appropriée lorsque le taux d’ hémoglobine observé est supérieur à 12 g/ dl (7,5 mmol/ l) sont décrites ci-dessous.
Toute augmentation du taux d’ hémoglobine de plus de 2 g/ dl (1,25 mmol/ l) sur une période de quatre semaines doit être évitée.
Si elle se produit, une adaptation posologique appropriée doit être instaurée.
Si l’ augmentation du taux d’ hémoglobine est supérieure à 2 g/ dl (1,25 mmol/ l) en un mois ou si le taux d’ hémoglobine augmente pour approcher 12 g/ dl (7,5 mmol/ l), la dose doit être réduite d’ environ 25%.
Si le taux d’ hémoglobine continue d’ augmenter, le traitement doit être interrompu jusqu’ à ce que le taux d’ hémoglobine redescende, puis le traitement doit être repris à une dose réduite d’ environ 25% par rapport à la dose précédemment administrée.
Les patients doivent faire l’ objet d’ une surveillance étroite afin de s’ assurer que la dose la plus faible approuvée de NeoRecormon est utilisée pour permettre un contrôle satisfaisant des symptômes de l’ anémie.
En présence d'une hypertension ou de pathologies cardiovasculaires, vasculaires cérébrales, ou vasculaires périphériques préexistantes, la valeur de l'hémoglobine à atteindre ainsi que l'augmentation hebdomadaire de l'hémoglobine doivent être déterminées individuellement selon le tableau clinique.
Le traitement par NeoRecormon est divisé en deux phases:
1.
Phase de correction
- Administration sous-cutanée:
La posologie initiale est de 3 x 20 UI/ kg et par semaine.
La posologie peut être augmentée toutes les 4 semaines de 3 x 20 UI/ kg et par semaine, si l'augmentation de l'hémoglobine n'est pas satisfaisante (< 0,25 g/ dl par semaine).
La posologie hebdomadaire peut aussi être divisée en doses quotidiennes.
- Administration intraveineuse:
La posologie initiale est de 40 UI/ kg, 3 fois par semaine.
Après 4 semaines la posologie peut être augmentée à 80 UI/ kg, 3 fois par semaine, et, si nécessaire, par de nouvelles augmentations de doses de 20 UI/ kg, 3 fois par semaine, à un mois d'intervalle.
Pour les deux voies d'administration, la dose maximale ne doit pas dépasser 720 UI/ kg et par semaine.
2.
Phase d'entretien Pour maintenir l'hémoglobine entre 10 et 12 g/ dl, la posologie est d'abord réduite de moitié par rapport à la dernière dose administrée.
Celle -ci est ensuite ajustée à intervalles de une ou deux semaines pour chaque malade (dose d'entretien).
Dans le cas d'une administration par voie sous cutanée, la dose hebdomadaire peut être administrée en une injection par semaine ou répartie en 3 ou 7 injections par semaine.
Les patients stables sous un rythme d'administration d'une injection par semaine peuvent passer à une injection toutes les deux semaines.
Dans ce cas, une augmentation de la dose peut être nécessaire.
101 Chez les enfants, les essais cliniques ont montré que les doses de NeoRecormon nécessaires sont d'autant plus élevées que le sujet est jeune.
Cependant, sachant que l'on ne peut préjuger de la réponse individuelle, il convient de respecter le schéma posologique recommandé.
Toutefois il peut être interrompu à tout moment, si cela paraît nécessaire.
Les données concernant le schéma posologique pour une injection par semaine sont basées sur des études cliniques dont la durée de traitement est de 24 semaines.
La solution est administrée par voie sous-cutanée à une dose de 250 UI/ kg, 3 fois par semaine.
Il est recommandé de commencer le traitement par NeoRecormon le plus tôt possible, de préférence avant le 3ème jour de vie.
Les nouveau-nés prématurés qui ont déjà été transfusés au moment de l'initiation du traitement par NeoRecormon ne sont pas susceptibles de retirer autant de bénéfice du traitement que les nouveau-nés n’ ayant jamais été transfusés.
Le traitement doit durer 6 semaines.
Traitement de l’ anémie symptomatique induite par la chimiothérapie chez les patients cancéreux:
NeoRecormon doit être administré par voie sous-cutanée chez les patients anémiques (par ex. taux d’ hémoglobine ≤ 10 g/ dl (6,2 mmol/ l)).
Les symptômes et les séquelles de l’ anémie pouvant varier avec l'âge, le sexe et la gravité globale de la maladie, une évaluation au cas par cas de l’ évolution clinique et de l’ état du patient par un médecin est nécessaire.
La dose hebdomadaire peut être administrée en une injection par semaine ou répartie en 3 à 7 injections par semaine.
La dose initiale recommandée est de 30.000 UI par semaine (correspondant à environ 450 UI/ kg et par semaine, calculé sur la base d’ un poids corporel patient moyen).
En raison de la variabilité intra-patient, le taux d’ hémoglobine observé peut parfois être supérieur ou inférieur à celui souhaité chez un patient donné.
La variabilité du taux d’ hémoglobine doit être prise en charge par une adaptation posologique destinée à maintenir le taux d’ hémoglobine cible, compris entre 10 g/ dl (6,2 mmol/ l) et 12 g/ dl (7,5 mmol/ l).
Un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité sur une période prolongée; les recommandations relatives à l’ adaptation posologique appropriée lorsque le taux d’ hémoglobine observé est supérieur à 12 g/ dl (7,5 mmol/ l) sont décrites ci-dessous.
Si, après 4 semaines de traitement, le taux d’ hémoglobine a augmenté d’ au moins 1 g/ dl (0,62 mmol/ l), la dose choisie doit être poursuivie.
Si le taux d’ hémoglobine n’ a pas augmenté d’ au moins 1 g/ dl (0,62 mmol/ l), un doublement de la dose doit être considéré.
Si après 8 semaines de traitement, le taux d’ hémoglobine n’ a pas augmenté d’ au moins 1 g/ dl (0,62 mmol/ l), une réponse est peu probable et le traitement doit être interrompu.
Le traitement doit être poursuivi jusqu’ à 4 semaines après la fin de la chimiothérapie.
La dose maximale ne doit pas dépasser 60.000 UI par semaine.
Une fois que l’ objectif thérapeutique a été atteint pour le patient, la dose doit être réduite de 25 à 50% de façon à maintenir l’ hémoglobine à ce niveau.
Une adaptation posologique appropriée doit être envisagée.
Si le taux d’ hémoglobine dépasse 12 g/ dl (7,5 mmol/ l), la dose doit être réduite d’ environ 25 à 50%.
Le traitement par NeoRecormon doit être temporairement interrompu si le taux d’ hémoglobine dépasse 13 g/ dl (8,1 mmol/ l).
Le traitement doit être repris à une dose d’ environ 25% inférieure à la dose précédente, après que le taux d’ hémoglobine soit devenu inférieur ou égal à 12 g/ dl (7,5 mmol/ l).
Si l'hémoglobine augmente de plus de 2 g/ dl (1,3 mmol/ l) en 4 semaines, la dose doit être réduite de 25 à 50%.
102 Les patients doivent faire l’ objet d’ une surveillance étroite afin de s’ assurer que la dose la plus faible approuvée de NeoRecormon est utilisée pour permettre un contrôle satisfaisant des symptômes de l’ anémie.
La solution est administrée soit par voie intraveineuse en 2 minutes environ soit par voie sous-cutanée.
NeoRecormon est administré 2 fois par semaine pendant 4 semaines.
Lorsque l'hématocrite du malade permet un don de sang (hématocrite ≥ 33%), NeoRecormon est administré à la fin du don.
Pendant toute la durée du traitement, l'hématocrite ne doit pas dépasser 48%.
La posologie doit être établie pour chaque malade par l'équipe médico-chirurgicale en fonction de la prévision du nombre d’ unités autologues nécessaires et de la réserve globulaire endogène:
1.
Le nombre d’ unités autologues nécessaires dépend de la perte sanguine anticipée, de l'emploi de méthodes d'épargne sanguine ainsi que de l'état général du malade.
Cette quantité correspond à la quantité supposée être suffisante pour éviter les transfusions homologues.
La quantité requise de sang autologue est exprimée en unités, une unité du nomogramme correspond à 180 ml de globules rouges.
2.
La capacité du malade à fournir des dons autologues dépend essentiellement du volume sanguin et de l'hématocrite initial.
Ces deux paramètres déterminent la réserve globulaire endogène qui peut être calculée d'après la formule suivante:
réserve globulaire endogène = volume sanguin (ml) x (hématocrite - 33):
100 chez la femme: volume sanguin (ml) = 41 (ml/ kg) x poids (kg) + 1 200 (ml)
chez l'homme:
volume sanguin (ml) = 44 (ml/ kg) x poids (kg) + 1 600 (ml)
(poids corporel > 45 kg).
L’ indication du traitement par NeoRecormon, et, si celle -ci est posée, les doses unitaires doivent être déterminées en fonction de la quantité nécessaire de sang autologue et de la réserve globulaire endogène à l'aide des graphiques suivants:
Femmes
Hommes
Nombre d’ unités autologues nécessaires
Nombre d’ unités autologues nécessaires
Réserve globulaire endogène [ml]
Réserve globulaire endogène [ml]
La dose unitaire ainsi déterminée doit être administrée 2 fois par semaine pendant 4 semaines.
La posologie maximale ne doit pas dépasser 1600 UI/ kg/ semaine pour la voie intraveineuse, et 1200 UI/ kg/ semaine pour la voie sous-cutanée.
103 4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
Hypertension artérielle mal contrôlée
Dans l’ indication “ augmentation du volume des dons de sang autologue”: infarctus du myocarde ou accident vasculaire cérébral le mois précédant le traitement, angor instable, patients à risque de thromboses veineuses profondes tels que ceux ayant des antécédents thrombo-emboliques.
4.4 Mises en garde spéciales et précautions d’ emploi
NeoRecormon doit être utilisé avec prudence en cas d'anémie réfractaire avec excès de blastes en transformation, d'épilepsie, de thrombocytose et d'insuffisance hépatique chronique.
Il est impératif d'éliminer les carences en acide folique et en vitamine B12, car elles diminuent l'efficacité de NeoRecormon.
Afin d’ assurer une érythropoïèse efficace, le statut martial doit être contrôlé chez tous les patients avant et pendant le traitement, et une supplémentation martiale peut être nécessaire et menée en conformité avec les recommandations thérapeutiques.
Une surcharge aluminique sévère due au traitement de l'insuffisance rénale peut compromettre l'efficacité de NeoRecormon.
L'administration de NeoRecormon chez des malades présentant une néphrosclérose et non encore dialysés doit être évaluée individuellement: en effet, une dégradation accélérée de la fonction rénale ne peut être totalement écartée.
Des cas d’ érythroblastopénie dus à des anticorps neutralisants dirigés contre l’ érythropoïétine, ont été rapportés avec les érythropoïétines recombinantes, incluant NeoRecormon.
Ces anticorps neutralisants présentent une réaction croisée avec les autres érythropoïétines et un traitement relais par NeoRecormon ne doit pas être instauré chez un patient pour lequel la présence d'anticorps neutralisants est suspectée ou confirmée (voir rubrique 4.8).
Chez les patients présentant une insuffisance rénale chronique, une augmentation de la pression artérielle ou une aggravation d'une hypertension préexistante, surtout en cas d'élévation rapide de l'hématocrite, peuvent survenir.
Ces augmentations de la pression artérielle peuvent être contrôlées par un traitement médicamenteux.
Si elles ne l'étaient pas, l'arrêt temporaire du traitement par NeoRecormon serait recommandé.
Une surveillance régulière de la tension est recommandée, particulièrement en début de traitement, en incluant les périodes entre les séances de dialyse.
Des crises hypertensives avec signes de type encéphalopathie peuvent survenir et une prise en charge médicale intensive doit être immédiatement instituée.
Il convient de repérer d'éventuels signes d'alerte telle qu'une céphalée brutale pseudo-migraineuse.
Chez les patients présentant une insuffisance rénale chronique, une augmentation modérée et dose- dépendante du nombre des plaquettes dans les limites de la normale peut être observée, surtout après l'administration intraveineuse de NeoRecormon.
Ce phénomène régresse au cours du traitement.
Il est recommandé de contrôler la numération plaquettaire régulièrement au cours des 8 premières semaines de traitement.
Chez les patients présentant une insuffisance rénale chronique, le taux d’ hémoglobine atteint pendant la phase d’ entretien ne doit pas dépasser la limite supérieure du taux d’ hémoglobine cible recommandé dans la rubrique 4.2.
Lors des essais cliniques, un risque accru de décès et d’ événements cardiovasculaires graves ont été observés lorsque l’ administration des agents stimulants l’ érythropoïèse (ASEs) visait à obtenir un taux d’ hémoglobine cible supérieur à 12 g/ dl (7,5 mmol/ l).
104 Les essais cliniques contrôlés n’ ont pas montré de bénéfices significatifs attribuables à l’ administration d’ epoetins lorsque le taux d’ hémoglobine est augmenté au-delà du seuil nécessaire pour contrôler les symptômes de l’ anémie et pour éviter une transfusion sanguine.
Chez les enfants prématurés, il peut y avoir une augmentation modérée des plaquettes, en particulier jusqu’ au 12ème-14ème jour après la naissance, de ce fait, la numération plaquettaire doit être surveillée régulièrement.
Effets sur la progression tumorale Les epoetins sont des facteurs de croissance qui stimulent essentiellement la production des érythrocytes.
Des récepteurs à l’ érythropoietine peuvent être exprimés à la surface de diverses cellules tumorales.
Comme avec tous les facteurs de croissance, le problème se pose de savoir si les epoetins pourraient stimuler la croissance de tumeurs.
Lors de plusieurs études cliniques contrôlées, les epoetins n’ ont pas montré d’ amélioration de la survie globale ou de diminution du risque de progression tumorale chez des patients présentant une anémie liée au cancer.
Dans les essais cliniques contrôlés, l’ utilisation de NeoRecormon et autres agents stimulants l’ érythropoeièse (ASE) ont montré:
- une réduction du temps jusqu’ à progression tumorale chez des patients ayant un cancer avancé
de la tête ou du cou traités par radiothérapie, lorsque le taux d’ hémoglobine cible était supérieur à 14 g/ dl (8,7 mmol/ l),
- une réduction de la survie globale et une augmentation des décès liés à la progression de la
maladie à 4 mois chez des patients présentant un cancer du sein métastatique traités par chimiothérapie, lorsque le taux d’ hémoglobine cible était de 12-14 g/ dl (7,5-8,7 mmol/ l),
- une augmentation du risque de décès lorsque le taux d’ hémoglobine cible était de 12 g/ dl
(7,5 mmol/ l) chez les patients présentant une pathologie maligne active non traitée par chimiothérapie ou radiothérapie.
Les ASEs ne sont pas indiqués dans cette population de patients.
Au vu des informations ci-dessus, dans certaines situations cliniques, la transfusion sanguine doit être le traitement privilégié de l’ anémie des patients cancéreux.
La décision d’ administrer des érythropoïétines recombinantes doit être déterminée sur une évaluation du rapport bénéfice/ risque prenant en compte l’ avis du patient dans son contexte clinique spécifique.
Les facteurs à considérer dans cette évaluation doivent inclure le type de tumeur et son stade, le degré de l’ anémie, l’ espérance de vie, l’ environnement dans lequel le patient est traité et la préférence du patient (voir rubrique 5.1).
Une augmentation de la pression artérielle peut être observée et contrôlée par un traitement.
Une surveillance régulière de la pression artérielle est donc recommandée, tout particulièrement en début de traitement chez les patients cancéreux.
Le taux de plaquettes et le niveau d’ hémoglobine doivent être également surveillés à intervalles réguliers chez les patients atteints de cancer.
Chez les patients inclus dans un programme de transfusions autologues, il peut y avoir une augmentation du nombre de plaquettes, le plus souvent dans les limites de la normale.
De ce fait, il est recommandé, chez ces patients, de contrôler la numération plaquettaire au moins une fois par semaine.
Si l'augmentation des plaquettes est supérieure à 150 x 109 / l ou si le nombre des plaquettes dépasse la normale supérieure, le traitement par NeoRecormon doit être interrompu.
Chez les patients présentant une insuffisance rénale chronique, du fait de l'augmentation de l'hématocrite, une augmentation des doses d'héparine au cours de l'hémodialyse est souvent nécessaire lors du traitement par NeoRecormon.
Une héparinisation insuffisante peut entraîner une coagulation dans le circuit.
Une vérification précoce de la fistule et une prophylaxie des thromboses par l'administration d'acide acétylsalicylique par exemple, doivent être envisagées chez les patients présentant une insuffisance rénale chronique avec risque de thrombose de la fistule artério-veineuse.
105 Au cours du traitement par NeoRecormon, la kaliémie et la phosphatémie doivent être surveillées régulièrement.
En effet, une augmentation de la kaliémie a été rapportée chez quelques patients urémiques traités par NeoRecormon, bien que l'imputabilité au traitement n'ait pu être établie.
En cas d'élévation de la kaliémie ou de kaliémie élevée, l'interruption du traitement par NeoRecormon doit être envisagée jusqu'à normalisation du taux de potassium sérique.
Si NeoRecormon est administré dans le cadre d'un programme de transfusions autologues, il convient de respecter les recommandations officielles relatives aux dons de sang, et en particulier: dons réservés aux malades ayant un hématocrite ≥ 33% (hémoglobine ≥ 11 g/ dl [6,83 mmol/ l])
-
- les sujets de moins de 50 kg doivent faire l'objet d'une attention particulière
- le volume de chaque don ne doit pas excéder 12% du volume sanguin estimé du malade.
Le traitement par NeoRecormon doit être réservé aux malades pour lesquels il est particulièrement important d'éviter le recours aux transfusions homologues en tenant compte du rapport bénéfice/ risque de la transfusion homologue.
Un usage détourné chez des sujets sains peut amener à une augmentation excessive de l'hématocrite pouvant entraîner des complications du système cardio-vasculaire mettant en jeu le pronostic vital.
NeoRecormon en seringue pré-remplie contient jusqu'à 0,3 mg de phénylalanine/ seringue comme excipient.
Par conséquent, il faut en tenir compte chez les patients atteints de formes sévères de phénylcétonurie
Ce médicament contient moins de 1 mmol de sodium (23 mg) par seringue, c’ est-à-dire qu’ il est essentiellement « sans sodium ».
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
A ce jour, les essais cliniques n'indiquent aucune interaction de NeoRecormon avec d'autres médicaments.
Les études chez l'animal ont montré que l'epoetin beta ne potentialise pas la toxicité médullaire des médicaments cytostatiques comme l'étoposide, le cisplatine, le cyclophosphamide et le fluorouracile.
4.6 Grossesse et allaitement
Pour l’ epoetin beta il n’ existe pas de données sur l’ utilisation de ce médicament chez la femme enceinte.
Les études chez l’ animal n’ ont pas montré d’ effets délétères directs ou indirects sur la gestation, le développement embryonnaire ou fœ tal, l’ accouchement ou le développement postnatal (voir rubrique 5.3.).
L’ epoetin beta ne sera prescrit qu'avec prudence chez la femme enceinte.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
NeoRecormon n’ a aucun effet sur l’ aptitude à conduire des véhicules et à utiliser des machines.
4.8 Effets indésirables
Les résultats d'études cliniques incluant 1725 patients montrent qu'environ 8% des patients traités par NeoRecormon sont susceptibles de présenter des effets indésirables.
- Malades présentant une insuffisance rénale chronique accompagnée d'une anémie
L'effet indésirable le plus fréquent lors du traitement par NeoRecormon est une augmentation de la pression artérielle ou l'aggravation d'une hypertension préexistante, surtout en cas d'élévation rapide de l'hématocrite (voir rubrique 4.4).
Des crises hypertensives avec signes de type encéphalopathie tels que céphalées et états confusionnels, signes sensoriels et moteurs tels que des troubles de l'élocution ou de l'équilibre, voire convulsions peuvent également survenir, chez des malades habituellement normo- ou hypotendus (voir rubrique 4.4).
106 Une thrombose de la fistule artério-veineuse peut survenir, en particulier chez les malades hypotendus ou dont la fistule présente des complications (sténose ou anévrisme), voir rubrique 4.4.
Dans la majorité des cas, on observe une baisse de la ferritinémie de façon concomitante à l'élévation de l'hématocrite (voir rubrique 4.4).
De plus, une élévation transitoire de la kaliémie et de la phosphatémie a pu être observée dans des cas isolés (voir rubrique 4.4).
Des cas isolés d’ érythroblastopénie, dus à des anticorps neutralisants dirigés contre l’ érythropoïétine ont été rapportés après un traitement par NeoRecormon.
Si un cas d’ érythroblastopénie est diagnostiqué, le traitement par NeoRecormon doit être interrompu et un traitement par une autre érythropoïétine recombinante ne doit pas être instauré (voir rubrique 4.4).
Les incidences des effets indésirables survenus lors des essais cliniques et considérés comme reliés au traitement par NeoRecormon sont présentées dans le tableau ci-dessous.
Au sein de chaque fréquence de groupe, les effets indésirables sont présentés suivant un ordre décroissant de gravité.
Système Organe Classe Affections vasculaires
Effet indésirable Crise hypertensive Hypertension artérielle
Incidence Peu fréquente (> 0,1%, < 1%) Fréquente (> 1%, < 10%)
Affections du système nerveux Affections hématologiques et du système lymphatique
Céphalée Thrombose de l’ abord vasculaire Thrombocytose
Fréquente (> 1%, < 10%) Rare (> 0,01%, < 0,1%) Très rare (< 0,01%)
- Patients atteints de cancer
Des céphalées et une hypertension artérielle liées au traitement par epoetin beta et pouvant être contrôlées par traitement médicamenteux sont fréquentes (> 1%, < 10%) (voir rubrique 4.4).
Chez certains patients, une diminution des paramètres reflétant le statut martial est observée (voir rubrique 4.4).
Dans les études cliniques, la fréquence d’ accidents thromboemboliques était supérieure chez les patients atteints de cancer traités par NeoRecormon comparé au groupe non traité ou placebo.
Chez les patients traités par NeoRecormon, cette incidence est de 7% par rapport à 4% dans le groupe contrôle; ceci n’ est accompagné d’ aucune augmentation de la mortalité thromboembolique par rapport au groupe contrôle.
Les incidences des effets indésirables survenus lors des essais cliniques et considérés comme reliés au traitement par NeoRecormon sont présentées dans le tableau ci-dessous.
Au sein de chaque fréquence de groupe, les effets indésirables sont présentés suivant un ordre décroissant de gravité.
Système Organe Classe Affections vasculaires Affections hématologiques et du système lymphatique
Effet indésirable Hypertension artérielle Evénement thromboembolique
Incidence Fréquente (> 1%, < 10%) Fréquente (> 1%, < 10%)
Affections du système nerveux
Céphalée
Fréquente (> 1%, < 10%)
- Malades inclus dans un programme de transfusions autologues
Cependant, aucune relation avec le traitement par NeoRecormon n’ a été établie.
Au cours des essais cliniques contrôlés, la carence martiale temporaire était plus prononcée chez les patients traités par NeoRecormon que dans le groupe contrôle (voir rubrique 4.4).
Les incidences des effets indésirables survenus lors des essais cliniques et considérés comme reliés au traitement par NeoRecormon sont présentées dans le tableau ci-dessous.
Au sein de chaque fréquence de groupe, les effets indésirables sont présentés suivant un ordre décroissant de gravité.
107 Système Organe Classe Affections du système nerveux
Effet indésirable Céphalée
Incidence Fréquente (> 1%, < 10%)
- Prématurés
Une diminution de la ferritinémie est très fréquente (> 10%) (voir rubrique 4.4).
- Toutes indications
De rares réactions cutanées (≥ 1/ 10.000 à ≤ 1/ 1.000), liées au traitement par epoetin beta, comme éruption, prurit, urticaire ou réaction au point d’ injection peuvent survenir.
De très rares cas (≤ 1/ 10.000) de réactions anaphylactoïdes liées au traitement par epoetin beta ont été rapportés.
Cependant aucune augmentation de l’ incidence des réactions d’ hypersensibilité n’ a été trouvée au cours des essais cliniques contrôlés.
Dans de très rares cas (≤ 1/ 10.000), des symptômes pseudo-grippaux liés au traitement par epoetin beta tels que fièvre, frissons, maux de tête, douleur dans les membres, malaise et/ ou douleur osseuse ont été rapportés, en particulier en début de traitement.
Ces réactions étaient légères à modérées et disparaissaient dans les quelques heures ou jours suivants.
4.9 Surdosage
La marge thérapeutique de NeoRecormon est très large.
Même à des taux sériques très élevés, il n'a pas été observé de manifestations en rapport avec un surdosage.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Anti-anémique, code ATC:
B03XA
La composition en hydrates de carbone et en acides aminés de l'epoetin beta est identique à celle de l'érythropoïétine isolée à partir de l'urine des malades anémiques.
L'érythropoïétine est une glycoprotéine qui stimule la formation des globules rouges à partir de leurs précurseurs spécifiques.
Elle agit comme un facteur stimulant la mitose et comme une hormone de différenciation.
L'efficacité biologique de l'epoetin beta a été démontrée dans divers modèles animaux in vivo (rat normal et urémique, souris polycythémique, chien), après administration intraveineuse et sous- cutanée.
Après administration d'epoetin bêta, une augmentation du nombre d'hématies, de l'hémoglobine et des réticulocytes est observée ainsi qu'une augmentation du taux d'incorporation du 59 Fe.
In vitro, une augmentation de l'incorporation de 3H-thymidine dans la rate érythronucléée (culture de cellules spléniques de la souris) a été rapportée après incubation avec l'epoetin beta.
L'examen des cultures cellulaires de la moelle osseuse humaine a montré que l'epoetin bêta stimule particulièrement l'érythropoïèse sans effet sur la leucopoïèse.
Des actions cytotoxiques de l'epoetin bêta sur la moelle osseuse ou les cellules de la peau humaine n'ont pas été détectées.
Après l'administration d'une dose unique d'epoetin beta, aucun effet sur le comportement ou l'activité locomotrice chez la souris ni sur les fonctions circulatoires ou respiratoires chez le chien n'a été observé.
L'érythropoïétine est un facteur de croissance qui stimule essentiellement la production des érythrocytes.
Des récepteurs à l’ érythropoïétine peuvent être exprimés à la surface de diverses cellules tumorales.
La survie et la progression tumorale ont été évaluées dans cinq grandes études contrôlées impliquant 2833 patients au total.
Parmi ces études quatre étaient en double aveugle contrôlées versus placebo et
Deux de ces études ont recruté des patients traités par chimiothérapie.
Le taux d’ hémoglobine cible était > 13 g/ dl dans deux des études, et de 12 à 14 g/ dl dans les trois autres études.
Dans l’ étude en ouvert, il n’ y a pas eu de différence sur la survie globale entre les patients traités avec l’ érythropoïétine humaine recombinante et le groupe contrôle.
Dans les quatre études contrôlées versus placebo, le risque relatif pour la survie globale était compris entre 1,25 et 2,47 en faveur du groupe contrôle.
Ces études ont montré une surmortalité inexpliquée, statistiquement significative par rapport au groupe contrôle chez les patients ayant une anémie associée à différents cancers fréquents et traités par une érythropoïétine humaine recombinante.
Le résultat sur la survie globale dans ces études n’ a pas pu être expliqué de façon satisfaisante par les différences d’ incidence des thromboses et autres complications liées entre les patients ayant reçu une érythropoïétine humaine recombinante et ceux du groupe contrôle.
Une méta-analyse incluant les données individuelles de l’ ensemble des 12 études cliniques contrôlées conduites avec NeoRecormon chez des patients cancéreux anémiques (n=2301), a montré un risque relatif estimé pour la survie globale de 1,13 en faveur du groupe contrôle (IC 95%, 0,87-1,46).
Chez les patients ayant une hémoglobine initiale ≤ 10 g/ dl (n=899), le risque relatif estimé pour la survie était de 0,98 (IC 95%, 0,68 à 1,40).
Une augmentation du risque relatif d’ évènements thrombo- emboliques était observée dans la population globale (RR 1,62, IC 95%:
1,13-2,31).
Une revue systématique a été réalisée impliquant plus de 9000 patients cancéreux ayant participé à 57 essais cliniques.
Une méta-analyse des données de la survie globale a généré un risque relatif estimé de 1,08 en faveur du groupe contrôle (IC 95%:
0,99 - 1,18; 42 études et 8167 patients).
1,35 - 2,06, 35 études et 6769 patients) a été observée chez les patients traités par une érythropoïétine humaine recombinante.
Par conséquent, de nombreuses données semblent suggérer l’ existence d’ un risque significatif lié à l’ administration d’ érythropoïétine humaine recombinante chez les patients cancéreux.
Toutefois, il n’ est actuellement pas possible d’ établir l’ importance de ce risque en cas d’ administration d’ érythropoïétine humaine recombinante chez les patients cancéreux sous chimiothérapie pour atteindre des taux d’ hémoglobine inférieurs à 13 g/ dl, en raison du trop faible nombre de patients ayant ces caractéristiques dans les données analysées.
Dans de très rares cas, des anticorps anti-érythropoïétine neutralisants avec ou sans aplasie de la lignée rouge (PRCA) peuvent survenir au cours du traitement rHuEPO.
5.2 Propriétés pharmacocinétiques
Des études pharmacocinétiques chez des volontaires sains et chez l’ insuffisant rénal ont montré que la demi-vie de l'epoetin bêta après administration intraveineuse est de 4 à 12 heures, et que le volume de distribution est égal à une à deux fois le volume plasmatique.
Des résultats comparables ont été trouvés dans les études chez le rat normal ou urémique.
Après administration sous-cutanée d'epoetin beta chez l'insuffisant rénal, l'absorption retardée aboutit à une concentration sérique en plateau, le pic étant observé en moyenne entre 12 et 28 heures.
La demi-vie terminale est plus longue par voie sous-cutanée qu'après administration intraveineuse, avec une moyenne entre 13 et 28 heures.
La biodisponibilité de l'epoetin beta par voie sous-cutanée se situe entre 23 et 42% par rapport à l'administration intraveineuse.
5.3 Données de sécurité précliniques
Sur la base des études classiques de tolérance pharmacologique, de toxicité après administration répétée, de génotoxicité et de toxicité sur la reproduction, les données non cliniques n’ ont montré aucun risque particulier pour l’ homme.
Une étude de carcinogénicité chez la souris traitée par érythropoïétine homologue n'a montré aucun signe de potentiel prolifératif ou carcinogène.
109 6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Urée, Chlorure de sodium, Polysorbate 20, Phosphate monosodique dihydraté, Phosphate disodique dodécahydraté, Chlorure de calcium dihydraté, Glycine, L-Leucine, L-Isoleucine, L-Thréonine, L-Acide glutamique, L-Phénylalanine, Eau pour préparations injectables.
6.2 Incompatibilités
En l’ absence d’ études de compatibilité, ce médicament ne doit pas être mélangé avec d’ autres médicaments.
6.3 Durée de conservation
2 ans.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2°C et 8°C).
Conserver la seringue préremplie dans son emballage extérieur, à l'abri de la lumière.
Pour l'usage en ambulatoire, le patient peut conserver le produit en dehors du réfrigérateur et à température ambiante (ne dépassant pas +25°C) durant une période unique pouvant aller jusqu'à 3 jours.
6.5 Nature et contenu de l'emballage extérieur
0,3 ml de solution dans une seringue préremplie (verre de type I) avec capuchon et extrémité du piston en caoutchouc recouvert de téflon, et une aiguille 27G½.
Boîte de 1 ou 6.
Toutes les présentations peuvent ne pas être commercialisées.
Veuillez vous laver les mains.
1.
Sortir une seringue de l’ étui et vérifier que la solution est limpide, sans coloration et pratiquement dépourvue de particules visibles.
2.
Sortir une aiguille de l’ étui, la fixer à la seringue et retirer la protection de l’ aiguille.
Continuer à pousser sur le piston jusqu’ à obtenir dans la seringue la quantité de NeoRecormon à injecter.
4.
Nettoyer la peau au point d'injection avec un coton imbibé d'alcool.
Former un pli cutané en pinçant la peau entre le pouce et l'index.
Tenir le corps de la seringue près de l'aiguille et piquer l'aiguille fermement dans la peau.
Injecter NeoRecormon solution.
Retirer l'aiguille rapidement et comprimer le point d'injection avec une compresse stérile et sèche.
110 Ce médicament est à usage unique.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Royaume-Uni
8.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 97/ 031/ 031 - 032
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Date de la première autorisation:
16 juillet 1997 Date du dernier renouvellement:
16 juillet 2007
10.
DATE DE MISE À JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu /
111 1.
DENOMINATION DU MEDICAMENT
NeoRecormon 4000 UI solution injectable en seringue préremplie
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Une seringue pré-remplie de 0,3 ml de solution injectable contient 4 000 unités internationales (UI) correspondant à 33,2 microgrammes d'epoetin beta* (érythropoïétine humaine recombinante).
Un ml de solution injectable contient 13 333 UI d’ epoetin beta.
* produite sur une lignée de cellules d’ Ovaire de Hamster Chinois (CHO) par la technique de l’ ADN recombinante
Phenylalanine (jusqu’ à 0,3 mg/ seringue) Sodium (moins de 1 mmol/ seringue)
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable.
Solution incolore, transparente à légèrement opalescente.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
- traitement de l'anémie symptomatique associée à l’ insuffisance rénale chronique (IRC) chez
l’ adulte et l’ enfant.
- prévention de l'anémie du nouveau-né prématuré, de poids de naissance compris entre 750 et
1500 g et dont l'âge gestationnel est inférieur à 34 semaines.
- traitement de l’ anémie symptomatique des patients adultes atteints de tumeurs malignes non
myéloïdes et traités par chimiothérapie.
- augmentation du volume des dons de sang autologue chez des malades participant à un
L’ utilisation dans cette indication doit tenir compte du risque accru d’ accidents thrombo- emboliques.
Le traitement ne doit être administré qu’ à des malades présentant une anémie modérée (Hb 10 - 13 g/ dl soit 6,21 - 8,07 mmol/ l et sans carence martiale), s'il n’ existe pas ou peu de méthodes de récupération du sang lorsqu'une intervention chirurgicale programmée importante nécessite de grandes quantités de sang (4 unités de sang ou plus chez les femmes et 5 unités de sang ou plus chez les hommes).
4.2 Posologie et mode d' administration
L’ initiation du traitement par NeoRecormon relève de praticiens expérimentés dans les domaines thérapeutiques cités ci-dessus.
En raison de réactions anaphylactoïdes observées dans des cas isolés, il est recommandé d'administrer la première dose du produit sous surveillance médicale.
Le NeoRecormon seringue préremplie est prête à l’ emploi.
Seules les solutions transparentes ou légèrement opalescentes, incolores et pratiquement sans particules visibles à l 'œ il nu peuvent être injectées.
NeoRecormon en seringue préremplie est un produit stérile mais sans conservateur, raison pour laquelle on ne doit en aucun cas administrer plusieurs doses à l’ aide d’ une même seringue; ce médicament est à usage unique.
112 Traitement de l'anémie symptomatique de l'insuffisance rénale chronique chez l’ adulte et l’ enfant:
Les symptômes et les séquelles de l’ anémie pouvant varier avec l'âge, le sexe et la gravité globale de la maladie, une évaluation au cas par cas de l’ évolution clinique et de l’ état du patient par un médecin est nécessaire.
NeoRecormon doit être administré par voie sous-cutanée ou intraveineuse pour atteindre un taux d’ hémoglobine inférieur ou égal à 12 g/ dl (7,5 mmol/ l).
La voie sous-cutanée est préférable chez les patients non hémodialysés, pour préserver les veines périphériques.
En cas d'administration intraveineuse, la solution doit être injectée en 2 minutes environ, par exemple chez les malades hémodialysés via la fistule artério-veineuse en fin de dialyse.
En raison de la variabilité intra-patient, le taux d’ hémoglobine observé peut parfois être supérieur ou inférieur à celui souhaité chez un patient donné.
La variabilité du taux d’ hémoglobine doit être prise en charge par une adaptation posologique destinée à maintenir le taux d’ hémoglobine cible, compris entre 10 g/ dl (6,2 mmol/ l) et 12 g/ dl (7,5 mmol/ l).
Un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité sur une période prolongée; les recommandations relatives à l’ adaptation posologique appropriée lorsque le taux d’ hémoglobine observé est supérieur à 12 g/ dl (7,5 mmol/ l) sont décrites ci-dessous.
Toute augmentation du taux d’ hémoglobine de plus de 2 g/ dl (1,25 mmol/ l) sur une période de quatre semaines doit être évitée.
Si elle se produit, une adaptation posologique appropriée doit être instaurée.
Si l’ augmentation du taux d’ hémoglobine est supérieure à 2 g/ dl (1,25 mmol/ l) en un mois ou si le taux d’ hémoglobine augmente pour approcher 12 g/ dl (7,5 mmol/ l), la dose doit être réduite d’ environ 25%.
Si le taux d’ hémoglobine continue d’ augmenter, le traitement doit être interrompu jusqu’ à ce que le taux d’ hémoglobine redescende, puis le traitement doit être repris à une dose réduite d’ environ 25% par rapport à la dose précédemment administrée.
Les patients doivent faire l’ objet d’ une surveillance étroite afin de s’ assurer que la dose la plus faible approuvée de NeoRecormon est utilisée pour permettre un contrôle satisfaisant des symptômes de l’ anémie.
En présence d'une hypertension ou de pathologies cardiovasculaires, vasculaires cérébrales, ou vasculaires périphériques préexistantes, la valeur de l'hémoglobine à atteindre ainsi que l'augmentation hebdomadaire de l'hémoglobine doivent être déterminées individuellement selon le tableau clinique.
Le traitement par NeoRecormon est divisé en deux phases:
1.
Phase de correction
- Administration sous-cutanée:
La posologie initiale est de 3 x 20 UI/ kg et par semaine.
La posologie peut être augmentée toutes les 4 semaines de 3 x 20 UI/ kg et par semaine, si l'augmentation de l'hémoglobine n'est pas satisfaisante (< 0,25 g/ dl par semaine).
La posologie hebdomadaire peut aussi être divisée en doses quotidiennes.
- Administration intraveineuse:
La posologie initiale est de 40 UI/ kg, 3 fois par semaine.
Après 4 semaines la posologie peut être augmentée à 80 UI/ kg, 3 fois par semaine, et, si nécessaire, par de nouvelles augmentations de doses de 20 UI/ kg, 3 fois par semaine, à un mois d'intervalle.
Pour les deux voies d'administration, la dose maximale ne doit pas dépasser 720 UI/ kg et par semaine.
2.
Phase d'entretien Pour maintenir l'hémoglobine entre 10 et 12 g/ dl, la posologie est d'abord réduite de moitié par rapport à la dernière dose administrée.
Celle -ci est ensuite ajustée à intervalles de une ou deux semaines pour chaque malade (dose d'entretien).
Dans le cas d'une administration par voie sous cutanée, la dose hebdomadaire peut être administrée en une injection par semaine ou répartie en 3 ou 7 injections par semaine.
Les patients stables sous un rythme d'administration d'une injection par semaine peuvent passer à une injection toutes les deux semaines.
Dans ce cas, une augmentation de la dose peut être nécessaire.
113 Chez les enfants, les essais cliniques ont montré que les doses de NeoRecormon nécessaires sont d'autant plus élevées que le sujet est jeune.
Cependant, sachant que l'on ne peut préjuger de la réponse individuelle, il convient de respecter le schéma posologique recommandé.
Toutefois il peut être interrompu à tout moment, si cela paraît nécessaire.
Les données concernant le schéma posologique pour une injection par semaine sont basées sur des études cliniques dont la durée de traitement est de 24 semaines.
La solution est administrée par voie sous-cutanée à une dose de 250 UI/ kg, 3 fois par semaine.
Il est recommandé de commencer le traitement par NeoRecormon le plus tôt possible, de préférence avant le 3ème jour de vie.
Les nouveau-nés prématurés qui ont déjà été transfusés au moment de l'initiation du traitement par NeoRecormon ne sont pas susceptibles de retirer autant de bénéfice du traitement que les nouveau-nés n’ ayant jamais été transfusés.
Le traitement doit durer 6 semaines.
Traitement de l’ anémie symptomatique induite par la chimiothérapie chez les patients cancéreux:
NeoRecormon doit être administré par voie sous-cutanée chez les patients anémiques (par ex. taux d’ hémoglobine ≤ 10 g/ dl (6,2 mmol/ l)).
Les symptômes et les séquelles de l’ anémie pouvant varier avec l'âge, le sexe et la gravité globale de la maladie, une évaluation au cas par cas de l’ évolution clinique et de l’ état du patient par un médecin est nécessaire.
La dose hebdomadaire peut être administrée en une injection par semaine ou répartie en 3 à 7 injections par semaine.
La dose initiale recommandée est de 30.000 UI par semaine (correspondant à environ 450 UI/ kg et par semaine, calculé sur la base d’ un poids corporel patient moyen).
En raison de la variabilité intra-patient, le taux d’ hémoglobine observé peut parfois être supérieur ou inférieur à celui souhaité chez un patient donné.
La variabilité du taux d’ hémoglobine doit être prise en charge par une adaptation posologique destinée à maintenir le taux d’ hémoglobine cible, compris entre 10 g/ dl (6,2 mmol/ l) et 12 g/ dl (7,5 mmol/ l).
Un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité sur une période prolongée; les recommandations relatives à l’ adaptation posologique appropriée lorsque le taux d’ hémoglobine observé est supérieur à 12 g/ dl (7,5 mmol/ l) sont décrites ci-dessous.
Si, après 4 semaines de traitement, le taux d’ hémoglobine a augmenté d’ au moins 1 g/ dl (0,62 mmol/ l), la dose choisie doit être poursuivie.
Si le taux d’ hémoglobine n’ a pas augmenté d’ au moins 1 g/ dl (0,62 mmol/ l), un doublement de la dose doit être considéré.
Si après 8 semaines de traitement, le taux d’ hémoglobine n’ a pas augmenté d’ au moins 1 g/ dl (0,62 mmol/ l), une réponse est peu probable et le traitement doit être interrompu.
Le traitement doit être poursuivi jusqu’ à 4 semaines après la fin de la chimiothérapie.
La dose maximale ne doit pas dépasser 60.000 UI par semaine.
Une fois que l’ objectif thérapeutique a été atteint pour le patient, la dose doit être réduite de 25 à 50% de façon à maintenir l’ hémoglobine à ce niveau.
Une adaptation posologique appropriée doit être envisagée.
Si le taux d’ hémoglobine dépasse 12 g/ dl (7,5 mmol/ l), la dose doit être réduite d’ environ 25 à 50%.
Le traitement par NeoRecormon doit être temporairement interrompu si le taux d’ hémoglobine dépasse 13 g/ dl (8,1 mmol/ l).
Le traitement doit être repris à une dose d’ environ 25% inférieure à la dose précédente, après que le taux d’ hémoglobine soit devenu inférieur ou égal à 12 g/ dl (7,5 mmol/ l).
Si l'hémoglobine augmente de plus de 2 g/ dl (1,3 mmol/ l) en 4 semaines, la dose doit être réduite de 25 à 50%.
114 Les patients doivent faire l’ objet d’ une surveillance étroite afin de s’ assurer que la dose la plus faible approuvée de NeoRecormon est utilisée pour permettre un contrôle satisfaisant des symptômes de l’ anémie.
La solution est administrée soit par voie intraveineuse en 2 minutes environ soit par voie sous-cutanée.
NeoRecormon est administré 2 fois par semaine pendant 4 semaines.
Lorsque l'hématocrite du malade permet un don de sang (hématocrite ≥ 33%), NeoRecormon est administré à la fin du don.
Pendant toute la durée du traitement, l'hématocrite ne doit pas dépasser 48%.
La posologie doit être établie pour chaque malade par l'équipe médico-chirurgicale en fonction de la prévision du nombre d’ unités autologues nécessaires et de la réserve globulaire endogène:
1.
Le nombre d’ unités autologues nécessaires dépend de la perte sanguine anticipée, de l'emploi de méthodes d'épargne sanguine ainsi que de l'état général du malade.
Cette quantité correspond à la quantité supposée être suffisante pour éviter les transfusions homologues.
La quantité requise de sang autologue est exprimée en unités, une unité du nomogramme correspond à 180 ml de globules rouges.
2.
La capacité du malade à fournir des dons autologues dépend essentiellement du volume sanguin et de l'hématocrite initial.
Ces deux paramètres déterminent la réserve globulaire endogène qui peut être calculée d'après la formule suivante:
réserve globulaire endogène = volume sanguin (ml) x (hématocrite - 33):
100 chez la femme: volume sanguin (ml) = 41 (ml/ kg) x poids (kg) + 1 200 (ml)
chez l'homme:
volume sanguin (ml) = 44 (ml/ kg) x poids (kg) + 1 600 (ml)
(poids corporel > 45 kg).
L’ indication du traitement par NeoRecormon, et, si celle -ci est posée, les doses unitaires doivent être déterminées en fonction de la quantité nécessaire de sang autologue et de la réserve globulaire endogène à l'aide des graphiques suivants:
Femmes
Hommes
Nombre d’ unités autologues nécessaires
Nombre d’ unités autologues nécessaires
Réserve globulaire endogène [ml]
Réserve globulaire endogène [ml]
La dose unitaire ainsi déterminée doit être administrée 2 fois par semaine pendant 4 semaines.
La posologie maximale ne doit pas dépasser 1600 UI/ kg/ semaine pour la voie intraveineuse, et 1200 UI/ kg/ semaine pour la voie sous-cutanée.
115 4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
Hypertension artérielle mal contrôlée
Dans l’ indication “ augmentation du volume des dons de sang autologue”: infarctus du myocarde ou accident vasculaire cérébral le mois précédant le traitement, angor instable, patients à risque de thromboses veineuses profondes tels que ceux ayant des antécédents thrombo-emboliques.
4.4 Mises en garde spéciales et précautions d’ emploi
NeoRecormon doit être utilisé avec prudence en cas d'anémie réfractaire avec excès de blastes en transformation, d'épilepsie, de thrombocytose et d'insuffisance hépatique chronique.
Il est impératif d'éliminer les carences en acide folique et en vitamine B12, car elles diminuent l'efficacité de NeoRecormon.
Afin d’ assurer une érythropoïèse efficace, le statut martial doit être contrôlé chez tous les patients avant et pendant le traitement, et une supplémentation martiale peut être nécessaire et menée en conformité avec les recommandations thérapeutiques.
Une surcharge aluminique sévère due au traitement de l'insuffisance rénale peut compromettre l'efficacité de NeoRecormon.
L'administration de NeoRecormon chez des malades présentant une néphrosclérose et non encore dialysés doit être évaluée individuellement: en effet, une dégradation accélérée de la fonction rénale ne peut être totalement écartée.
Des cas d’ érythroblastopénie dus à des anticorps neutralisants dirigés contre l’ érythropoïétine, ont été rapportés avec les érythropoïétines recombinantes, incluant NeoRecormon.
Ces anticorps neutralisants présentent une réaction croisée avec les autres érythropoïétines et un traitement relais par NeoRecormon ne doit pas être instauré chez un patient pour lequel la présence d'anticorps neutralisants est suspectée ou confirmée (voir rubrique 4.8).
Chez les patients présentant une insuffisance rénale chronique, une augmentation de la pression artérielle ou une aggravation d'une hypertension préexistante, surtout en cas d'élévation rapide de l'hématocrite, peuvent survenir.
Ces augmentations de la pression artérielle peuvent être contrôlées par un traitement médicamenteux.
Si elles ne l'étaient pas, l'arrêt temporaire du traitement par NeoRecormon serait recommandé.
Une surveillance régulière de la tension est recommandée, particulièrement en début de traitement, en incluant les périodes entre les séances de dialyse.
Des crises hypertensives avec signes de type encéphalopathie peuvent survenir et une prise en charge médicale intensive doit être immédiatement instituée.
Il convient de repérer d'éventuels signes d'alerte telle qu'une céphalée brutale pseudo-migraineuse.
Chez les patients présentant une insuffisance rénale chronique, une augmentation modérée et dose- dépendante du nombre des plaquettes dans les limites de la normale peut être observée, surtout après l'administration intraveineuse de NeoRecormon.
Ce phénomène régresse au cours du traitement.
Il est recommandé de contrôler la numération plaquettaire régulièrement au cours des 8 premières semaines de traitement.
Chez les patients présentant une insuffisance rénale chronique, le taux d’ hémoglobine atteint pendant la phase d’ entretien ne doit pas dépasser la limite supérieure du taux d’ hémoglobine cible recommandé dans la rubrique 4.2.
Lors des essais cliniques, un risque accru de décès et d’ événements cardiovasculaires graves ont été observés lorsque l’ administration des agents stimulants l’ érythropoïèse (ASEs) visait à obtenir un taux d’ hémoglobine cible supérieur à 12 g/ dl (7,5 mmol/ l).
116 Les essais cliniques contrôlés n’ ont pas montré de bénéfices significatifs attribuables à l’ administration d’ epoetins lorsque le taux d’ hémoglobine est augmenté au-delà du seuil nécessaire pour contrôler les symptômes de l’ anémie et pour éviter une transfusion sanguine.
Chez les enfants prématurés, il peut y avoir une augmentation modérée des plaquettes, en particulier jusqu’ au 12ème-14ème jour après la naissance, de ce fait, la numération plaquettaire doit être surveillée régulièrement.
Effets sur la progression tumorale Les epoetins sont des facteurs de croissance qui stimulent essentiellement la production des érythrocytes.
Des récepteurs à l’ érythropoietine peuvent être exprimés à la surface de diverses cellules tumorales.
Comme avec tous les facteurs de croissance, le problème se pose de savoir si les epoetins pourraient stimuler la croissance de tumeurs.
Lors de plusieurs études cliniques contrôlées, les epoetins n’ ont pas montré d’ amélioration de la survie globale ou de diminution du risque de progression tumorale chez des patients présentant une anémie liée au cancer.
Dans les essais cliniques contrôlés, l’ utilisation de NeoRecormon et autres agents stimulants l’ érythropoeièse (ASE) ont montré:
- une réduction du temps jusqu’ à progression tumorale chez des patients ayant un cancer avancé
de la tête ou du cou traités par radiothérapie, lorsque le taux d’ hémoglobine cible était supérieur à 14 g/ dl (8,7 mmol/ l),
- une réduction de la survie globale et une augmentation des décès liés à la progression de la
maladie à 4 mois chez des patients présentant un cancer du sein métastatique traités par chimiothérapie, lorsque le taux d’ hémoglobine cible était de 12-14 g/ dl (7,5-8,7 mmol/ l),
- une augmentation du risque de décès lorsque le taux d’ hémoglobine cible était de 12 g/ dl
(7,5 mmol/ l) chez les patients présentant une pathologie maligne active non traitée par chimiothérapie ou radiothérapie.
Les ASEs ne sont pas indiqués dans cette population de patients.
Au vu des informations ci-dessus, dans certaines situations cliniques, la transfusion sanguine doit être le traitement privilégié de l’ anémie des patients cancéreux.
La décision d’ administrer des érythropoïétines recombinantes doit être déterminée sur une évaluation du rapport bénéfice/ risque prenant en compte l’ avis du patient dans son contexte clinique spécifique.
Les facteurs à considérer dans cette évaluation doivent inclure le type de tumeur et son stade, le degré de l’ anémie, l’ espérance de vie, l’ environnement dans lequel le patient est traité et la préférence du patient (voir rubrique 5.1).
Une augmentation de la pression artérielle peut être observée et contrôlée par un traitement.
Une surveillance régulière de la pression artérielle est donc recommandée, tout particulièrement en début de traitement chez les patients cancéreux.
Le taux de plaquettes et le niveau d’ hémoglobine doivent être également surveillés à intervalles réguliers chez les patients atteints de cancer.
Chez les patients inclus dans un programme de transfusions autologues, il peut y avoir une augmentation du nombre de plaquettes, le plus souvent dans les limites de la normale.
De ce fait, il est recommandé, chez ces patients, de contrôler la numération plaquettaire au moins une fois par semaine.
Si l'augmentation des plaquettes est supérieure à 150 x 109 / l ou si le nombre des plaquettes dépasse la normale supérieure, le traitement par NeoRecormon doit être interrompu.
Chez les patients présentant une insuffisance rénale chronique, du fait de l'augmentation de l'hématocrite, une augmentation des doses d'héparine au cours de l'hémodialyse est souvent nécessaire lors du traitement par NeoRecormon.
Une héparinisation insuffisante peut entraîner une coagulation dans le circuit.
Une vérification précoce de la fistule et une prophylaxie des thromboses par l'administration d'acide acétylsalicylique par exemple, doivent être envisagées chez les patients présentant une insuffisance rénale chronique avec risque de thrombose de la fistule artério-veineuse.
117 Au cours du traitement par NeoRecormon, la kaliémie et la phosphatémie doivent être surveillées régulièrement.
En effet, une augmentation de la kaliémie a été rapportée chez quelques patients urémiques traités par NeoRecormon, bien que l'imputabilité au traitement n'ait pu être établie.
En cas d'élévation de la kaliémie ou de kaliémie élevée, l'interruption du traitement par NeoRecormon doit être envisagée jusqu'à normalisation du taux de potassium sérique.
Si NeoRecormon est administré dans le cadre d'un programme de transfusions autologues, il convient de respecter les recommandations officielles relatives aux dons de sang, et en particulier: dons réservés aux malades ayant un hématocrite ≥ 33% (hémoglobine ≥ 11 g/ dl [6,83 mmol/ l])
-
- les sujets de moins de 50 kg doivent faire l'objet d'une attention particulière
- le volume de chaque don ne doit pas excéder 12% du volume sanguin estimé du malade.
Le traitement par NeoRecormon doit être réservé aux malades pour lesquels il est particulièrement important d'éviter le recours aux transfusions homologues en tenant compte du rapport bénéfice/ risque de la transfusion homologue.
Un usage détourné chez des sujets sains peut amener à une augmentation excessive de l'hématocrite pouvant entraîner des complications du système cardio-vasculaire mettant en jeu le pronostic vital.
NeoRecormon en seringue pré-remplie contient jusqu'à 0,3 mg de phénylalanine/ seringue comme excipient.
Par conséquent, il faut en tenir compte chez les patients atteints de formes sévères de phénylcétonurie
Ce médicament contient moins de 1 mmol de sodium (23 mg) par seringue, c’ est-à-dire qu’ il est essentiellement « sans sodium ».
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
A ce jour, les essais cliniques n'indiquent aucune interaction de NeoRecormon avec d'autres médicaments.
Les études chez l'animal ont montré que l'epoetin beta ne potentialise pas la toxicité médullaire des médicaments cytostatiques comme l'étoposide, le cisplatine, le cyclophosphamide et le fluorouracile.
4.6 Grossesse et allaitement
Pour l’ epoetin beta il n’ existe pas de données sur l’ utilisation de ce médicament chez la femme enceinte.
Les études chez l’ animal n’ ont pas montré d’ effets délétères directs ou indirects sur la gestation, le développement embryonnaire ou fœ tal, l’ accouchement ou le développement postnatal (voir rubrique 5.3.).
L’ epoetin beta ne sera prescrit qu'avec prudence chez la femme enceinte.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
NeoRecormon n’ a aucun effet sur l’ aptitude à conduire des véhicules et à utiliser des machines.
4.8 Effets indésirables
Les résultats d'études cliniques incluant 1725 patients montrent qu'environ 8% des patients traités par NeoRecormon sont susceptibles de présenter des effets indésirables.
- Malades présentant une insuffisance rénale chronique accompagnée d'une anémie
L'effet indésirable le plus fréquent lors du traitement par NeoRecormon est une augmentation de la pression artérielle ou l'aggravation d'une hypertension préexistante, surtout en cas d'élévation rapide de l'hématocrite (voir rubrique 4.4).
Des crises hypertensives avec signes de type encéphalopathie tels que céphalées et états confusionnels, signes sensoriels et moteurs tels que des troubles de l'élocution ou de l'équilibre, voire convulsions peuvent également survenir, chez des malades habituellement normo- ou hypotendus (voir rubrique 4.4).
118 Une thrombose de la fistule artério-veineuse peut survenir, en particulier chez les malades hypotendus ou dont la fistule présente des complications (sténose ou anévrisme), voir rubrique 4.4.
Dans la majorité des cas, on observe une baisse de la ferritinémie de façon concomitante à l'élévation de l'hématocrite (voir rubrique 4.4).
De plus, une élévation transitoire de la kaliémie et de la phosphatémie a pu être observée dans des cas isolés (voir rubrique 4.4).
Des cas isolés d’ érythroblastopénie, dus à des anticorps neutralisants dirigés contre l’ érythropoïétine ont été rapportés après un traitement par NeoRecormon.
Si un cas d’ érythroblastopénie est diagnostiqué, le traitement par NeoRecormon doit être interrompu et un traitement par une autre érythropoïétine recombinante ne doit pas être instauré (voir rubrique 4.4).
Les incidences des effets indésirables survenus lors des essais cliniques et considérés comme reliés au traitement par NeoRecormon sont présentées dans le tableau ci-dessous.
Au sein de chaque fréquence de groupe, les effets indésirables sont présentés suivant un ordre décroissant de gravité.
Système Organe Classe Affections vasculaires
Effet indésirable Crise hypertensive Hypertension artérielle
Incidence Peu fréquente (> 0,1%, < 1%) Fréquente (> 1%, < 10%)
Affections du système nerveux Affections hématologiques et du système lymphatique
Céphalée Thrombose de l’ abord vasculaire Thrombocytose
Fréquente (> 1%, < 10%) Rare (> 0,01%, < 0,1%) Très rare (< 0,01%)
- Patients atteints de cancer
Des céphalées et une hypertension artérielle liées au traitement par epoetin beta et pouvant être contrôlées par traitement médicamenteux sont fréquentes (> 1%, < 10%) (voir rubrique 4.4).
Chez certains patients, une diminution des paramètres reflétant le statut martial est observée (voir rubrique 4.4).
Dans les études cliniques, la fréquence d’ accidents thromboemboliques était supérieure chez les patients atteints de cancer traités par NeoRecormon comparé au groupe non traité ou placebo.
Chez les patients traités par NeoRecormon, cette incidence est de 7% par rapport à 4% dans le groupe contrôle; ceci n’ est accompagné d’ aucune augmentation de la mortalité thromboembolique par rapport au groupe contrôle.
Les incidences des effets indésirables survenus lors des essais cliniques et considérés comme reliés au traitement par NeoRecormon sont présentées dans le tableau ci-dessous.
Au sein de chaque fréquence de groupe, les effets indésirables sont présentés suivant un ordre décroissant de gravité.
Système Organe Classe Affections vasculaires Affections hématologiques et du système lymphatique
Effet indésirable Hypertension artérielle Evénement thromboembolique
Incidence Fréquente (> 1%, < 10%) Fréquente (> 1%, < 10%)
Affections du système nerveux
Céphalée
Fréquente (> 1%, < 10%)
- Malades inclus dans un programme de transfusions autologues
Cependant, aucune relation avec le traitement par NeoRecormon n’ a été établie.
Au cours des essais cliniques contrôlés, la carence martiale temporaire était plus prononcée chez les patients traités par NeoRecormon que dans le groupe contrôle (voir rubrique 4.4).
Les incidences des effets indésirables survenus lors des essais cliniques et considérés comme reliés au traitement par NeoRecormon sont présentées dans le tableau ci-dessous.
Au sein de chaque fréquence de groupe, les effets indésirables sont présentés suivant un ordre décroissant de gravité.
119 Système Organe Classe Affections du système nerveux
Effet indésirable Céphalée
Incidence Fréquente (> 1%, < 10%)
- Prématurés
Une diminution de la ferritinémie est très fréquente (> 10%) (voir rubrique 4.4).
- Toutes indications
De rares réactions cutanées (≥ 1/ 10.000 à ≤ 1/ 1.000), liées au traitement par epoetin beta, comme éruption, prurit, urticaire ou réaction au point d’ injection peuvent survenir.
De très rares cas (≤ 1/ 10.000) de réactions anaphylactoïdes liées au traitement par epoetin beta ont été rapportés.
Cependant aucune augmentation de l’ incidence des réactions d’ hypersensibilité n’ a été trouvée au cours des essais cliniques contrôlés.
Dans de très rares cas (≤ 1/ 10.000), des symptômes pseudo-grippaux liés au traitement par epoetin beta tels que fièvre, frissons, maux de tête, douleur dans les membres, malaise et/ ou douleur osseuse ont été rapportés, en particulier en début de traitement.
Ces réactions étaient légères à modérées et disparaissaient dans les quelques heures ou jours suivants.
4.9 Surdosage
La marge thérapeutique de NeoRecormon est très large.
Même à des taux sériques très élevés, il n'a pas été observé de manifestations en rapport avec un surdosage.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Anti-anémique, code ATC:
B03XA
La composition en hydrates de carbone et en acides aminés de l'epoetin beta est identique à celle de l'érythropoïétine isolée à partir de l'urine des malades anémiques.
L'érythropoïétine est une glycoprotéine qui stimule la formation des globules rouges à partir de leurs précurseurs spécifiques.
Elle agit comme un facteur stimulant la mitose et comme une hormone de différenciation.
L'efficacité biologique de l'epoetin beta a été démontrée dans divers modèles animaux in vivo (rat normal et urémique, souris polycythémique, chien), après administration intraveineuse et sous- cutanée.
Après administration d'epoetin bêta, une augmentation du nombre d'hématies, de l'hémoglobine et des réticulocytes est observée ainsi qu'une augmentation du taux d'incorporation du 59 Fe.
In vitro, une augmentation de l'incorporation de 3H-thymidine dans la rate érythronucléée (culture de cellules spléniques de la souris) a été rapportée après incubation avec l'epoetin beta.
L'examen des cultures cellulaires de la moelle osseuse humaine a montré que l'epoetin bêta stimule particulièrement l'érythropoïèse sans effet sur la leucopoïèse.
Des actions cytotoxiques de l'epoetin bêta sur la moelle osseuse ou les cellules de la peau humaine n'ont pas été détectées.
Après l'administration d'une dose unique d'epoetin beta, aucun effet sur le comportement ou l'activité locomotrice chez la souris ni sur les fonctions circulatoires ou respiratoires chez le chien n'a été observé.
L'érythropoïétine est un facteur de croissance qui stimule essentiellement la production des érythrocytes.
Des récepteurs à l’ érythropoïétine peuvent être exprimés à la surface de diverses cellules tumorales.
120 La survie et la progression tumorale ont été évaluées dans cinq grandes études contrôlées impliquant 2833 patients au total.
Parmi ces études quatre étaient en double aveugle contrôlées versus placebo et une étude était en ouvert.
Deux de ces études ont recruté des patients traités par chimiothérapie.
Le taux d’ hémoglobine cible était > 13 g/ dl dans deux des études, et de 12 à 14 g/ dl dans les trois autres études.
Dans l’ étude en ouvert, il n’ y a pas eu de différence sur la survie globale entre les patients traités avec l’ érythropoïétine humaine recombinante et le groupe contrôle.
Dans les quatre études contrôlées versus placebo, le risque relatif pour la survie globale était compris entre 1,25 et 2,47 en faveur du groupe contrôle.
Ces études ont montré une surmortalité inexpliquée, statistiquement significative par rapport au groupe contrôle chez les patients ayant une anémie associée à différents cancers fréquents et traités par une érythropoïétine humaine recombinante.
Le résultat sur la survie globale dans ces études n’ a pas pu être expliqué de façon satisfaisante par les différences d’ incidence des thromboses et autres complications liées entre les patients ayant reçu une érythropoïétine humaine recombinante et ceux du groupe contrôle.
Une méta-analyse incluant les données individuelles de l’ ensemble des 12 études cliniques contrôlées conduites avec NeoRecormon chez des patients cancéreux anémiques (n=2301), a montré un risque relatif estimé pour la survie globale de 1,13 en faveur du groupe contrôle (IC 95%, 0,87-1,46).
Chez les patients ayant une hémoglobine initiale ≤ 10 g/ dl (n=899), le risque relatif estimé pour la survie était de 0,98 (IC 95%, 0,68 à 1,40).
Une augmentation du risque relatif d’ évènements thrombo- emboliques était observée dans la population globale (RR 1,62, IC 95%:
1,13-2,31).
Une revue systématique a été réalisée impliquant plus de 9000 patients cancéreux ayant participé à 57 essais cliniques.
Une méta-analyse des données de la survie globale a généré un risque relatif estimé de 1,08 en faveur du groupe contrôle (IC 95%:
0,99 - 1,18; 42 études et 8167 patients).
1,35 - 2,06, 35 études et 6769 patients) a été observée chez les patients traités par une érythropoïétine humaine recombinante.
Par conséquent, de nombreuses données semblent suggérer l’ existence d’ un risque significatif lié à l’ administration d’ érythropoïétine humaine recombinante chez les patients cancéreux.
Toutefois, il n’ est actuellement pas possible d’ établir l’ importance de ce risque en cas d’ administration d’ érythropoïétine humaine recombinante chez les patients cancéreux sous chimiothérapie pour atteindre des taux d’ hémoglobine inférieurs à 13 g/ dl, en raison du trop faible nombre de patients ayant ces caractéristiques dans les données analysées.
Dans de très rares cas, des anticorps anti-érythropoïétine neutralisants avec ou sans aplasie de la lignée rouge (PRCA) peuvent survenir au cours du traitement rHuEPO.
5.2 Propriétés pharmacocinétiques
Des études pharmacocinétiques chez des volontaires sains et chez l’ insuffisant rénal ont montré que la demi-vie de l'epoetin bêta après administration intraveineuse est de 4 à 12 heures, et que le volume de distribution est égal à une à deux fois le volume plasmatique.
Des résultats comparables ont été trouvés dans les études chez le rat normal ou urémique.
Après administration sous-cutanée d'epoetin beta chez l'insuffisant rénal, l'absorption retardée aboutit à une concentration sérique en plateau, le pic étant observé en moyenne entre 12 et 28 heures.
La demi-vie terminale est plus longue par voie sous-cutanée qu'après administration intraveineuse, avec une moyenne entre 13 et 28 heures.
La biodisponibilité de l'epoetin beta par voie sous-cutanée se situe entre 23 et 42% par rapport à l'administration intraveineuse.
121 5.3 Données de sécurité précliniques
Sur la base des études classiques de tolérance pharmacologique, de toxicité après administration répétée, de génotoxicité et de toxicité sur la reproduction, les données non cliniques n’ ont montré aucun risque particulier pour l’ homme.
Une étude de carcinogénicité chez la souris traitée par érythropoïétine homologue n'a montré aucun signe de potentiel prolifératif ou carcinogène.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Urée, Chlorure de sodium, Polysorbate 20, Phosphate monosodique dihydraté, Phosphate disodique dodécahydraté, Chlorure de calcium dihydraté, Glycine, L-Leucine, L-Isoleucine, L-Thréonine, L-Acide glutamique, L-Phénylalanine, Eau pour préparations injectables.
6.2 Incompatibilités
En l’ absence d’ études de compatibilité, ce médicament ne doit pas être mélangé avec d’ autres médicaments.
6.3 Durée de conservation
2 ans.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2°C et 8°C).
Conserver la seringue préremplie dans son emballage extérieur, à l'abri de la lumière.
Pour l'usage en ambulatoire, le patient peut conserver le produit en dehors du réfrigérateur et à température ambiante (ne dépassant pas +25°C) durant une période unique pouvant aller jusqu'à 3 jours.
6.5 Nature et contenu de l'emballage extérieur
0,3 ml de solution dans une seringue préremplie (verre de type I) avec capuchon et extrémité du piston en caoutchouc recouvert de téflon, et une aiguille 27G½.
Boîte de 1 ou 6.
Toutes les présentations peuvent ne pas être commercialisées.
Veuillez vous laver les mains.
1.
Sortir une aiguille de l’ étui, la fixer à la seringue et retirer la protection de l’ aiguille.
3.
Chasser l’ air de la seringue et de l’ aiguille en tenant la seringue à la verticale et en poussant doucement sur le piston.
Continuer à pousser sur le piston jusqu’ à obtenir dans la seringue la quantité de NeoRecormon à injecter.
4.
Nettoyer la peau au point d'injection avec un coton imbibé d'alcool.
Former un pli cutané en pinçant la peau entre le pouce et l'index.
Tenir le corps de la seringue près de l'aiguille et piquer l'aiguille fermement dans la peau.
Injecter NeoRecormon solution.
Retirer l'aiguille rapidement et comprimer le point d'injection avec une compresse stérile et sèche.
Ce médicament est à usage unique.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Royaume-Uni
8.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 97/ 031/ 041 - 042
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Date de la première autorisation:
16 juillet 1997 Date du dernier renouvellement:
16 juillet 2007
10.
DATE DE MISE À JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu /
123 1.
DENOMINATION DU MEDICAMENT
NeoRecormon 5000 UI solution injectable en seringue préremplie
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Une seringue préremplie de 0,3 ml de solution injectable contient 5 000 unités internationales (UI) correspondant à 41,5 microgrammes d'epoetin beta* (érythropoïétine humaine recombinante).
Un ml de solution injectable contient 16 667 UI d’ epoetin beta.
* produite sur une lignée de cellules d’ Ovaire de Hamster (CHO) par la technique de l’ ADN recombinante
Phenylalanine (jusqu’ à 0,3 mg/ seringue) Sodium (moins de 1 mmol/ seringue)
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable.
Solution incolore, transparente à légèrement opalescente.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
- traitement de l'anémie symptomatique associée à l’ insuffisance rénale chronique (IRC)chez
l’ adulte et l’ enfant.
- prévention de l'anémie du nouveau-né prématuré, de poids de naissance compris entre 750 et
1500 g et dont l'âge gestationnel est inférieur à 34 semaines.
- traitement de l’ anémie symptomatique des patients adultes atteints de tumeurs malignes non
myéloïdes et traités par chimiothérapie.
- augmentation du volume des dons de sang autologue chez des malades participant à un
L’ utilisation dans cette indication doit tenir compte du risque accru d’ accidents thrombo- emboliques.
Le traitement ne doit être administré qu’ à des malades présentant une anémie modérée (Hb 10 - 13 g/ dl soit 6,21 - 8,07 mmol/ l et sans carence martiale), s'il n’ existe pas ou peu de méthodes de récupération du sang lorsqu'une intervention chirurgicale programmée importante nécessite de grandes quantités de sang (4 unités de sang ou plus chez les femmes et 5 unités de sang ou plus chez les hommes).
4.2 Posologie et mode d' administration
L’ initiation du traitement par NeoRecormon relève de praticiens expérimentés dans les domaines thérapeutiques cités ci-dessus.
En raison de réactions anaphylactoïdes observées dans des cas isolés, il est recommandé d'administrer la première dose du produit sous surveillance médicale.
Le NeoRecormon seringue préremplie est prête à l’ emploi.
Seules les solutions transparentes ou légèrement opalescentes, incolores et pratiquement sans particules visibles à l 'œ il nu peuvent être injectées.
124 NeoRecormon en seringue préremplie est un produit stérile mais sans conservateur, raison pour laquelle on ne doit en aucun cas administrer plusieurs doses à l’ aide d’ une même seringue; ce médicament est à usage unique.
Traitement de l'anémie symptomatique de l'insuffisance rénale chronique chez l’ adulte et l’ enfant:
Les symptômes et les séquelles de l’ anémie pouvant varier avec l'âge, le sexe et la gravité globale de la maladie, une évaluation au cas par cas de l’ évolution clinique et de l’ état du patient par un médecin est nécessaire.
NeoRecormon doit être administré par voie sous-cutanée ou intraveineuse pour atteindre un taux d’ hémoglobine inférieur ou égal à 12 g/ dl (7,5 mmol/ l).
La voie sous-cutanée est préférable chez les patients non hémodialysés, pour préserver les veines périphériques.
En cas d'administration intraveineuse, la solution doit être injectée en 2 minutes environ, par exemple chez les malades hémodialysés via la fistule artério-veineuse en fin de dialyse.
En raison de la variabilité intra-patient, le taux d’ hémoglobine observé peut parfois être supérieur ou inférieur à celui souhaité chez un patient donné.
La variabilité du taux d’ hémoglobine doit être prise en charge par une adaptation posologique destinée à maintenir le taux d’ hémoglobine cible, compris entre 10 g/ dl (6,2 mmol/ l) et 12 g/ dl (7,5 mmol/ l).
Un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité sur une période prolongée; les recommandations relatives à l’ adaptation posologique appropriée lorsque le taux d’ hémoglobine observé est supérieur à 12 g/ dl (7,5 mmol/ l) sont décrites ci-dessous.
Toute augmentation du taux d’ hémoglobine de plus de 2 g/ dl (1,25 mmol/ l) sur une période de quatre semaines doit être évitée.
Si elle se produit, une adaptation posologique appropriée doit être instaurée.
Si l’ augmentation du taux d’ hémoglobine est supérieure à 2 g/ dl (1,25 mmol/ l) en un mois ou si le taux d’ hémoglobine augmente pour approcher 12 g/ dl (7,5 mmol/ l), la dose doit être réduite d’ environ 25%.
Si le taux d’ hémoglobine continue d’ augmenter, le traitement doit être interrompu jusqu’ à ce que le taux d’ hémoglobine redescende, puis le traitement doit être repris à une dose réduite d’ environ 25% par rapport à la dose précédemment administrée.
Les patients doivent faire l’ objet d’ une surveillance étroite afin de s’ assurer que la dose la plus faible approuvée de NeoRecormon est utilisée pour permettre un contrôle satisfaisant des symptômes de l’ anémie.
En présence d'une hypertension ou de pathologies cardiovasculaires, vasculaires cérébrales, ou vasculaires périphériques préexistantes, la valeur de l'hémoglobine à atteindre ainsi que l'augmentation hebdomadaire de l'hémoglobine doivent être déterminées individuellement selon le tableau clinique.
Le traitement par NeoRecormon est divisé en deux phases:
1.
Phase de correction
- Administration sous-cutanée:
La posologie initiale est de 3 x 20 UI/ kg et par semaine.
La posologie peut être augmentée toutes les 4 semaines de 3 x 20 UI/ kg et par semaine, si l'augmentation de l'hémoglobine n'est pas satisfaisante (< 0,25 g/ dl par semaine).
La posologie hebdomadaire peut aussi être divisée en doses quotidiennes.
- Administration intraveineuse:
La posologie initiale est de 40 UI/ kg, 3 fois par semaine.
Après 4 semaines la posologie peut être augmentée à 80 UI/ kg, 3 fois par semaine, et, si nécessaire, par de nouvelles augmentations de doses de 20 UI/ kg, 3 fois par semaine, à un mois d'intervalle.
Pour les deux voies d'administration, la dose maximale ne doit pas dépasser 720 UI/ kg et par semaine.
2.
Phase d'entretien Pour maintenir l'hémoglobine entre 10 et 12 g/ dl, la posologie est d'abord réduite de moitié par rapport à la dernière dose administrée.
Celle -ci est ensuite ajustée à intervalles de une ou deux semaines pour chaque malade (dose d'entretien).
Les patients stables sous un
125 rythme d'administration d'une injection par semaine peuvent passer à une injection toutes les deux semaines.
Dans ce cas, une augmentation de la dose peut être nécessaire.
Chez les enfants, les essais cliniques ont montré que les doses de NeoRecormon nécessaires sont d'autant plus élevées que le sujet est jeune.
Cependant, sachant que l'on ne peut préjuger de la réponse individuelle, il convient de respecter le schéma posologique recommandé.
Toutefois il peut être interrompu à tout moment, si cela paraît nécessaire.
Les données concernant le schéma posologique pour une injection par semaine sont basées sur des études cliniques dont la durée de traitement est de 24 semaines.
La solution est administrée par voie sous-cutanée à une dose de 250 UI/ kg, 3 fois par semaine.
Il est recommandé de commencer le traitement par NeoRecormon le plus tôt possible, de préférence avant le 3ème jour de vie.
Les nouveau-nés prématurés qui ont déjà été transfusés au moment de l'initiation du traitement par NeoRecormon ne sont pas susceptibles de retirer autant de bénéfice du traitement que les nouveau-nés n’ ayant jamais été transfusés.
Le traitement doit durer 6 semaines.
Traitement de l’ anémie symptomatique induite par la chimiothérapie chez les patients cancéreux:
NeoRecormon doit être administré par voie sous-cutanée chez les patients anémiques (par ex. taux d’ hémoglobine ≤ 10 g/ dl (6,2 mmol/ l)).
Les symptômes et les séquelles de l’ anémie pouvant varier avec l'âge, le sexe et la gravité globale de la maladie, une évaluation au cas par cas de l’ évolution clinique et de l’ état du patient par un médecin est nécessaire.
La dose hebdomadaire peut être administrée en une injection par semaine ou répartie en 3 à 7 injections par semaine.
La dose initiale recommandée est de 30.000 UI par semaine (correspondant à environ 450 UI/ kg et par semaine, calculé sur la base d’ un poids corporel patient moyen).
En raison de la variabilité intra-patient, le taux d’ hémoglobine observé peut parfois être supérieur ou inférieur à celui souhaité chez un patient donné.
La variabilité du taux d’ hémoglobine doit être prise en charge par une adaptation posologique destinée à maintenir le taux d’ hémoglobine cible, compris entre 10 g/ dl (6,2 mmol/ l) et 12 g/ dl (7,5 mmol/ l).
Un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité sur une période prolongée; les recommandations relatives à l’ adaptation posologique appropriée lorsque le taux d’ hémoglobine observé est supérieur à 12 g/ dl (7,5 mmol/ l) sont décrites ci-dessous.
Si, après 4 semaines de traitement, le taux d’ hémoglobine a augmenté d’ au moins 1 g/ dl (0,62 mmol/ l), la dose choisie doit être poursuivie.
Si le taux d’ hémoglobine n’ a pas augmenté d’ au moins 1 g/ dl (0,62 mmol/ l), un doublement de la dose doit être considéré.
Si après 8 semaines de traitement, le taux d’ hémoglobine n’ a pas augmenté d’ au moins 1 g/ dl (0,62 mmol/ l), une réponse est peu probable et le traitement doit être interrompu.
Le traitement doit être poursuivi jusqu’ à 4 semaines après la fin de la chimiothérapie.
La dose maximale ne doit pas dépasser 60.000 UI par semaine.
Une fois que l’ objectif thérapeutique a été atteint pour le patient, la dose doit être réduite de 25 à 50% de façon à maintenir l’ hémoglobine à ce niveau.
Une adaptation posologique appropriée doit être envisagée.
Si le taux d’ hémoglobine dépasse 12 g/ dl (7,5 mmol/ l), la dose doit être réduite d’ environ 25 à 50%.
Le traitement par NeoRecormon doit être temporairement interrompu si le taux d’ hémoglobine dépasse 13 g/ dl (8,1 mmol/ l).
Le traitement doit être repris à une dose d’ environ 25% inférieure à la dose précédente, après que le taux d’ hémoglobine soit devenu inférieur ou égal à 12 g/ dl (7,5 mmol/ l).
126 Si l'hémoglobine augmente de plus de 2 g/ dl (1,3 mmol/ l) en 4 semaines, la dose doit être réduite de 25 à 50%.
Les patients doivent faire l’ objet d’ une surveillance étroite afin de s’ assurer que la dose la plus faible approuvée de NeoRecormon est utilisée pour permettre un contrôle satisfaisant des symptômes de l’ anémie.
La solution est administrée soit par voie intraveineuse en 2 minutes environ soit par voie sous-cutanée.
NeoRecormon est administré 2 fois par semaine pendant 4 semaines.
Lorsque l'hématocrite du malade permet un don de sang (hématocrite ≥ 33%), NeoRecormon est administré à la fin du don.
Pendant toute la durée du traitement, l'hématocrite ne doit pas dépasser 48%.
La posologie doit être établie pour chaque malade par l'équipe médico-chirurgicale en fonction de la prévision du nombre d’ unités autologues nécessaires et de la réserve globulaire endogène:
1.
Le nombre d’ unités autologues nécessaires dépend de la perte sanguine anticipée, de l'emploi de méthodes d'épargne sanguine ainsi que de l'état général du malade.
Cette quantité correspond à la quantité supposée être suffisante pour éviter les transfusions homologues.
La quantité requise de sang autologue est exprimée en unités, une unité du nomogramme correspond à 180 ml de globules rouges.
2.
La capacité du malade à fournir des dons autologues dépend essentiellement du volume sanguin et de l'hématocrite initial.
Ces deux paramètres déterminent la réserve globulaire endogène qui peut être calculée d'après la formule suivante:
réserve globulaire endogène = volume sanguin (ml) x (hématocrite - 33):
100 chez la femme: volume sanguin (ml) = 41 (ml/ kg) x poids (kg) + 1 200 (ml)
chez l'homme:
volume sanguin (ml) = 44 (ml/ kg) x poids (kg) + 1 600 (ml)
(poids corporel > 45 kg).
L’ indication du traitement par NeoRecormon, et, si celle -ci est posée, les doses unitaires doivent être déterminées en fonction de la quantité nécessaire de sang autologue et de la réserve globulaire endogène à l'aide des graphiques suivants:
Femmes
Hommes
Nombre d’ unités autologues nécessaires
Nombre d’ unités autologues nécessaires
Réserve globulaire endogène [ml]
Réserve globulaire endogène [ml]
127 La dose unitaire ainsi déterminée doit être administrée 2 fois par semaine pendant 4 semaines.
La posologie maximale ne doit pas dépasser 1600 UI/ kg/ semaine pour la voie intraveineuse, et 1200 UI/ kg/ semaine pour la voie sous-cutanée.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
Hypertension artérielle mal contrôlée
Dans l’ indication “ augmentation du volume des dons de sang autologue”: infarctus du myocarde ou accident vasculaire cérébral le mois précédant le traitement, angor instable, patients à risque de thromboses veineuses profondes tels que ceux ayant des antécédents thrombo-emboliques.
4.4 Mises en garde spéciales et précautions d’ emploi
NeoRecormon doit être utilisé avec prudence en cas d'anémie réfractaire avec excès de blastes en transformation, d'épilepsie, de thrombocytose et d'insuffisance hépatique chronique.
Il est impératif d'éliminer les carences en acide folique et en vitamine B12, car elles diminuent l'efficacité de NeoRecormon.
Afin d’ assurer une érythropoïèse efficace, le statut martial doit être contrôlé chez tous les patients avant et pendant le traitement, et une supplémentation martiale peut être nécessaire et menée en conformité avec les recommandations thérapeutiques.
Une surcharge aluminique sévère due au traitement de l'insuffisance rénale peut compromettre l'efficacité de NeoRecormon.
L'administration de NeoRecormon chez des malades présentant une néphrosclérose et non encore dialysés doit être évaluée individuellement: en effet, une dégradation accélérée de la fonction rénale ne peut être totalement écartée.
Des cas d’ érythroblastopénie dus à des anticorps neutralisants dirigés contre l’ érythropoïétine, ont été rapportés avec les érythropoïétines recombinantes, incluant NeoRecormon.
Ces anticorps neutralisants présentent une réaction croisée avec les autres érythropoïétines et un traitement relais par NeoRecormon ne doit pas être instauré chez un patient pour lequel la présence d'anticorps neutralisants est suspectée ou confirmée (voir rubrique 4.8).
Chez les patients présentant une insuffisance rénale chronique, une augmentation de la pression artérielle ou une aggravation d'une hypertension préexistante, surtout en cas d'élévation rapide de l'hématocrite, peuvent survenir.
Ces augmentations de la pression artérielle peuvent être contrôlées par un traitement médicamenteux.
Si elles ne l'étaient pas, l'arrêt temporaire du traitement par NeoRecormon serait recommandé.
Une surveillance régulière de la tension est recommandée, particulièrement en début de traitement, en incluant les périodes entre les séances de dialyse.
Des crises hypertensives avec signes de type encéphalopathie peuvent survenir et une prise en charge médicale intensive doit être immédiatement instituée.
Il convient de repérer d'éventuels signes d'alerte telle qu'une céphalée brutale pseudo-migraineuse.
Chez les patients présentant une insuffisance rénale chronique, une augmentation modérée et dose- dépendante du nombre des plaquettes dans les limites de la normale peut être observée, surtout après l'administration intraveineuse de NeoRecormon.
Ce phénomène régresse au cours du traitement.
Il est recommandé de contrôler la numération plaquettaire régulièrement au cours des 8 premières semaines de traitement.
Chez les patients présentant une insuffisance rénale chronique, le taux d’ hémoglobine atteint pendant la phase d’ entretien ne doit pas dépasser la limite supérieure du taux d’ hémoglobine cible recommandé dans la rubrique 4.2.
128 cardiovasculaires graves ont été observés lorsque l’ administration des agents stimulants l’ érythropoïèse (ASEs) visait à obtenir un taux d’ hémoglobine cible supérieur à 12 g/ dl (7,5 mmol/ l).
Les essais cliniques contrôlés n’ ont pas montré de bénéfices significatifs attribuables à l’ administration d’ epoetins lorsque le taux d’ hémoglobine est augmenté au-delà du seuil nécessaire pour contrôler les symptômes de l’ anémie et pour éviter une transfusion sanguine.
Chez les enfants prématurés, il peut y avoir une augmentation modérée des plaquettes, en particulier jusqu’ au 12ème-14ème jour après la naissance, de ce fait, la numération plaquettaire doit être surveillée régulièrement.
Effets sur la progression tumorale Les epoetins sont des facteurs de croissance qui stimulent essentiellement la production des érythrocytes.
Des récepteurs à l’ érythropoietine peuvent être exprimés à la surface de diverses cellules tumorales.
Comme avec tous les facteurs de croissance, le problème se pose de savoir si les epoetins pourraient stimuler la croissance de tumeurs.
Lors de plusieurs études cliniques contrôlées, les epoetins n’ ont pas montré d’ amélioration de la survie globale ou de diminution du risque de progression tumorale chez des patients présentant une anémie liée au cancer.
Dans les essais cliniques contrôlés, l’ utilisation de NeoRecormon et autres agents stimulants l’ érythropoeièse (ASE) ont montré:
- une réduction du temps jusqu’ à progression tumorale chez des patients ayant un cancer avancé
de la tête ou du cou traités par radiothérapie, lorsque le taux d’ hémoglobine cible était supérieur à 14 g/ dl (8,7 mmol/ l),
- une réduction de la survie globale et une augmentation des décès liés à la progression de la
maladie à 4 mois chez des patients présentant un cancer du sein métastatique traités par chimiothérapie, lorsque le taux d’ hémoglobine cible était de 12-14 g/ dl (7,5-8,7 mmol/ l),
- une augmentation du risque de décès lorsque le taux d’ hémoglobine cible était de 12 g/ dl
(7,5 mmol/ l) chez les patients présentant une pathologie maligne active non traitée par chimiothérapie ou radiothérapie.
Les ASEs ne sont pas indiqués dans cette population de patients.
Au vu des informations ci-dessus, dans certaines situations cliniques, la transfusion sanguine doit être le traitement privilégié de l’ anémie des patients cancéreux.
La décision d’ administrer des érythropoïétines recombinantes doit être déterminée sur une évaluation du rapport bénéfice/ risque prenant en compte l’ avis du patient dans son contexte clinique spécifique.
Les facteurs à considérer dans cette évaluation doivent inclure le type de tumeur et son stade, le degré de l’ anémie, l’ espérance de vie, l’ environnement dans lequel le patient est traité et la préférence du patient (voir rubrique 5.1).
Une augmentation de la pression artérielle peut être observée et contrôlée par un traitement.
Une surveillance régulière de la pression artérielle est donc recommandée, tout particulièrement en début de traitement chez les patients cancéreux.
Le taux de plaquettes et le niveau d’ hémoglobine doivent être également surveillés à intervalles réguliers chez les patients atteints de cancer.
Chez les patients inclus dans un programme de transfusions autologues, il peut y avoir une augmentation du nombre de plaquettes, le plus souvent dans les limites de la normale.
De ce fait, il est recommandé, chez ces patients, de contrôler la numération plaquettaire au moins une fois par semaine.
Si l'augmentation des plaquettes est supérieure à 150 x 109 / l ou si le nombre des plaquettes dépasse la normale supérieure, le traitement par NeoRecormon doit être interrompu.
Chez les patients présentant une insuffisance rénale chronique, du fait de l'augmentation de l'hématocrite, une augmentation des doses d'héparine au cours de l'hémodialyse est souvent nécessaire lors du traitement par NeoRecormon.
Une héparinisation insuffisante peut entraîner une coagulation dans le circuit.
129 Une vérification précoce de la fistule et une prophylaxie des thromboses par l'administration d'acide acétylsalicylique par exemple, doivent être envisagées chez les patients présentant une insuffisance rénale chronique avec risque de thrombose de la fistule artério-veineuse.
Au cours du traitement par NeoRecormon, la kaliémie et la phosphatémie doivent être surveillées régulièrement.
En effet, une augmentation de la kaliémie a été rapportée chez quelques patients urémiques traités par NeoRecormon, bien que l'imputabilité au traitement n'ait pu être établie.
En cas d'élévation de la kaliémie ou de kaliémie élevée, l'interruption du traitement par NeoRecormon doit être envisagée jusqu'à normalisation du taux de potassium sérique.
Si NeoRecormon est administré dans le cadre d'un programme de transfusions autologues, il convient de respecter les recommandations officielles relatives aux dons de sang, et en particulier: dons réservés aux malades ayant un hématocrite ≥ 33% (hémoglobine ≥ 11 g/ dl [6,83 mmol/ l])
-
- les sujets de moins de 50 kg doivent faire l'objet d'une attention particulière
- le volume de chaque don ne doit pas excéder 12% du volume sanguin estimé du malade.
Le traitement par NeoRecormon doit être réservé aux malades pour lesquels il est particulièrement important d'éviter le recours aux transfusions homologues en tenant compte du rapport bénéfice/ risque de la transfusion homologue.
Un usage détourné chez des sujets sains peut amener à une augmentation excessive de l'hématocrite pouvant entraîner des complications du système cardio-vasculaire mettant en jeu le pronostic vital.
NeoRecormon en seringue pré-remplie contient jusqu'à 0,3 mg de phénylalanine/ seringue comme excipient.
Par conséquent, il faut en tenir compte chez les patients atteints de formes sévères de phénylcétonurie
Ce médicament contient moins de 1 mmol de sodium (23 mg) par seringue, c’ est-à-dire qu’ il est essentiellement « sans sodium ».
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
A ce jour, les essais cliniques n'indiquent aucune interaction de NeoRecormon avec d'autres médicaments.
Les études chez l'animal ont montré que l'epoetin beta ne potentialise pas la toxicité médullaire des médicaments cytostatiques comme l'étoposide, le cisplatine, le cyclophosphamide et le fluorouracile.
4.6 Grossesse et allaitement
Pour l’ epoetin beta il n’ existe pas de données sur l’ utilisation de ce médicament chez la femme enceinte.
Les études chez l’ animal n’ ont pas montré d’ effets délétères directs ou indirects sur la gestation, le développement embryonnaire ou fœ tal, l’ accouchement ou le développement postnatal (voir rubrique 5.3.).
L’ epoetin beta ne sera prescrit qu'avec prudence chez la femme enceinte.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
NeoRecormon n’ a aucun effet sur l’ aptitude à conduire des véhicules et à utiliser des machines.
4.8 Effets indésirables
Les résultats d'études cliniques incluant 1725 patients montrent qu'environ 8% des patients traités par NeoRecormon sont susceptibles de présenter des effets indésirables.
- Malades présentant une insuffisance rénale chronique accompagnée d'une anémie
L'effet indésirable le plus fréquent lors du traitement par NeoRecormon est une augmentation de la pression artérielle ou l'aggravation d'une hypertension préexistante, surtout en cas d'élévation rapide de l'hématocrite (voir rubrique 4.4).
130 que céphalées et états confusionnels, signes sensoriels et moteurs tels que des troubles de l'élocution ou de l'équilibre, voire convulsions peuvent également survenir, chez des malades habituellement normo- ou hypotendus (voir rubrique 4.4).
Une thrombose de la fistule artério-veineuse peut survenir, en particulier chez les malades hypotendus ou dont la fistule présente des complications (sténose ou anévrisme), voir rubrique 4.4.
Dans la majorité des cas, on observe une baisse de la ferritinémie de façon concomitante à l'élévation de l'hématocrite (voir rubrique 4.4).
De plus, une élévation transitoire de la kaliémie et de la phosphatémie a pu être observée dans des cas isolés (voir rubrique 4.4).
Des cas isolés d’ érythroblastopénie, dus à des anticorps neutralisants dirigés contre l’ érythropoïétine ont été rapportés après un traitement par NeoRecormon.
Si un cas d’ érythroblastopénie est diagnostiqué, le traitement par NeoRecormon doit être interrompu et un traitement par une autre érythropoïétine recombinante ne doit pas être instauré (voir rubrique 4.4).
Les incidences des effets indésirables survenus lors des essais cliniques et considérés comme reliés au traitement par NeoRecormon sont présentées dans le tableau ci-dessous.
Au sein de chaque fréquence de groupe, les effets indésirables sont présentés suivant un ordre décroissant de gravité.
Système Organe Classe Affections vasculaires
Effet indésirable Crise hypertensive Hypertension artérielle
Incidence Peu fréquente (> 0,1%, < 1%) Fréquente (> 1%, < 10%)
Affections du système nerveux
Céphalée
Fréquente (> 1%, < 10%) Rare (> 0,01%, < 0,1%)
- Patients atteints de cancer
Des céphalées et une hypertension artérielle liées au traitement par epoetin beta et pouvant être contrôlées par traitement médicamenteux sont fréquentes (> 1%, < 10%) (voir rubrique 4.4).
Chez certains patients, une diminution des paramètres reflétant le statut martial est observée (voir rubrique 4.4).
Dans les études cliniques, la fréquence d’ accidents thromboemboliques était supérieure chez les patients atteints de cancer traités par NeoRecormon comparé au groupe non traité ou placebo.
Chez les patients traités par NeoRecormon, cette incidence est de 7% par rapport à 4% dans le groupe contrôle; ceci n’ est accompagné d’ aucune augmentation de la mortalité thromboembolique par rapport au groupe contrôle.
Les incidences des effets indésirables survenus lors des essais cliniques et considérés comme reliés au traitement par NeoRecormon sont présentées dans le tableau ci-dessous.
Au sein de chaque fréquence de groupe, les effets indésirables sont présentés suivant un ordre décroissant de gravité.
Système Organe Classe Affections vasculaires Affections hématologiques et du système lymphatique
Effet indésirable Hypertension artérielle Evénement thromboembolique
Incidence Fréquente (> 1%, < 10%) Fréquente (> 1%, < 10%)
Affections du système nerveux
Céphalée
Fréquente (> 1%, < 10%)
- Malades inclus dans un programme de transfusions autologues
Cependant, aucune relation avec le traitement par NeoRecormon n’ a été établie.
Au cours des essais cliniques contrôlés, la carence martiale temporaire était plus prononcée chez les patients traités par NeoRecormon que dans le groupe contrôle (voir rubrique 4.4).
131 Les incidences des effets indésirables survenus lors des essais cliniques et considérés comme reliés au traitement par NeoRecormon sont présentées dans le tableau ci-dessous.
Au sein de chaque fréquence de groupe, les effets indésirables sont présentés suivant un ordre décroissant de gravité.
Système Organe Classe Affections du système nerveux
Effet indésirable Céphalée
Incidence Fréquente (> 1%, < 10%)
- Prématurés
Une diminution de la ferritinémie est très fréquente (> 10%) (voir rubrique 4.4).
- Toutes indications
De rares réactions cutanées (≥ 1/ 10.000 à ≤ 1/ 1.000), liées au traitement par epoetin beta, comme éruption, prurit, urticaire ou réaction au point d’ injection peuvent survenir.
De très rares cas (≤ 1/ 10.000) de réactions anaphylactoïdes liées au traitement par epoetin beta ont été rapportés.
Cependant aucune augmentation de l’ incidence des réactions d’ hypersensibilité n’ a été trouvée au cours des essais cliniques contrôlés.
Dans de très rares cas (≤ 1/ 10.000), des symptômes pseudo-grippaux liés au traitement par epoetin beta tels que fièvre, frissons, maux de tête, douleur dans les membres, malaise et/ ou douleur osseuse ont été rapportés, en particulier en début de traitement.
Ces réactions étaient légères à modérées et disparaissaient dans les quelques heures ou jours suivants.
4.9 Surdosage
La marge thérapeutique de NeoRecormon est très large.
Même à des taux sériques très élevés, il n'a pas été observé de manifestations en rapport avec un surdosage.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Anti-anémique, code ATC:
B03XA
La composition en hydrates de carbone et en acides aminés de l'epoetin beta est identique à celle de l'érythropoïétine isolée à partir de l'urine des malades anémiques.
L'érythropoïétine est une glycoprotéine qui stimule la formation des globules rouges à partir de leurs précurseurs spécifiques.
Elle agit comme un facteur stimulant la mitose et comme une hormone de différenciation.
L'efficacité biologique de l'epoetin beta a été démontrée dans divers modèles animaux in vivo (rat normal et urémique, souris polycythémique, chien), après administration intraveineuse et sous- cutanée.
Après administration d'epoetin bêta, une augmentation du nombre d'hématies, de l'hémoglobine et des réticulocytes est observée ainsi qu'une augmentation du taux d'incorporation du 59 Fe.
In vitro, une augmentation de l'incorporation de 3H-thymidine dans la rate érythronucléée (culture de cellules spléniques de la souris) a été rapportée après incubation avec l'epoetin beta.
L'examen des cultures cellulaires de la moelle osseuse humaine a montré que l'epoetin bêta stimule particulièrement l'érythropoïèse sans effet sur la leucopoïèse.
Des actions cytotoxiques de l'epoetin bêta sur la moelle osseuse ou les cellules de la peau humaine n'ont pas été détectées.
Après l'administration d'une dose unique d'epoetin beta, aucun effet sur le comportement ou l'activité locomotrice chez la souris ni sur les fonctions circulatoires ou respiratoires chez le chien n'a été observé.
132 L'érythropoïétine est un facteur de croissance qui stimule essentiellement la production des érythrocytes.
Des récepteurs à l’ érythropoïétine peuvent être exprimés à la surface de diverses cellules tumorales.
La survie et la progression tumorale ont été évaluées dans cinq grandes études contrôlées impliquant 2833 patients au total.
Parmi ces études quatre étaient en double aveugle contrôlées versus placebo et une étude était en ouvert.
Deux de ces études ont recruté des patients traités par chimiothérapie.
Le taux d’ hémoglobine cible était > 13 g/ dl dans deux des études, et de 12 à 14 g/ dl dans les trois autres études.
Dans l’ étude en ouvert, il n’ y a pas eu de différence sur la survie globale entre les patients traités avec l’ érythropoïétine humaine recombinante et le groupe contrôle.
Dans les quatre études contrôlées versus placebo, le risque relatif pour la survie globale était compris entre 1,25 et 2,47 en faveur du groupe contrôle.
Ces études ont montré une surmortalité inexpliquée, statistiquement significative par rapport au groupe contrôle chez les patients ayant une anémie associée à différents cancers fréquents et traités par une érythropoïétine humaine recombinante.
Le résultat sur la survie globale dans ces études n’ a pas pu être expliqué de façon satisfaisante par les différences d’ incidence des thromboses et autres complications liées entre les patients ayant reçu une érythropoïétine humaine recombinante et ceux du groupe contrôle.
Une méta-analyse incluant les données individuelles de l’ ensemble des 12 études cliniques contrôlées conduites avec NeoRecormon chez des patients cancéreux anémiques (n=2301), a montré un risque relatif estimé pour la survie globale de 1,13 en faveur du groupe contrôle (IC 95%, 0,87-1,46).
Chez les patients ayant une hémoglobine initiale ≤ 10 g/ dl (n=899), le risque relatif estimé pour la survie était de 0,98 (IC 95%, 0,68 à 1,40).
Une augmentation du risque relatif d’ évènements thrombo- emboliques était observée dans la population globale (RR 1,62, IC 95%:
1,13-2,31).
Une revue systématique a été réalisée impliquant plus de 9000 patients cancéreux ayant participé à 57 essais cliniques.
Une méta-analyse des données de la survie globale a généré un risque relatif estimé de 1,08 en faveur du groupe contrôle (IC 95%:
0,99 - 1,18; 42 études et 8167 patients).
1,35 - 2,06, 35 études et 6769 patients) a été observée chez les patients traités par une érythropoïétine humaine recombinante.
Par conséquent, de nombreuses données semblent suggérer l’ existence d’ un risque significatif lié à l’ administration d’ érythropoïétine humaine recombinante chez les patients cancéreux.
Toutefois, il n’ est actuellement pas possible d’ établir l’ importance de ce risque en cas d’ administration d’ érythropoïétine humaine recombinante chez les patients cancéreux sous chimiothérapie pour atteindre des taux d’ hémoglobine inférieurs à 13 g/ dl, en raison du trop faible nombre de patients ayant ces caractéristiques dans les données analysées.
Dans de très rares cas, des anticorps anti-érythropoïétine neutralisants avec ou sans aplasie de la lignée rouge (PRCA) peuvent survenir au cours du traitement rHuEPO.
5.2 Propriétés pharmacocinétiques
Des études pharmacocinétiques chez des volontaires sains et chez l’ insuffisant rénal ont montré que la demi-vie de l'epoetin bêta après administration intraveineuse est de 4 à 12 heures, et que le volume de distribution est égal à une à deux fois le volume plasmatique.
Des résultats comparables ont été trouvés dans les études chez le rat normal ou urémique.
Après administration sous-cutanée d'epoetin beta chez l'insuffisant rénal, l'absorption retardée aboutit à une concentration sérique en plateau, le pic étant observé en moyenne entre 12 et 28 heures.
La demi-vie terminale est plus longue par voie sous-cutanée qu'après administration intraveineuse, avec une moyenne entre 13 et 28 heures.
La biodisponibilité de l'epoetin beta par voie sous-cutanée se situe entre 23 et 42% par rapport à l'administration intraveineuse.
133 5.3 Données de sécurité précliniques
Sur la base des études classiques de tolérance pharmacologique, de toxicité après administration répétée, de génotoxicité et de toxicité sur la reproduction, les données non cliniques n’ ont montré aucun risque particulier pour l’ homme.
Une étude de carcinogénicité chez la souris traitée par érythropoïétine homologue n'a montré aucun signe de potentiel prolifératif ou carcinogène.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Urée, Chlorure de sodium, Polysorbate 20, Phosphate monosodique dihydraté, Phosphate disodique dodécahydraté, Chlorure de calcium dihydraté, Glycine, L-Leucine, L-Isoleucine, L-Thréonine, L-Acide glutamique, L-Phénylalanine, Eau pour préparations injectables.
6.2 Incompatibilités
En l’ absence d’ études de compatibilité, ce médicament ne doit pas être mélangé avec d’ autres médicaments.
6.3 Durée de conservation
2 ans.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2°C et 8°C).
Conserver la seringue préremplie dans son emballage extérieur, à l'abri de la lumière.
Pour l'usage en ambulatoire, le patient peut conserver le produit en dehors du réfrigérateur et à température ambiante (ne dépassant pas +25°C) durant une période unique pouvant aller jusqu'à 3 jours.
6.5 Nature et contenu de l'emballage extérieur
0,3 ml de solution dans une seringue préremplie (verre de type I) avec capuchon et extrémité du piston en caoutchouc recouvert de téflon, et une aiguille 27G½.
Boîte de 1 ou 6.
Toutes les présentations peuvent ne pas être commercialisées.
Veuillez vous laver les mains.
1.
Sortir une aiguille de l’ étui, la fixer à la seringue et retirer la protection de l’ aiguille.
3.
Chasser l’ air de la seringue et de l’ aiguille en tenant la seringue à la verticale et en poussant doucement sur le piston.
Continuer à pousser sur le piston jusqu’ à obtenir dans la seringue la quantité de NeoRecormon à injecter.
4.
Nettoyer la peau au point d'injection avec un coton imbibé d'alcool.
Former un pli cutané en pinçant la peau entre le pouce et l'index.
Tenir le corps de la seringue près de l'aiguille et piquer l'aiguille fermement dans la peau.
Injecter NeoRecormon solution.
Retirer l'aiguille rapidement et comprimer le point d'injection avec une compresse stérile et sèche.
Ce médicament est à usage unique.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Royaume-Uni
8.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 97/ 031/ 033 - 034
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Date de la première autorisation:
16 juillet 1997 Date du dernier renouvellement:
16 juillet 2007
10.
DATE DE MISE À JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu /
135 1.
DENOMINATION DU MEDICAMENT
NeoRecormon 6000 UI solution injectable en seringue préremplie
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Une seringue préremplie de 0,3 ml de solution injectable contient 6 000 unités internationales (UI) correspondant à 49,8 microgrammes d'epoetin beta* (érythropoïétine humaine recombinante).
Un ml de solution injectable contient 20 000 UI d’ epoetin beta.
* produite sur une lignée de cellules de Hamster Chinois (CHO) par la technique de l’ ADN recombinante
Phenylalanine (jusqu’ à 0,3 mg/ seringue) Sodium (moins de 1 mmol/ seringue)
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable.
Solution incolore, transparente à légèrement opalescente.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
- traitement de l'anémie symptomatique associée à l’ insuffisance rénale chronique (IRC) chez
l’ adulte et l’ enfant.
- prévention de l'anémie du nouveau-né prématuré, de poids de naissance compris entre 750 et
1500 g et dont l'âge gestationnel est inférieur à 34 semaines.
- traitement de l’ anémie symptomatique des patients adultes atteints de tumeurs malignes non
myéloïdes et traités par chimiothérapie.
- augmentation du volume des dons de sang autologue chez des malades participant à un
L’ utilisation dans cette indication doit tenir compte du risque accru d’ accidents thrombo- emboliques.
Le traitement ne doit être administré qu’ à des malades présentant une anémie modérée (Hb 10 - 13 g/ dl soit 6,21 - 8,07 mmol/ l et sans carence martiale), s'il n’ existe pas ou peu de méthodes de récupération du sang lorsqu'une intervention chirurgicale programmée importante nécessite de grandes quantités de sang (4 unités de sang ou plus chez les femmes et 5 unités de sang ou plus chez les hommes).
4.2 Posologie et mode d' administration
L’ initiation du traitement par NeoRecormon relève de praticiens expérimentés dans les domaines thérapeutiques cités ci-dessus.
En raison de réactions anaphylactoïdes observées dans des cas isolés, il est recommandé d'administrer la première dose du produit sous surveillance médicale.
Le NeoRecormon seringue préremplie est prête à l’ emploi.
Seules les solutions transparentes ou légèrement opalescentes, incolores et pratiquement sans particules visibles à l 'œ il nu peuvent être injectées.
NeoRecormon en seringue préremplie est un produit stérile mais sans conservateur, raison pour laquelle on ne doit en aucun cas administrer plusieurs doses à l’ aide d’ une même seringue; ce médicament est à usage unique.
136 Traitement de l'anémie symptomatique de l'insuffisance rénale chronique chez l’ adulte et l’ enfant:
Les symptômes et les séquelles de l’ anémie pouvant varier avec l'âge, le sexe et la gravité globale de la maladie, une évaluation au cas par cas de l’ évolution clinique et de l’ état du patient par un médecin est nécessaire.
NeoRecormon doit être administré par voie sous-cutanée ou intraveineuse pour atteindre un taux d’ hémoglobine inférieur ou égal à 12 g/ dl (7,5 mmol/ l).
La voie sous-cutanée est préférable chez les patients non hémodialysés, pour préserver les veines périphériques.
En cas d'administration intraveineuse, la solution doit être injectée en 2 minutes environ, par exemple chez les malades hémodialysés via la fistule artério-veineuse en fin de dialyse.
En raison de la variabilité intra-patient, le taux d’ hémoglobine observé peut parfois être supérieur ou inférieur à celui souhaité chez un patient donné.
La variabilité du taux d’ hémoglobine doit être prise en charge par une adaptation posologique destinée à maintenir le taux d’ hémoglobine cible, compris entre 10 g/ dl (6,2 mmol/ l) et 12 g/ dl (7,5 mmol/ l).
Un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité sur une période prolongée; les recommandations relatives à l’ adaptation posologique appropriée lorsque le taux d’ hémoglobine observé est supérieur à 12 g/ dl (7,5 mmol/ l) sont décrites ci-dessous.
Toute augmentation du taux d’ hémoglobine de plus de 2 g/ dl (1,25 mmol/ l) sur une période de quatre semaines doit être évitée.
Si elle se produit, une adaptation posologique appropriée doit être instaurée.
Si l’ augmentation du taux d’ hémoglobine est supérieure à 2 g/ dl (1,25 mmol/ l) en un mois ou si le taux d’ hémoglobine augmente pour approcher 12 g/ dl (7,5 mmol/ l), la dose doit être réduite d’ environ 25%.
Si le taux d’ hémoglobine continue d’ augmenter, le traitement doit être interrompu jusqu’ à ce que le taux d’ hémoglobine redescende, puis le traitement doit être repris à une dose réduite d’ environ 25% par rapport à la dose précédemment administrée.
Les patients doivent faire l’ objet d’ une surveillance étroite afin de s’ assurer que la dose la plus faible approuvée de NeoRecormon est utilisée pour permettre un contrôle satisfaisant des symptômes de l’ anémie.
En présence d'une hypertension ou de pathologies cardiovasculaires, vasculaires cérébrales, ou vasculaires périphériques préexistantes, la valeur de l'hémoglobine à atteindre ainsi que l'augmentation hebdomadaire de l'hémoglobine doivent être déterminées individuellement selon le tableau clinique.
Le traitement par NeoRecormon est divisé en deux phases:
1.
Phase de correction
- Administration sous-cutanée:
La posologie initiale est de 3 x 20 UI/ kg et par semaine.
La posologie peut être augmentée toutes les 4 semaines de 3 x 20 UI/ kg et par semaine, si l'augmentation de l'hémoglobine n'est pas satisfaisante (< 0,25 g/ dl par semaine).
La posologie hebdomadaire peut aussi être divisée en doses quotidiennes.
- Administration intraveineuse:
La posologie initiale est de 40 UI/ kg, 3 fois par semaine.
Après 4 semaines la posologie peut être augmentée à 80 UI/ kg, 3 fois par semaine, et, si nécessaire, par de nouvelles augmentations de doses de 20 UI/ kg, 3 fois par semaine, à un mois d'intervalle.
Pour les deux voies d'administration, la dose maximale ne doit pas dépasser 720 UI/ kg et par semaine.
2.
Phase d'entretien Pour maintenir l'hémoglobine entre 10 et 12 g/ dl, la posologie est d'abord réduite de moitié par rapport à la dernière dose administrée.
Celle -ci est ensuite ajustée à intervalles de une ou deux semaines pour chaque malade (dose d'entretien).
Dans le cas d'une administration par voie sous cutanée, la dose hebdomadaire peut être administrée en une injection par semaine ou répartie en 3 ou 7 injections par semaine.
Les patients stables sous un rythme d'administration d'une injection par semaine peuvent passer à une injection toutes les deux semaines.
Dans ce cas, une augmentation de la dose peut être nécessaire.
137 Chez les enfants, les essais cliniques ont montré que les doses de NeoRecormon nécessaires sont d'autant plus élevées que le sujet est jeune.
Cependant, sachant que l'on ne peut préjuger de la réponse individuelle, il convient de respecter le schéma posologique recommandé.
Toutefois il peut être interrompu à tout moment, si cela paraît nécessaire.
Les données concernant le schéma posologique pour une injection par semaine sont basées sur des études cliniques dont la durée de traitement est de 24 semaines.
La solution est administrée par voie sous-cutanée à une dose de 250 UI/ kg, 3 fois par semaine.
Il est recommandé de commencer le traitement par NeoRecormon le plus tôt possible, de préférence avant le 3ème jour de vie.
Les nouveau-nés prématurés qui ont déjà été transfusés au moment de l'initiation du traitement par NeoRecormon ne sont pas susceptibles de retirer autant de bénéfice du traitement que les nouveau-nés n’ ayant jamais été transfusés.
Le traitement doit durer 6 semaines.
Traitement de l’ anémie symptomatique induite par la chimiothérapie chez les patients cancéreux:
NeoRecormon doit être administré par voie sous-cutanée chez les patients anémiques (par ex. taux d’ hémoglobine ≤ 10 g/ dl (6,2 mmol/ l)).
Les symptômes et les séquelles de l’ anémie pouvant varier avec l'âge, le sexe et la gravité globale de la maladie, une évaluation au cas par cas de l’ évolution clinique et de l’ état du patient par un médecin est nécessaire.
La dose hebdomadaire peut être administrée en une injection par semaine ou répartie en 3 à 7 injections par semaine.
La dose initiale recommandée est de 30.000 UI par semaine (correspondant à environ 450 UI/ kg et par semaine, calculé sur la base d’ un poids corporel patient moyen).
En raison de la variabilité intra-patient, le taux d’ hémoglobine observé peut parfois être supérieur ou inférieur à celui souhaité chez un patient donné.
La variabilité du taux d’ hémoglobine doit être prise en charge par une adaptation posologique destinée à maintenir le taux d’ hémoglobine cible, compris entre 10 g/ dl (6,2 mmol/ l) et 12 g/ dl (7,5 mmol/ l).
Un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité sur une période prolongée; les recommandations relatives à l’ adaptation posologique appropriée lorsque le taux d’ hémoglobine observé est supérieur à 12 g/ dl (7,5 mmol/ l) sont décrites ci-dessous.
Si, après 4 semaines de traitement, le taux d’ hémoglobine a augmenté d’ au moins 1 g/ dl (0,62 mmol/ l), la dose choisie doit être poursuivie.
Si le taux d’ hémoglobine n’ a pas augmenté d’ au moins 1 g/ dl (0,62 mmol/ l), un doublement de la dose doit être considéré.
Si après 8 semaines de traitement, le taux d’ hémoglobine n’ a pas augmenté d’ au moins 1 g/ dl (0,62 mmol/ l), une réponse est peu probable et le traitement doit être interrompu.
Le traitement doit être poursuivi jusqu’ à 4 semaines après la fin de la chimiothérapie.
La dose maximale ne doit pas dépasser 60.000 UI par semaine.
Une fois que l’ objectif thérapeutique a été atteint pour le patient, la dose doit être réduite de 25 à 50% de façon à maintenir l’ hémoglobine à ce niveau.
Une adaptation posologique appropriée doit être envisagée.
Si le taux d’ hémoglobine dépasse 12 g/ dl (7,5 mmol/ l), la dose doit être réduite d’ environ 25 à 50%.
Le traitement par NeoRecormon doit être temporairement interrompu si le taux d’ hémoglobine dépasse 13 g/ dl (8,1 mmol/ l).
Le traitement doit être repris à une dose d’ environ 25% inférieure à la dose précédente, après que le taux d’ hémoglobine soit devenu inférieur ou égal à 12 g/ dl (7,5 mmol/ l).
Si l'hémoglobine augmente de plus de 2 g/ dl (1,3 mmol/ l) en 4 semaines, la dose doit être réduite de 25 à 50%.
138 Les patients doivent faire l’ objet d’ une surveillance étroite afin de s’ assurer que la dose la plus faible approuvée de NeoRecormon est utilisée pour permettre un contrôle satisfaisant des symptômes de l’ anémie.
La solution est administrée soit par voie intraveineuse en 2 minutes environ soit par voie sous-cutanée.
NeoRecormon est administré 2 fois par semaine pendant 4 semaines.
Lorsque l'hématocrite du malade permet un don de sang (hématocrite ≥ 33%), NeoRecormon est administré à la fin du don.
Pendant toute la durée du traitement, l'hématocrite ne doit pas dépasser 48%.
La posologie doit être établie pour chaque malade par l'équipe médico-chirurgicale en fonction de la prévision du nombre d’ unités autologues nécessaires et de la réserve globulaire endogène:
1.
Le nombre d’ unités autologues nécessaires dépend de la perte sanguine anticipée, de l'emploi de méthodes d'épargne sanguine ainsi que de l'état général du malade.
Cette quantité correspond à la quantité supposée être suffisante pour éviter les transfusions homologues.
La quantité requise de sang autologue est exprimée en unités, une unité du nomogramme correspond à 180 ml de globules rouges.
2.
La capacité du malade à fournir des dons autologues dépend essentiellement du volume sanguin et de l'hématocrite initial.
Ces deux paramètres déterminent la réserve globulaire endogène qui peut être calculée d'après la formule suivante:
réserve globulaire endogène = volume sanguin (ml) x (hématocrite - 33):
100 chez la femme: volume sanguin (ml) = 41 (ml/ kg) x poids (kg) + 1 200 (ml)
chez l'homme:
volume sanguin (ml) = 44 (ml/ kg) x poids (kg) + 1 600 (ml)
(poids corporel > 45 kg).
L’ indication du traitement par NeoRecormon, et, si celle -ci est posée, les doses unitaires doivent être déterminées en fonction de la quantité nécessaire de sang autologue et de la réserve globulaire endogène à l'aide des graphiques suivants:
Femmes
Hommes
Nombre d’ unités autologues nécessaires
Nombre d’ unités autologues nécessaires
Réserve globulaire endogène [ml]
Réserve globulaire endogène [ml]
La dose unitaire ainsi déterminée doit être administrée 2 fois par semaine pendant 4 semaines.
La posologie maximale ne doit pas dépasser 1600 UI/ kg/ semaine pour la voie intraveineuse, et 1200 UI/ kg/ semaine pour la voie sous-cutanée.
139 4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
Hypertension artérielle mal contrôlée
Dans l’ indication “ augmentation du volume des dons de sang autologue”: infarctus du myocarde ou accident vasculaire cérébral le mois précédant le traitement, angor instable, patients à risque de thromboses veineuses profondes tels que ceux ayant des antécédents thrombo-emboliques.
4.4 Mises en garde spéciales et précautions d’ emploi
NeoRecormon doit être utilisé avec prudence en cas d'anémie réfractaire avec excès de blastes en transformation, d'épilepsie, de thrombocytose et d'insuffisance hépatique chronique.
Il est impératif d'éliminer les carences en acide folique et en vitamine B12, car elles diminuent l'efficacité de NeoRecormon.
Afin d’ assurer une érythropoïèse efficace, le statut martial doit être contrôlé chez tous les patients avant et pendant le traitement, et une supplémentation martiale peut être nécessaire et menée en conformité avec les recommandations thérapeutiques.
Une surcharge aluminique sévère due au traitement de l'insuffisance rénale peut compromettre l'efficacité de NeoRecormon.
L'administration de NeoRecormon chez des malades présentant une néphrosclérose et non encore dialysés doit être évaluée individuellement: en effet, une dégradation accélérée de la fonction rénale ne peut être totalement écartée.
Des cas d’ érythroblastopénie dus à des anticorps neutralisants dirigés contre l’ érythropoïétine, ont été rapportés avec les érythropoïétines recombinantes, incluant NeoRecormon.
Ces anticorps neutralisants présentent une réaction croisée avec les autres érythropoïétines et un traitement relais par NeoRecormon ne doit pas être instauré chez un patient pour lequel la présence d'anticorps neutralisants est suspectée ou confirmée (voir rubrique 4.8).
Chez les patients présentant une insuffisance rénale chronique, une augmentation de la pression artérielle ou une aggravation d'une hypertension préexistante, surtout en cas d'élévation rapide de l'hématocrite, peuvent survenir.
Ces augmentations de la pression artérielle peuvent être contrôlées par un traitement médicamenteux.
Si elles ne l'étaient pas, l'arrêt temporaire du traitement par NeoRecormon serait recommandé.
Une surveillance régulière de la tension est recommandée, particulièrement en début de traitement, en incluant les périodes entre les séances de dialyse.
Des crises hypertensives avec signes de type encéphalopathie peuvent survenir et une prise en charge médicale intensive doit être immédiatement instituée.
Il convient de repérer d'éventuels signes d'alerte telle qu'une céphalée brutale pseudo-migraineuse.
Chez les patients présentant une insuffisance rénale chronique, une augmentation modérée et dose- dépendante du nombre des plaquettes dans les limites de la normale peut être observée, surtout après l'administration intraveineuse de NeoRecormon.
Ce phénomène régresse au cours du traitement.
Il est recommandé de contrôler la numération plaquettaire régulièrement au cours des 8 premières semaines de traitement.
Chez les patients présentant une insuffisance rénale chronique, le taux d’ hémoglobine atteint pendant la phase d’ entretien ne doit pas dépasser la limite supérieure du taux d’ hémoglobine cible recommandé dans la rubrique 4.2.
Lors des essais cliniques, un risque accru de décès et d’ événements cardiovasculaires graves ont été observés lorsque l’ administration des agents stimulants l’ érythropoïèse (ASEs) visait à obtenir à un taux d’ hémoglobine cible supérieur à 12 g/ dl (7,5 mmol/ l).
140 Les essais cliniques contrôlés n’ ont pas montré de bénéfices significatifs attribuables à l’ administration d’ epoetins lorsque le taux d’ hémoglobine est augmenté au-delà du seuil nécessaire pour contrôler les symptômes de l’ anémie et pour éviter une transfusion sanguine.
Chez les enfants prématurés, il peut y avoir une augmentation modérée des plaquettes, en particulier jusqu’ au 12ème-14ème jour après la naissance, de ce fait, la numération plaquettaire doit être surveillée régulièrement.
Effets sur la progression tumorale Les epoetins sont des facteurs de croissance qui stimulent essentiellement la production des érythrocytes.
Des récepteurs à l’ érythropoietine peuvent être exprimés à la surface de diverses cellules tumorales.
Comme avec tous les facteurs de croissance, le problème se pose de savoir si les epoetins pourraient stimuler la croissance de tumeurs.
Lors de plusieurs études cliniques contrôlées, les epoetins n’ ont pas montré d’ amélioration de la survie globale ou de diminution du risque de progression tumorale chez des patients présentant une anémie liée au cancer.
Dans les essais cliniques contrôlés, l’ utilisation de NeoRecormon et autres agents stimulants l’ érythropoeièse (ASE) ont montré:
- une réduction du temps jusqu’ à progression tumorale chez des patients ayant un cancer avancé
de la tête ou du cou traités par radiothérapie, lorsque le taux d’ hémoglobine cible était supérieur à 14 g/ dl (8,7 mmol/ l),
- une réduction de la survie globale et une augmentation des décès liés à la progression de la
maladie à 4 mois chez des patients présentant un cancer du sein métastatique traités par chimiothérapie, lorsque le taux d’ hémoglobine cible était de 12-14 g/ dl (7,5-8,7 mmol/ l),
- une augmentation du risque de décès lorsque le taux d’ hémoglobine cible était de 12 g/ dl
(7,5 mmol/ l) chez les patients présentant une pathologie maligne active non traitée par chimiothérapie ou radiothérapie.
Les ASEs ne sont pas indiqués dans cette population de patients.
Au vu des informations ci-dessus, dans certaines situations cliniques, la transfusion sanguine doit être le traitement privilégié de l’ anémie des patients cancéreux.
La décision d’ administrer des érythropoïétines recombinantes doit être déterminée sur une évaluation du rapport bénéfice/ risque prenant en compte l’ avis du patient dans son contexte clinique spécifique.
Les facteurs à considérer dans cette évaluation doivent inclure le type de tumeur et son stade, le degré de l’ anémie, l’ espérance de vie, l’ environnement dans lequel le patient est traité et la préférence du patient (voir rubrique 5.1).
Une augmentation de la pression artérielle peut être observée et contrôlée par un traitement.
Une surveillance régulière de la pression artérielle est donc recommandée, tout particulièrement en début de traitement chez les patients cancéreux.
Le taux de plaquettes et le niveau d’ hémoglobine doivent être également surveillés à intervalles réguliers chez les patients atteints de cancer.
Chez les patients inclus dans un programme de transfusions autologues, il peut y avoir une augmentation du nombre de plaquettes, le plus souvent dans les limites de la normale.
De ce fait, il est recommandé, chez ces patients, de contrôler la numération plaquettaire au moins une fois par semaine.
Si l'augmentation des plaquettes est supérieure à 150 x 109 / l ou si le nombre des plaquettes dépasse la normale supérieure, le traitement par NeoRecormon doit être interrompu.
Chez les patients présentant une insuffisance rénale chronique, du fait de l'augmentation de l'hématocrite, une augmentation des doses d'héparine au cours de l'hémodialyse est souvent nécessaire lors du traitement par NeoRecormon.
Une héparinisation insuffisante peut entraîner une coagulation dans le circuit.
Une vérification précoce de la fistule et une prophylaxie des thromboses par l'administration d'acide acétylsalicylique par exemple, doivent être envisagées chez les patients présentant une insuffisance rénale chronique avec risque de thrombose de la fistule artério-veineuse.
141 Au cours du traitement par NeoRecormon, la kaliémie et la phosphatémie doivent être surveillées régulièrement.
En effet, une augmentation de la kaliémie a été rapportée chez quelques patients urémiques traités par NeoRecormon, bien que l'imputabilité au traitement n'ait pu être établie.
En cas d'élévation de la kaliémie ou de kaliémie élevée, l'interruption du traitement par NeoRecormon doit être envisagée jusqu'à normalisation du taux de potassium sérique.
Si NeoRecormon est administré dans le cadre d'un programme de transfusions autologues, il convient de respecter les recommandations officielles relatives aux dons de sang, et en particulier: dons réservés aux malades ayant un hématocrite ≥ 33% (hémoglobine ≥ 11 g/ dl [6,83 mmol/ l])
-
- les sujets de moins de 50 kg doivent faire l'objet d'une attention particulière
- le volume de chaque don ne doit pas excéder 12% du volume sanguin estimé du malade.
Le traitement par NeoRecormon doit être réservé aux malades pour lesquels il est particulièrement important d'éviter le recours aux transfusions homologues en tenant compte du rapport bénéfice/ risque de la transfusion homologue.
Un usage détourné chez des sujets sains peut amener à une augmentation excessive de l'hématocrite pouvant entraîner des complications du système cardio-vasculaire mettant en jeu le pronostic vital.
NeoRecormon en seringue pré-remplie contient jusqu'à 0,3 mg de phénylalanine/ seringue comme excipient.
Par conséquent, il faut en tenir compte chez les patients atteints de formes sévères de phénylcétonurie
Ce médicament contient moins de 1 mmol de sodium (23 mg) par seringue, c’ est-à-dire qu’ il est essentiellement « sans sodium ».
4.5 Interactions avec d'autres médicaments et autres formes d' interaction
A ce jour, les essais cliniques n'indiquent aucune interaction de NeoRecormon avec d'autres médicaments.
Les études chez l'animal ont montré que l'epoetin beta ne potentialise pas la toxicité médullaire des médicaments cytostatiques comme l'étoposide, le cisplatine, le cyclophosphamide et le fluorouracile.
4.6 Grossesse et allaitement
Pour l’ epoetin beta il n’ existe pas de données sur l’ utilisation de ce médicament chez la femme enceinte.
Les études chez l’ animal n’ ont pas montré d’ effets délétères directs ou indirects sur la gestation, le développement embryonnaire ou fœ tal, l’ accouchement ou le développement postnatal (voir rubrique 5.3.).
L’ epoetin beta ne sera prescrit qu'avec prudence chez la femme enceinte.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
NeoRecormon n’ a aucun effet sur l’ aptitude à conduire des véhicules et à utiliser des machines.
4.8 Effets indésirables
Les résultats d'études cliniques incluant 1725 patients montrent qu'environ 8% des patients traités par NeoRecormon sont susceptibles de présenter des effets indésirables.
- Malades présentant une insuffisance rénale chronique accompagnée d'une anémie
L'effet indésirable le plus fréquent lors du traitement par NeoRecormon est une augmentation de la pression artérielle ou l'aggravation d'une hypertension préexistante, surtout en cas d'élévation rapide de l'hématocrite (voir rubrique 4.4).
Des crises hypertensives avec signes de type encéphalopathie tels que céphalées et états confusionnels, signes sensoriels et moteurs tels que des troubles de l'élocution ou de l'équilibre, voire convulsions peuvent également survenir, chez des malades habituellement normo- ou hypotendus (voir rubrique 4.4).
142 Une thrombose de la fistule artério-veineuse peut survenir, en particulier chez les malades hypotendus ou dont la fistule présente des complications (sténose ou anévrisme), voir rubrique 4.4.
Dans la majorité des cas, on observe une baisse de la ferritinémie de façon concomitante à l'élévation de l'hématocrite (voir rubrique 4.4).
De plus, une élévation transitoire de la kaliémie et de la phosphatémie a pu être observée dans des cas isolés (voir rubrique 4.4).
Des cas isolés d’ érythroblastopénie, dus à des anticorps neutralisants dirigés contre l’ érythropoïétine ont été rapportés après un traitement par NeoRecormon.
Si un cas d’ érythroblastopénie est diagnostiqué, le traitement par NeoRecormon doit être interrompu et un traitement par une autre érythropoïétine recombinante ne doit pas être instauré (voir rubrique 4.4).
Les incidences des effets indésirables survenus lors des essais cliniques et considérés comme reliés au traitement par NeoRecormon sont présentées dans le tableau ci-dessous.
Au sein de chaque fréquence de groupe, les effets indésirables sont présentés suivant un ordre décroissant de gravité.
Système Organe Classe Affections vasculaires
Effet indésirable Crise hypertensive Hypertension artérielle
Incidence Peu fréquente (> 0,1%, < 1%) Fréquente (> 1%, < 10%)
Affections du système nerveux Affections hématologiques et du système lymphatique
Céphalée Thrombose de l’ abord vasculaire Thrombocytose
Fréquente (> 1%, < 10%) Rare (> 0,01%, < 0,1%) Très rare (< 0,01%)
- Patients atteints de cancer
Des céphalées et une hypertension artérielle liées au traitement par epoetin beta et pouvant être contrôlées par traitement médicamenteux sont fréquentes (> 1%, < 10%) (voir rubrique 4.4).
Chez certains patients, une diminution des paramètres reflétant le statut martial est observée (voir rubrique 4.4).
Dans les études cliniques, la fréquence d’ accidents thromboemboliques était supérieure chez les patients atteints de cancer traités par NeoRecormon comparé au groupe non traité ou placebo.
Chez les patients traités par NeoRecormon, cette incidence est de7% par rapport à 4% dans le groupe contrôle; ceci n’ est accompagné d’ aucune augmentation de la mortalité thromboembolique par rapport au groupe contrôle.
Les incidences des effets indésirables survenus lors des essais cliniques et considérés comme reliés au traitement par NeoRecormon sont présentées dans le tableau ci-dessous.
Au sein de chaque fréquence de groupe, les effets indésirables sont présentés suivant un ordre décroissant de gravité.
Système Organe Classe Affections vasculaires Affections hématologiques et du système lymphatique
Effet indésirable Hypertension artérielle Evénement thromboembolique
Incidence Fréquente (> 1%, < 10%) Fréquente (> 1%, < 10%)
Affections du système nerveux
Céphalée
Fréquente (> 1%, < 10%)
- Malades inclus dans un programme de transfusions autologues
Cependant, aucune relation avec le traitement par NeoRecormon n’ a été établie.
Au cours des essais cliniques contrôlés, la carence martiale temporaire était plus prononcée chez les patients traités par NeoRecormon que dans le groupe contrôle (voir rubrique 4.4).
Les incidences des effets indésirables survenus lors des essais cliniques et considérés comme reliés au traitement par NeoRecormon sont présentées dans le tableau ci-dessous.
Au sein de chaque fréquence de groupe, les effets indésirables sont présentés suivant un ordre décroissant de gravité.
143 Système Organe Classe Affections du système nerveux
Effet indésirable Céphalée
Incidence Fréquente (> 1%, < 10%)
- Prématurés
Une diminution de la ferritinémie est très fréquente (> 10%) (voir rubrique 4.4).
- Toutes indications
De rares réactions cutanées (≥ 1/ 10.000 à ≤ 1/ 1.000), liées au traitement par epoetin beta, comme éruption, prurit, urticaire ou réaction au point d’ injection peuvent survenir.
De très rares cas (≤ 1/ 10.000) de réactions anaphylactoïdes liées au traitement par epoetin beta ont été rapportés.
Cependant aucune augmentation de l’ incidence des réactions d’ hypersensibilité n’ a été trouvée au cours des essais cliniques contrôlés.
Dans de très rares cas (≤ 1/ 10.000), des symptômes pseudo-grippaux liés au traitement par epoetin beta tels que fièvre, frissons, maux de tête, douleur dans les membres, malaise et/ ou douleur osseuse ont été rapportés, en particulier en début de traitement.
Ces réactions étaient légères à modérées et disparaissaient dans les quelques heures ou jours suivants.
4.9 Surdosage
La marge thérapeutique de NeoRecormon est très large.
Même à des taux sériques très élevés, il n'a pas été observé de manifestations en rapport avec un surdosage.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Anti-anémique, code ATC:
B03XA
La composition en hydrates de carbone et en acides aminés de l'epoetin beta est identique à celle de l'érythropoïétine isolée à partir de l'urine des malades anémiques.
L'érythropoïétine est une glycoprotéine qui stimule la formation des globules rouges à partir de leurs précurseurs spécifiques.
Elle agit comme un facteur stimulant la mitose et comme une hormone de différenciation.
L'efficacité biologique de l'epoetin beta a été démontrée dans divers modèles animaux in vivo (rat normal et urémique, souris polycythémique, chien), après administration intraveineuse et sous- cutanée.
Après administration d'epoetin bêta, une augmentation du nombre d'hématies, de l'hémoglobine et des réticulocytes est observée ainsi qu'une augmentation du taux d'incorporation du 59 Fe.
In vitro, une augmentation de l'incorporation de 3H-thymidine dans la rate érythronucléée (culture de cellules spléniques de la souris) a été rapportée après incubation avec l'epoetin beta.
L'examen des cultures cellulaires de la moelle osseuse humaine a montré que l'epoetin bêta stimule particulièrement l'érythropoïèse sans effet sur la leucopoïèse.
Des actions cytotoxiques de l'epoetin bêta sur la moelle osseuse ou les cellules de la peau humaine n'ont pas été détectées.
Après l'administration d'une dose unique d'epoetin beta, aucun effet sur le comportement ou l'activité locomotrice chez la souris ni sur les fonctions circulatoires ou respiratoires chez le chien n'a été observé.
L'érythropoïétine est un facteur de croissance qui stimule essentiellement la production des érythrocytes.
Des récepteurs à l’ érythropoïétine peuvent être exprimés à la surface de diverses cellules tumorales.
144 La survie et la progression tumorale ont été évaluées dans cinq grandes études contrôlées impliquant 2833 patients au total.
Parmi ces études quatre étaient en double aveugle contrôlées versus placebo et une étude était en ouvert.
Deux de ces études ont recruté des patients traités par chimiothérapie.
Le taux d’ hémoglobine cible était > 13 g/ dl dans deux des études, et de 12 à 14 g/ dl dans les trois autres études.
Dans l’ étude en ouvert, il n’ y a pas eu de différence sur la survie globale entre les patients traités avec l’ érythropoïétine humaine recombinante et le groupe contrôle.
Dans les quatre études contrôlées versus placebo, le risque relatif pour la survie globale était compris entre 1,25 et 2,47 en faveur du groupe contrôle.
Ces études ont montré une surmortalité inexpliquée, statistiquement significative par rapport au groupe contrôle chez les patients ayant une anémie associée à différents cancers fréquents et traités par une érythropoïétine humaine recombinante.
Le résultat sur la survie globale dans ces études n’ a pas pu être expliqué de façon satisfaisante par les différences d’ incidence des thromboses et autres complications liées entre les patients ayant reçu une érythropoïétine humaine recombinante et ceux du groupe contrôle.
Une méta-analyse incluant les données individuelles de l’ ensemble des 12 études cliniques contrôlées conduites avec NeoRecormon chez des patients cancéreux anémiques (n=2301), a montré un risque relatif estimé pour la survie globale de 1,13 en faveur du groupe contrôle (IC 95%, 0,87-1,46).
Chez les patients ayant une hémoglobine initiale ≤ 10 g/ dl (n=899), le risque relatif estimé pour la survie était de 0,98 (IC 95%, 0,68 à 1,40).
Une augmentation du risque relatif d’ évènements thrombo- emboliques était observée dans la population globale (RR 1,62, IC 95%:
1,13-2,31).
Une revue systématique a été réalisée impliquant plus de 9000 patients cancéreux ayant participé à 57 essais cliniques.
Une méta-analyse des données de la survie globale a généré un risque relatif estimé de 1,08 en faveur du groupe contrôle (IC 95%:
0,99 - 1,18; 42 études et 8167 patients).
1,35 - 2,06, 35 études et 6769 patients) a été observée chez les patients traités par une érythropoïétine humaine recombinante.
Par conséquent, de nombreuses données semblent suggérer l’ existence d’ un risque significatif lié à l’ administration d’ érythropoïétine humaine recombinante chez les patients cancéreux.
Toutefois, il n’ est actuellement pas possible d’ établir l’ importance de ce risque en cas d’ administration d’ érythropoïétine humaine recombinante chez les patients cancéreux sous chimiothérapie pour atteindre des taux d’ hémoglobine inférieurs à 13 g/ dl, en raison du trop faible nombre de patients ayant ces caractéristiques dans les données analysées.
Dans de très rares cas, des anticorps anti-érythropoïétine neutralisants avec ou sans aplasie de la lignée rouge (PRCA) peuvent survenir au cours du traitement rHuEPO.
5.2 Propriétés pharmacocinétiques
Des études pharmacocinétiques chez des volontaires sains et chez l’ insuffisant rénal ont montré que la demi-vie de l'epoetin bêta après administration intraveineuse est de 4 à 12 heures, et que le volume de distribution est égal à une à deux fois le volume plasmatique.
Des résultats comparables ont été trouvés dans les études chez le rat normal ou urémique.
Après administration sous-cutanée d'epoetin beta chez l'insuffisant rénal, l'absorption retardée aboutit à une concentration sérique en plateau, le pic étant observé en moyenne entre 12 et 28 heures.
La demi-vie terminale est plus longue par voie sous-cutanée qu'après administration intraveineuse, avec une moyenne entre 13 et 28 heures.
La biodisponibilité de l'epoetin beta par voie sous-cutanée se situe entre 23 et 42% par rapport à l'administration intraveineuse.
145 5.3 Données de sécurité précliniques
Sur la base des études classiques de tolérance pharmacologique, de toxicité après administration répétée, de génotoxicité et de toxicité sur la reproduction, les données non cliniques n’ ont montré aucun risque particulier pour l’ homme.
Une étude de carcinogénicité chez la souris traitée par érythropoïétine homologue n'a montré aucun signe de potentiel prolifératif ou carcinogène.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Urée, Chlorure de sodium, Polysorbate 20, Phosphate monosodique dihydraté, Phosphate disodique dodécahydraté, Chlorure de calcium dihydraté, Glycine, L-Leucine, L-Isoleucine, L-Thréonine, L-Acide glutamique, L-Phénylalanine, Eau pour préparations injectables.
6.2 Incompatibilités
En l’ absence d’ études de compatibilité, ce médicament ne doit pas être mélangé avec d’ autres médicaments.
6.3 Durée de conservation
2 ans.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2°C et 8°C).
Conserver la seringue préremplie dans son emballage extérieur, à l'abri de la lumière.
Pour l'usage en ambulatoire, le patient peut conserver le produit en dehors du réfrigérateur et à température ambiante (ne dépassant pas +25°C) durant une période unique pouvant aller jusqu'à 3 jours.
6.5 Nature et contenu de l'emballage extérieur
0,3 ml de solution dans une seringue préremplie (verre de type I) avec capuchon et extrémité du piston en caoutchouc recouvert de téflon, et une aiguille 27G½.
Boite de 1 ou 6.
Toutes les présentations peuvent ne pas être commercialisées.
Veuillez vous laver les mains.
1.
Sortir une aiguille de l’ étui, la fixer à la seringue et retirer la protection de l’ aiguille.
3.
Chasser l’ air de la seringue et de l’ aiguille en tenant la seringue à la verticale et en poussant doucement sur le piston.
Continuer à pousser sur le piston jusqu’ à obtenir dans la seringue la quantité de NeoRecormon à injecter.
4.
Nettoyer la peau au point d'injection avec un coton imbibé d'alcool.
Former un pli cutané en pinçant la peau entre le pouce et l'index.
Tenir le corps de la seringue près de l'aiguille et piquer l'aiguille fermement dans la peau.
Injecter NeoRecormon solution.
Retirer l'aiguille rapidement et comprimer le point d'injection avec une compresse stérile et sèche.
Ce médicament est à usage unique.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Royaume-Uni
8.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 97/ 031/ 043 - 044
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Date de la première autorisation:
16 juillet 1997 Date du dernier renouvellement:
16 juillet 2007
10.
DATE DE MISE À JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu /
147 1.
DENOMINATION DU MEDICAMENT
NeoRecormon 10 000 UI solution injectable en seringue préremplie
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Une seringue préremplie de 0,6 ml de solution injectable contient 10 000 unités internationales (UI) correspondant à 83 microgrammes d'epoetin beta* (érythropoïétine humaine recombinante).
Un ml de solution injectable contient 16 667 UI d’ epoetin beta.
* produite sur une lignée de cellules d’ Ovaire de Hamster Chinois (CHO) par la technique de l’ ADN recombinante
Phenylalanine (jusqu’ à 0,3 mg/ seringue) Sodium (moins de 1 mmol/ seringue)
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable.
Solution incolore, transparente à légèrement opalescente.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
- traitement de l'anémie symptomatique associée à l’ insuffisance rénale chronique (IRC)chez
l’ adulte et l’ enfant.
- prévention de l'anémie du nouveau-né prématuré, de poids de naissance compris entre 750 et
1500 g et dont l'âge gestationnel est inférieur à 34 semaines.
- traitement de l’ anémie symptomatique des patients adultes atteints de tumeurs malignes non
myéloïdes et traités par chimiothérapie.
- augmentation du volume des dons de sang autologue chez des malades participant à un
L’ utilisation dans cette indication doit tenir compte du risque accru d’ accidents thrombo- emboliques.
Le traitement ne doit être administré qu’ à des malades présentant une anémie modérée (Hb 10 - 13 g/ dl soit 6,21 - 8,07 mmol/ l et sans carence martiale), s'il n’ existe pas ou peu de méthodes de récupération du sang lorsqu'une intervention chirurgicale programmée importante nécessite de grandes quantités de sang (4 unités de sang ou plus chez les femmes et 5 unités de sang ou plus chez les hommes).
4.2 Posologie et mode d' administration
L’ initiation du traitement par NeoRecormon relève de praticiens expérimentés dans les domaines thérapeutiques cités ci-dessus.
En raison de réactions anaphylactoïdes observées dans des cas isolés, il est recommandé d'administrer la première dose du produit sous surveillance médicale.
Le NeoRecormon seringue préremplie est prête à l’ emploi.
Seules les solutions transparentes ou légèrement opalescentes, incolores et pratiquement sans particules visibles à l 'œ il nu peuvent être injectées.
NeoRecormon en seringue préremplie est un produit stérile mais sans conservateur, raison pour laquelle on ne doit en aucun cas administrer plusieurs doses à l’ aide d’ une même seringue; ce médicament est à usage unique.
148 Traitement de l'anémie symptomatique de l'insuffisance rénale chronique chez l’ adulte et l’ enfant:
Les symptômes et les séquelles de l’ anémie pouvant varier avec l'âge, le sexe et la gravité globale de la maladie, une évaluation au cas par cas de l’ évolution clinique et de l’ état du patient par un médecin est nécessaire.
NeoRecormon doit être administré par voie sous-cutanée ou intraveineuse pour atteindre un taux d’ hémoglobine inférieur ou égal à 12 g/ dl (7,5 mmol/ l).
La voie sous-cutanée est préférable chez les patients non hémodialysés, pour préserver les veines périphériques.
En cas d'administration intraveineuse, la solution doit être injectée en 2 minutes environ, par exemple chez les malades hémodialysés via la fistule artério-veineuse en fin de dialyse.
En raison de la variabilité intra-patient, le taux d’ hémoglobine observé peut parfois être supérieur ou inférieur à celui souhaité chez un patient donné.
La variabilité du taux d’ hémoglobine doit être prise en charge par une adaptation posologique destinée à maintenir le taux d’ hémoglobine cible, compris entre 10 g/ dl (6,2 mmol/ l) et 12 g/ dl (7,5 mmol/ l).
Un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité sur une période prolongée; les recommandations relatives à l’ adaptation posologique appropriée lorsque le taux d’ hémoglobine observé est supérieur à 12 g/ dl (7,5 mmol/ l) sont décrites ci-dessous.
Toute augmentation du taux d’ hémoglobine de plus de 2 g/ dl (1,25 mmol/ l) sur une période de quatre semaines doit être évitée.
Si elle se produit, une adaptation posologique appropriée doit être instaurée.
Si l’ augmentation du taux d’ hémoglobine est supérieure à 2 g/ dl (1,25 mmol/ l) en un mois ou si le taux d’ hémoglobine augmente pour approcher 12 g/ dl (7,5 mmol/ l), la dose doit être réduite d’ environ 25%.
Si le taux d’ hémoglobine continue d’ augmenter, le traitement doit être interrompu jusqu’ à ce que le taux d’ hémoglobine redescende, puis le traitement doit être repris à une dose réduite d’ environ 25% par rapport à la dose précédemment administrée.
Les patients doivent faire l’ objet d’ une surveillance étroite afin de s’ assurer que la dose la plus faible approuvée de NeoRecormon est utilisée pour permettre un contrôle satisfaisant des symptômes de l’ anémie.
En présence d'une hypertension ou de pathologies cardiovasculaires, vasculaires cérébrales, ou vasculaires périphériques préexistantes, la valeur de l'hémoglobine à atteindre ainsi que l'augmentation hebdomadaire de l'hémoglobine doivent être déterminées individuellement selon le tableau clinique.
Le traitement par NeoRecormon est divisé en deux phases:
1.
Phase de correction
- Administration sous-cutanée:
La posologie initiale est de 3 x 20 UI/ kg et par semaine.
La posologie peut être augmentée toutes les 4 semaines de 3 x 20 UI/ kg et par semaine, si l'augmentation de l'hémoglobine n'est pas satisfaisante (< 0,25 g/ dl par semaine).
La posologie hebdomadaire peut aussi être divisée en doses quotidiennes.
- Administration intraveineuse:
La posologie initiale est de 40 UI/ kg, 3 fois par semaine.
Après 4 semaines la posologie peut être augmentée à 80 UI/ kg, 3 fois par semaine, et, si nécessaire, par de nouvelles augmentations de doses de 20 UI/ kg, 3 fois par semaine, à un mois d'intervalle.
Pour les deux voies d'administration, la dose maximale ne doit pas dépasser 720 UI/ kg et par semaine.
2.
Phase d'entretien Pour maintenir l'hémoglobine entre 10 et 12 g/ dl, la posologie est d'abord réduite de moitié par rapport à la dernière dose administrée.
Celle -ci est ensuite ajustée à intervalles de une ou deux semaines pour chaque malade (dose d'entretien).
Dans le cas d'une administration par voie sous cutanée, la dose hebdomadaire peut être administrée en une injection par semaine ou répartie en 3 ou 7 injections par semaine.
Les patients stables sous un rythme d'administration d'une injection par semaine peuvent passer à une injection toutes les deux semaines.
Dans ce cas, une augmentation de la dose peut être nécessaire.
149 Chez les enfants, les essais cliniques ont montré que les doses de NeoRecormon nécessaires sont d'autant plus élevées que le sujet est jeune.
Cependant, sachant que l'on ne peut préjuger de la réponse individuelle, il convient de respecter le schéma posologique recommandé.
Toutefois il peut être interrompu à tout moment, si cela paraît nécessaire.
Les données concernant le schéma posologique pour une injection par semaine sont basées sur des études cliniques dont la durée de traitement est de 24 semaines.
La solution est administrée par voie sous-cutanée à une dose de 250 UI/ kg, 3 fois par semaine.
Il est recommandé de commencer le traitement par NeoRecormon le plus tôt possible, de préférence avant le 3ème jour de vie.
Les nouveau-nés prématurés qui ont déjà été transfusés au moment de l'initiation du traitement par NeoRecormon ne sont pas susceptibles de retirer autant de bénéfice du traitement que les nouveau-nés n’ ayant jamais été transfusés.
Le traitement doit durer 6 semaines.
Traitement de l’ anémie symptomatique induite par chimiothérapie chez les patients cancéreux:
NeoRecormon doit être administré par voie sous-cutanée chez les patients anémiques (par ex. taux d’ hémoglobine ≤ 10 g/ dl (6,2 mmol/ l)).
Les symptômes et les séquelles de l’ anémie pouvant varier avec l'âge, le sexe et la gravité globale de la maladie, une évaluation au cas par cas de l’ évolution clinique et de l’ état du patient par un médecin est nécessaire.
La dose hebdomadaire peut être administrée en une injection par semaine ou répartie en 3 à 7 injections par semaine.
La dose initiale recommandée est de 30.000 UI par semaine (correspondant à environ 450 UI/ kg et par semaine, calculé sur la base d’ un poids corporel patient moyen).
En raison de la variabilité intra-patient, le taux d’ hémoglobine observé peut parfois être supérieur ou inférieur à celui souhaité chez un patient donné.
La variabilité du taux d’ hémoglobine doit être prise en charge par une adaptation posologique destinée à maintenir le taux d’ hémoglobine cible, compris entre 10 g/ dl (6,2 mmol/ l) et 12 g/ dl (7,5 mmol/ l).
Un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité sur une période prolongée; les recommandations relatives à l’ adaptation posologique appropriée lorsque le taux d’ hémoglobine observé est supérieur à 12 g/ dl (7,5 mmol/ l) sont décrites ci-dessous.
Si, après 4 semaines de traitement, le taux d’ hémoglobine a augmenté d’ au moins 1 g/ dl (0,62 mmol/ l), la dose choisie doit être poursuivie.
Si le taux d’ hémoglobine n’ a pas augmenté d’ au moins 1 g/ dl (0,62 mmol/ l), un doublement de la dose doit être considéré.
Si après 8 semaines de traitement, le taux d’ hémoglobine n’ a pas augmenté d’ au moins 1 g/ dl (0,62 mmol/ l), une réponse est peu probable et le traitement doit être interrompu.
Le traitement doit être poursuivi jusqu’ à 4 semaines après la fin de la chimiothérapie.
La dose maximale ne doit pas dépasser 60.000 UI par semaine.
Une fois que l’ objectif thérapeutique a été atteint pour le patient, la dose doit être réduite de 25 à 50% de façon à maintenir l’ hémoglobine à ce niveau.
Une adaptation posologique appropriée doit être envisagée.
Si le taux d’ hémoglobine dépasse 12 g/ dl (7,5 mmol/ l), la dose doit être réduite d’ environ 25 à 50%.
Le traitement par NeoRecormon doit être temporairement interrompu si le taux d’ hémoglobine dépasse 13 g/ dl (8,1 mmol/ l).
Le traitement doit être repris à une dose d’ environ 25% inférieure à la dose précédente, après que le taux d’ hémoglobine soit devenu inférieur ou égal à 12 g/ dl (7,5 mmol/ l).
Si l'hémoglobine augmente de plus de 2 g/ dl (1,3 mmol/ l) en 4 semaines, la dose doit être réduite de 25 à 50%.
150 Les patients doivent faire l’ objet d’ une surveillance étroite afin de s’ assurer que la dose la plus faible approuvée de NeoRecormon est utilisée pour permettre un contrôle satisfaisant des symptômes de l’ anémie.
La solution est administrée soit par voie intraveineuse en 2 minutes environ soit par voie sous-cutanée.
NeoRecormon est administré 2 fois par semaine pendant 4 semaines.
Lorsque l'hématocrite du malade permet un don de sang (hématocrite ≥ 33%), NeoRecormon est administré à la fin du don.
Pendant toute la durée du traitement, l'hématocrite ne doit pas dépasser 48%.
La posologie doit être établie pour chaque malade par l'équipe médico-chirurgicale en fonction de la prévision du nombre d’ unités autologues nécessaires et de la réserve globulaire endogène:
1.
Le nombre d’ unités autologues nécessaires dépend de la perte sanguine anticipée, de l'emploi de méthodes d'épargne sanguine ainsi que de l'état général du malade.
Cette quantité correspond à la quantité supposée être suffisante pour éviter les transfusions homologues.
La quantité requise de sang autologue est exprimée en unités, une unité du nomogramme correspond à 180 ml de globules rouges.
2.
La capacité du malade à fournir des dons autologues dépend essentiellement du volume sanguin et de l'hématocrite initial.
Ces deux paramètres déterminent la réserve globulaire endogène qui peut être calculée d'après la formule suivante:
réserve globulaire endogène = volume sanguin (ml) x (hématocrite - 33):
100 chez la femme: volume sanguin (ml) = 41 (ml/ kg) x poids (kg) + 1 200 (ml)
chez l'homme:
volume sanguin (ml) = 44 (ml/ kg) x poids (kg) + 1 600 (ml)
(poids corporel > 45 kg).
L’ indication du traitement par NeoRecormon, et, si celle -ci est posée, les doses unitaires doivent être déterminées en fonction de la quantité nécessaire de sang autologue et de la réserve globulaire endogène à l'aide des graphiques suivants:
Femmes
Hommes
Nombre d’ unités autologues nécessaires
Nombre d’ unités autologues nécessaires
Réserve globulaire endogène [ml]
Réserve globulaire endogène [ml]
La dose unitaire ainsi déterminée doit être administrée 2 fois par semaine pendant 4 semaines.
La posologie maximale ne doit pas dépasser 1600 UI/ kg/ semaine pour la voie intraveineuse, et 1200 UI/ kg/ semaine pour la voie sous-cutanée.
151 4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
Hypertension artérielle mal contrôlée
Dans l’ indication “ augmentation du volume des dons de sang autologue”: infarctus du myocarde ou accident vasculaire cérébral le mois précédant le traitement, angor instable, patients à risque de thromboses veineuses profondes tels que ceux ayant des antécédents thrombo-emboliques.
4.4 Mises en garde spéciales et précautions d’ emploi
NeoRecormon doit être utilisé avec prudence en cas d'anémie réfractaire avec excès de blastes en transformation, d'épilepsie, de thrombocytose et d'insuffisance hépatique chronique.
Il est impératif d'éliminer les carences en acide folique et en vitamine B12, car elles diminuent l'efficacité de NeoRecormon.
Afin d’ assurer une érythropoïèse efficace, le statut martial doit être contrôlé chez tous les patients avant et pendant le traitement, et une supplémentation martiale peut être nécessaire et menée en conformité avec les recommandations thérapeutiques.
Une surcharge aluminique sévère due au traitement de l'insuffisance rénale peut compromettre l'efficacité de NeoRecormon.
L'administration de NeoRecormon chez des malades présentant une néphrosclérose et non encore dialysés doit être évaluée individuellement: en effet, une dégradation accélérée de la fonction rénale ne peut être totalement écartée.
Des cas d’ érythroblastopénie dus à des anticorps neutralisants dirigés contre l’ érythropoïétine, ont été rapportés avec les érythropoïétines recombinantes, incluant NeoRecormon.
Ces anticorps neutralisants présentent une réaction croisée avec les autres érythropoïétines et un traitement relais par NeoRecormon ne doit pas être instauré chez un patient pour lequel la présence d'anticorps neutralisants est suspectée ou confirmée (voir rubrique 4.8).
Chez les patients présentant une insuffisance rénale chronique, une augmentation de la pression artérielle ou une aggravation d'une hypertension préexistante, surtout en cas d'élévation rapide de l'hématocrite, peuvent survenir.
Ces augmentations de la pression artérielle peuvent être contrôlées par un traitement médicamenteux.
Si elles ne l'étaient pas, l'arrêt temporaire du traitement par NeoRecormon serait recommandé.
Une surveillance régulière de la tension est recommandée, particulièrement en début de traitement, en incluant les périodes entre les séances de dialyse.
Des crises hypertensives avec signes de type encéphalopathie peuvent survenir et une prise en charge médicale intensive doit être immédiatement instituée.
Il convient de repérer d'éventuels signes d'alerte telle qu'une céphalée brutale pseudo-migraineuse.
Chez les patients présentant une insuffisance rénale chronique, une augmentation modérée et dose- dépendante du nombre des plaquettes dans les limites de la normale peut être observée, surtout après l'administration intraveineuse de NeoRecormon.
Ce phénomène régresse au cours du traitement.
Il est recommandé de contrôler la numération plaquettaire régulièrement au cours des 8 premières semaines de traitement.
Chez les patients présentant une insuffisance rénale chronique, le taux d’ hémoglobine atteint pendant la phase d’ entretien ne doit pas dépasser la limite supérieure du taux d’ hémoglobine cible recommandé dans la rubrique 4.2.
Lors des essais cliniques, un risque accru de décès et d’ événements cardiovasculaires graves ont été observés lorsque l’ administration des agents stimulants l’ érythropoïèse (ASEs) visait à obtenir un taux d’ hémoglobine cible supérieur à 12 g/ dl (7,5 mmol/ l).
152 Les essais cliniques contrôlés n’ ont pas montré de bénéfices significatifs attribuables à l’ administration d’ epoetins lorsque le taux d’ hémoglobine est augmenté au-delà du seuil nécessaire pour contrôler les symptômes de l’ anémie et pour éviter une transfusion sanguine.
Chez les enfants prématurés, il peut y avoir une augmentation modérée des plaquettes, en particulier jusqu’ au 12ème-14ème jour après la naissance, de ce fait, la numération plaquettaire doit être surveillée régulièrement.
Effets sur la progression tumorale Les epoetins sont des facteurs de croissance qui stimulent essentiellement la production des érythrocytes.
Des récepteurs à l’ érythropoietine peuvent être exprimés à la surface de diverses cellules tumorales.
Comme avec tous les facteurs de croissance, le problème se pose de savoir si les epoetins pourraient stimuler la croissance de tumeurs.
Lors de plusieurs études cliniques contrôlées, les epoetins n’ ont pas montré d’ amélioration de la survie globale ou de diminution du risque de progression tumorale chez des patients présentant une anémie liée au cancer.
Dans les essais cliniques contrôlés, l’ utilisation de NeoRecormon et autres agents stimulants l’ érythropoeièse (ASE) ont montré:
- une réduction du temps jusqu’ à progression tumorale chez des patients ayant un cancer avancé
de la tête ou du cou traité par radiothérapie, lorsque le taux d’ hémoglobine cible était supérieur à 14 g/ dl (8,7 mmol/ l),
- une réduction de la survie globale et une augmentation des décès liés à la progression de la
maladie à 4 mois chez des patients présentant un cancer du sein métastatique traités par chimiothérapie, lorsque le taux d’ hémoglobine cible était de 12-14 g/ dl (7,5-8,7 mmol/ l),
- une augmentation du risque de décès lorsque le taux d’ hémoglobine cible était de 12 g/ dl
(7,5 mmol/ l) chez les patients présentant une pathologie maligne active non traitée par chimiothérapie ou radiothérapie.
Les ASEs ne sont pas indiqués dans cette population de patients.
Au vu des informations ci-dessus, dans certaines situations cliniques, la transfusion sanguine doit être le traitement privilégié de l’ anémie des patients cancéreux.
La décision d’ administrer des érythropoïétines recombinantes doit être déterminée sur une évaluation du rapport bénéfice/ risque prenant en compte l’ avis du patient dans son contexte clinique spécifique.
Les facteurs à considérer dans cette évaluation doivent inclure le type de tumeur et son stade, le degré de l’ anémie, l’ espérance de vie, l’ environnement dans lequel le patient est traité et la préférence du patient (voir rubrique 5.1).
Une augmentation de la pression artérielle peut être observée et contrôlée par un traitement.
Une surveillance régulière de la pression artérielle est donc recommandée, tout particulièrement en début de traitement chez les patients cancéreux.
Le taux de plaquettes et le niveau d’ hémoglobine doivent être également surveillés à intervalles réguliers chez les patients atteints de cancer.
Chez les patients inclus dans un programme de transfusions autologues, il peut y avoir une augmentation du nombre de plaquettes, le plus souvent dans les limites de la normale.
De ce fait, il est recommandé, chez ces patients, de contrôler la numération plaquettaire au moins une fois par semaine.
Si l'augmentation des plaquettes est supérieure à 150 x 109 / l ou si le nombre des plaquettes dépasse la normale supérieure, le traitement par NeoRecormon doit être interrompu.
Chez les patients présentant une insuffisance rénale chronique, du fait de l'augmentation de l'hématocrite, une augmentation des doses d'héparine au cours de l'hémodialyse est souvent nécessaire lors du traitement par NeoRecormon.
Une héparinisation insuffisante peut entraîner une coagulation dans le circuit.
Une vérification précoce de la fistule et une prophylaxie des thromboses par l'administration d'acide acétylsalicylique par exemple, doivent être envisagées chez les patients présentant une insuffisance rénale chronique avec risque de thrombose de la fistule artério-veineuse.
153 Au cours du traitement par NeoRecormon, la kaliémie et la phosphatémie doivent être surveillées régulièrement.
En effet, une augmentation de la kaliémie a été rapportée chez quelques patients urémiques traités par NeoRecormon, bien que l'imputabilité au traitement n'ait pu être établie.
En cas d'élévation de la kaliémie ou de kaliémie élevée, l'interruption du traitement par NeoRecormon doit être envisagée jusqu'à normalisation du taux de potassium sérique.
Si NeoRecormon est administré dans le cadre d'un programme de transfusions autologues, il convient de respecter les recommandations officielles relatives aux dons de sang, et en particulier: dons réservés aux malades ayant un hématocrite ≥ 33% (hémoglobine ≥ 11 g/ dl [6,83 mmol/ l])
-
- les sujets de moins de 50 kg doivent faire l'objet d'une attention particulière
- le volume de chaque don ne doit pas excéder 12% du volume sanguin estimé du malade.
Le traitement par NeoRecormon doit être réservé aux malades pour lesquels il est particulièrement important d'éviter le recours aux transfusions homologues en tenant compte du rapport bénéfice/ risque de la transfusion homologue.
Un usage détourné chez des sujets sains peut amener à une augmentation excessive de l'hématocrite pouvant entraîner des complications du système cardio-vasculaire mettant en jeu le pronostic vital.
NeoRecormon en seringue pré-remplie contient jusqu'à 0,3 mg de phénylalanine/ seringue comme excipient.
Par conséquent, il faut en tenir compte chez les patients atteints de formes sévères de phénylcétonurie
Ce médicament contient moins de 1 mmol de sodium (23 mg) par seringue, c’ est-à-dire qu’ il est essentiellement « sans sodium ».
4.5 Interactions avec d'autres médicaments et autres formes d' interaction
A ce jour, les essais cliniques n'indiquent aucune interaction de NeoRecormon avec d'autres médicaments.
Les études chez l'animal ont montré que l'epoetin beta ne potentialise pas la toxicité médullaire des médicaments cytostatiques comme l'étoposide, le cisplatine, le cyclophosphamide et le fluorouracile.
4.6 Grossesse et allaitement
Pour l’ epoetin beta il n’ existe pas de données sur l’ utilisation de ce médicament chez la femme enceinte.
Les études chez l’ animal n’ ont pas montré d’ effets délétères directs ou indirects sur la gestation, le développement embryonnaire ou fœ tal, l’ accouchement ou le développement postnatal (voir rubrique 5.3.).
L’ epoetin beta ne sera prescrit qu'avec prudence chez la femme enceinte.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
NeoRecormon n’ a aucun effet sur l’ aptitude à conduire des véhicules et à utiliser des machines.
4.8 Effets indésirables
Les résultats d'études cliniques incluant 1725 patients montrent qu'environ 8% des patients traités par NeoRecormon sont susceptibles de présenter des effets indésirables.
- Malades présentant une insuffisance rénale chronique accompagnée d'une anémie
L'effet indésirable le plus fréquent lors du traitement par NeoRecormon est une augmentation de la pression artérielle ou l'aggravation d'une hypertension préexistante, surtout en cas d'élévation rapide de l'hématocrite (voir rubrique 4.4).
Des crises hypertensives avec signes de type encéphalopathie tels que céphalées et états confusionnels, signes sensoriels et moteurs tels que des troubles de l'élocution ou de l'équilibre, voire convulsions peuvent également survenir, chez des malades habituellement normo- ou hypotendus (voir rubrique 4.4).
154 Une thrombose de la fistule artério-veineuse peut survenir, en particulier chez les malades hypotendus ou dont la fistule présente des complications (sténose ou anévrisme), voir rubrique 4.4.
Dans la majorité des cas, on observe une baisse de la ferritinémie de façon concomitante à l'élévation de l'hématocrite (voir rubrique 4.4).
De plus, une élévation transitoire de la kaliémie et de la phosphatémie a pu être observée dans des cas isolés (voir rubrique 4.4).
Des cas isolés d’ érythroblastopénie, dus à des anticorps neutralisants dirigés contre l’ érythropoïétine ont été rapportés après un traitement par NeoRecormon.
Si un cas d’ érythroblastopénie est diagnostiqué, le traitement par NeoRecormon doit être interrompu et un traitement par une autre érythropoïétine recombinante ne doit pas être instauré (voir rubrique 4.4).
Les incidences des effets indésirables survenus lors des essais cliniques et considérés comme reliés au traitement par NeoRecormon sont présentées dans le tableau ci-dessous.
Au sein de chaque fréquence de groupe, les effets indésirables sont présentés suivant un ordre décroissant de gravité.
Système Organe Classe Affections vasculaires
Effet indésirable Crise hypertensive Hypertension artérielle
Incidence Peu fréquente (> 0,1%, < 1%) Fréquente (> 1%, < 10%)
Affections du système nerveux Affections hématologiques et du système lymphatique
Céphalée Thrombose de l’ abord vasculaire Thrombocytose
Fréquente (> 1%, < 10%) Rare (> 0,01%, < 0,1%) Très rare (< 0,01%)
- Patients atteints de cancer
Des céphalées et une hypertension artérielle liées au traitement par epoetin beta et pouvant être contrôlées par traitement médicamenteux sont fréquentes (> 1%, < 10%) (voir rubrique 4.4).
Chez certains patients, une diminution des paramètres reflétant le statut martial est observée (voir rubrique 4.4).
Dans les études cliniques, la fréquence d’ accidents thromboemboliques était supérieure chez les patients atteints de cancer traités par NeoRecormon comparé au groupe non traité ou placebo.
Chez les patients traités par NeoRecormon, cette incidence est de 7% par rapport à 4% dans le groupe contrôle; ceci n’ est accompagné d’ aucune augmentation de la mortalité thromboembolique par rapport au groupe contrôle.
Les incidences des effets indésirables survenus lors des essais cliniques et considérés comme reliés au traitement par NeoRecormon sont présentées dans le tableau ci-dessous.
Au sein de chaque fréquence de groupe, les effets indésirables sont présentés suivant un ordre décroissant de gravité.
Système Organe Classe Affections vasculaires Affections hématologiques et du système lymphatique
Effet indésirable Hypertension artérielle Evénement thromboembolique
Incidence Fréquente (> 1%, < 10%) Fréquente (> 1%, < 10%)
Affections du système nerveux
Céphalée
Fréquente (> 1%, < 10%)
- Malades inclus dans un programme de transfusions autologues
Cependant, aucune relation avec le traitement par NeoRecormon n’ a été établie.
Au cours des essais cliniques contrôlés, la carence martiale temporaire était plus prononcée chez les patients traités par NeoRecormon que dans le groupe contrôle (voir rubrique 4.4).
Les incidences des effets indésirables survenus lors des essais cliniques et considérés comme reliés au traitement par NeoRecormon sont présentées dans le tableau ci-dessous.
Au sein de chaque fréquence de groupe, les effets indésirables sont présentés suivant un ordre décroissant de gravité.
155 Système Organe Classe Affections du système nerveux
Effet indésirable Céphalée
Incidence Fréquente (> 1%, < 10%)
- Prématurés
Une diminution de la ferritinémie est très fréquente (> 10%) (voir rubrique 4.4).
- Toutes indications
De rares réactions cutanées (≥ 1/ 10.000 à ≤ 1/ 1.000), liées au traitement par epoetin beta, comme éruption, prurit, urticaire ou réaction au point d’ injection peuvent survenir.
De très rares cas (≤ 1/ 10.000) de réactions anaphylactoïdes liées au traitement par epoetin beta ont été rapportés.
Cependant aucune augmentation de l’ incidence des réactions d’ hypersensibilité n’ a été trouvée au cours des essais cliniques contrôlés.
Dans de très rares cas (≤ 1/ 10.000), des symptômes pseudo-grippaux liés au traitement par epoetin beta tels que fièvre, frissons, maux de tête, douleur dans les membres, malaise et/ ou douleur osseuse ont été rapportés, en particulier en début de traitement.
Ces réactions étaient légères à modérées et disparaissaient dans les quelques heures ou jours suivants.
4.9 Surdosage
La marge thérapeutique de NeoRecormon est très large.
Même à des taux sériques très élevés, il n'a pas été observé de manifestations en rapport avec un surdosage.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Anti-anémique, code ATC:
B03XA
La composition en hydrates de carbone et en acides aminés de l'epoetin beta est identique à celle de l'érythropoïétine isolée à partir de l'urine des malades anémiques.
L'érythropoïétine est une glycoprotéine qui stimule la formation des globules rouges à partir de leurs précurseurs spécifiques.
Elle agit comme un facteur stimulant la mitose et comme une hormone de différenciation.
L'efficacité biologique de l'epoetin beta a été démontrée dans divers modèles animaux in vivo (rat normal et urémique, souris polycythémique, chien), après administration intraveineuse et sous- cutanée.
Après administration d'epoetin bêta, une augmentation du nombre d'hématies, de l'hémoglobine et des réticulocytes est observée ainsi qu'une augmentation du taux d'incorporation du 59 Fe.
In vitro, une augmentation de l'incorporation de 3H-thymidine dans la rate érythronucléée (culture de cellules spléniques de la souris) a été rapportée après incubation avec l'epoetin beta.
L'examen des cultures cellulaires de la moelle osseuse humaine a montré que l'epoetin bêta stimule particulièrement l'érythropoïèse sans effet sur la leucopoïèse.
Des actions cytotoxiques de l'epoetin bêta sur la moelle osseuse ou les cellules de la peau humaine n'ont pas été détectées.
Après l'administration d'une dose unique d'epoetin beta, aucun effet sur le comportement ou l'activité locomotrice chez la souris ni sur les fonctions circulatoires ou respiratoires chez le chien n'a été observé.
L'érythropoïétine est un facteur de croissance qui stimule essentiellement la production des érythrocytes.
Des récepteurs à l’ érythropoïétine peuvent être exprimés à la surface de diverses cellules tumorales.
156 La survie et la progression tumorale ont été évaluées dans cinq grandes études contrôlées impliquant 2833 patients au total.
Parmi ces études quatre étaient en double aveugle contrôlées versus placebo et une étude était en ouvert.
Deux de ces études ont recruté des patients traités par chimiothérapie.
Le taux d’ hémoglobine cible était > 13 g/ dl dans deux des études, et de 12 à 14 g/ dl dans les trois autres études.
Dans l’ étude en ouvert, il n’ y a pas eu de différence sur la survie globale entre les patients traités avec l’ érythropoïétine humaine recombinante et le groupe contrôle.
Dans les quatre études contrôlées versus placebo, le risque relatif pour la survie globale était compris entre 1,25 et 2,47 en faveur du groupe contrôle.
Ces études ont montré une surmortalité inexpliquée, statistiquement significative par rapport au groupe contrôle chez les patients ayant une anémie associée à différents cancers fréquents et traités par une érythropoïétine humaine recombinante.
Le résultat sur la survie globale dans ces études n’ a pas pu être expliqué de façon satisfaisante par les différences d’ incidence des thromboses et autres complications liées entre les patients ayant reçu une érythropoïétine humaine recombinante et ceux du groupe contrôle.
Une méta-analyse incluant les données individuelles de l’ ensemble des 12 études cliniques contrôlées conduites avec NeoRecormon chez des patients cancéreux anémiques (n=2301), a montré un risque relatif estimé pour la survie globale de 1,13 en faveur du groupe contrôle (IC 95%, 0,87-1,46).
Chez les patients ayant une hémoglobine initiale ≤ 10 g/ dl (n=899), le risque relatif estimé pour la survie était de 0,98 (IC 95%, 0,68 à 1,40).
Une augmentation du risque relatif d’ évènements thrombo- emboliques était observée dans la population globale (RR 1,62, IC 95%:
1,13-2,31).
Une revue systématique a été réalisée impliquant plus de 9000 patients cancéreux ayant participé à 57 essais cliniques.
Une méta-analyse des données de la survie globale a généré un risque relatif estimé de 1,08 en faveur du groupe contrôle (IC 95%:
0,99 - 1,18; 42 études et 8167 patients).
1,35 - 2,06, 35 études et 6769 patients) a été observée chez les patients traités par une érythropoïétine humaine recombinante.
Par conséquent, de nombreuses données semblent suggérer l’ existence d’ un risque significatif lié à l’ administration d’ érythropoïétine humaine recombinante chez les patients cancéreux.
Toutefois, il n’ est actuellement pas possible d’ établir l’ importance de ce risque en cas d’ administration d’ érythropoïétine humaine recombinante chez les patients cancéreux sous chimiothérapie pour atteindre des taux d’ hémoglobine inférieurs à 13 g/ dl, en raison du trop faible nombre de patients ayant ces caractéristiques dans les données analysées.
Dans de très rares cas, des anticorps anti-érythropoïétine neutralisants avec ou sans aplasie de la lignée rouge (PRCA) peuvent survenir au cours du traitement rHuEPO.
5.2 Propriétés pharmacocinétiques
Des études pharmacocinétiques chez des volontaires sains et chez l’ insuffisant rénal ont montré que la demi-vie de l'epoetin bêta après administration intraveineuse est de 4 à 12 heures, et que le volume de distribution est égal à une à deux fois le volume plasmatique.
Des résultats comparables ont été trouvés dans les études chez le rat normal ou urémique.
Après administration sous-cutanée d'epoetin beta chez l'insuffisant rénal, l'absorption retardée aboutit à une concentration sérique en plateau, le pic étant observé en moyenne entre 12 et 28 heures.
La demi-vie terminale est plus longue par voie sous-cutanée qu'après administration intraveineuse, avec une moyenne entre 13 et 28 heures.
La biodisponibilité de l'epoetin beta par voie sous-cutanée se situe entre 23 et 42% par rapport à l'administration intraveineuse.
157 5.3 Données de sécurité précliniques
Sur la base des études classiques de tolérance pharmacologique, de toxicité après administration répétée, de génotoxicité et de toxicité sur la reproduction, les données non cliniques n’ ont montré aucun risque particulier pour l’ homme.
Une étude de carcinogénicité chez la souris traitée par érythropoïétine homologue n'a montré aucun signe de potentiel prolifératif ou carcinogène.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Urée, Chlorure de sodium, Polysorbate 20, Phosphate monosodique dihydraté, Phosphate disodique dodécahydraté, Chlorure de calcium dihydraté, Glycine, L-Leucine, L-Isoleucine, L-Thréonine, L-Acide glutamique, L-Phénylalanine, Eau pour préparations injectables.
6.2 Incompatibilités
En l’ absence d’ études de compatibilité, ce médicament ne doit pas être mélangé avec d’ autres médicaments.
6.3 Durée de conservation
2 ans.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2°C et 8°C).
Conserver la seringue préremplie dans son emballage extérieur, à l'abri de la lumière.
Pour l'usage en ambulatoire, le patient peut conserver le produit en dehors du réfrigérateur et à température ambiante (ne dépassant pas +25°C) durant une période unique pouvant aller jusqu'à 3 jours.
6.5 Nature et contenu de l'emballage extérieur
0,6 ml de solution dans une seringue préremplie (verre de type I) avec capuchon et extrémité du piston en caoutchouc recouvert de téflon, et une aiguille 27G½.
Boîte de 1 ou 6.
Toutes les présentations peuvent ne pas être commercialisées.
Veuillez vous laver les mains.
1.
Sortir une aiguille de l’ étui, la fixer à la seringue et retirer la protection de l’ aiguille.
3.
Chasser l’ air de la seringue et de l’ aiguille en tenant la seringue à la verticale et en poussant doucement sur le piston.
Continuer à pousser sur le piston jusqu’ à obtenir dans la seringue la quantité de NeoRecormon à injecter.
4.
Nettoyer la peau au point d'injection avec un coton imbibé d'alcool.
Former un pli cutané en pinçant la peau entre le pouce et l'index.
Tenir le corps de la seringue près de l'aiguille et piquer l'aiguille fermement dans la peau.
Injecter NeoRecormon solution.
Retirer l'aiguille rapidement et comprimer le point d'injection avec une compresse stérile et sèche.
Ce médicament est à usage unique.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Royaume-Uni
8.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 97/ 031/ 035 - 036
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Date de la première autorisation:
16 juillet 1997 Date du dernier renouvellement:
16 juillet 2007
10.
DATE DE MISE À JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu /
159 1.
DENOMINATION DU MEDICAMENT
NeoRecormon 20 000 UI solution injectable en seringue préremplie
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Une seringue préremplie de 0,6 ml de solution injectable contient 20 000 unités internationales (UI) correspondant à 166 microgrammes d'epoetin beta* (érythropoïétine humaine recombinante).
Un ml de solution injectable contient 33 333 UI d’ epoetin beta.
* produite sur une lignée de cellules d’ Ovaire de Hamster Chinois (CHO) par la technique de l’ ADN recombinante
Phenylalanine (jusqu’ à 0,3 mg/ seringue) Sodium (moins de 1 mmol/ seringue)
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable.
Solution incolore, transparente à légèrement opalescente.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
- traitement de l'anémie symptomatique associée à l’ insuffisance rénale chronique (IRC) chez
l’ adulte et l’ enfant.
- prévention de l'anémie du nouveau-né prématuré, de poids de naissance compris entre 750 et
1500 g et dont l'âge gestationnel est inférieur à 34 semaines.
- traitement de l’ anémie symptomatique des patients adultes atteints de tumeurs malignes non
myéloïdes et traités par chimiothérapie.
- augmentation du volume des dons de sang autologue chez des malades participant à un
L’ utilisation dans cette indication doit tenir compte du risque accru d’ accidents thrombo- emboliques.
Le traitement ne doit être administré qu’ à des malades présentant une anémie modérée (Hb 10 - 13 g/ dl soit 6,21 - 8,07 mmol/ l et sans carence martiale), s'il n’ existe pas ou peu de méthodes de récupération du sang lorsqu'une intervention chirurgicale programmée importante nécessite de grandes quantités de sang (4 unités de sang ou plus chez les femmes et 5 unités de sang ou plus chez les hommes).
4.2 Posologie et mode d' administration
L’ initiation du traitement par NeoRecormon relève de praticiens expérimentés dans les domaines thérapeutiques cités ci-dessus.
En raison de réactions anaphylactoïdes observées dans des cas isolés, il est recommandé d'administrer la première dose du produit sous surveillance médicale.
Le NeoRecormon seringue préremplie est prête à l’ emploi.
Seules les solutions transparentes ou légèrement opalescentes, incolores et pratiquement sans particules visibles à l 'œ il nu peuvent être injectées.
160 NeoRecormon en seringue préremplie est un produit stérile mais sans conservateur, raison pour laquelle on ne doit en aucun cas administrer plusieurs doses à l’ aide d’ une même seringue; ce médicament est à usage unique.
Traitement de l'anémie symptomatique de l'insuffisance rénale chronique chez l’ adulte et l’ enfant:
Les symptômes et les séquelles de l’ anémie pouvant varier avec l'âge, le sexe et la gravité globale de la maladie, une évaluation au cas par cas de l’ évolution clinique et de l’ état du patient par un médecin est nécessaire.
NeoRecormon doit être administré par voie sous-cutanée ou intraveineuse pour atteindre un taux d’ hémoglobine inférieur ou égal à 12 g/ dl (7,5 mmol/ l).
La voie sous-cutanée est préférable chez les patients non hémodialysés, pour préserver les veines périphériques.
En cas d'administration intraveineuse, la solution doit être injectée en 2 minutes environ, par exemple chez les malades hémodialysés via la fistule artério-veineuse en fin de dialyse.
En raison de la variabilité intra-patient, le taux d’ hémoglobine observé peut parfois être supérieur ou inférieur à celui souhaité chez un patient donné.
La variabilité du taux d’ hémoglobine doit être prise en charge par une adaptation posologique destinée à maintenir le taux d’ hémoglobine cible, compris entre 10 g/ dl (6,2 mmol/ l) et 12 g/ dl (7,5 mmol/ l).
Un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité sur une période prolongée; les recommandations relatives à l’ adaptation posologique appropriée lorsque le taux d’ hémoglobine observé est supérieur à 12 g/ dl (7,5 mmol/ l) sont décrites ci-dessous.
Toute augmentation du taux d’ hémoglobine de plus de 2 g/ dl (1,25 mmol/ l) sur une période de quatre semaines doit être évitée.
Si elle se produit, une adaptation posologique appropriée doit être instaurée.
Si l’ augmentation du taux d’ hémoglobine est supérieure à 2 g/ dl (1,25 mmol/ l) en un mois ou si le taux d’ hémoglobine augmente pour approcher 12 g/ dl (7,5 mmol/ l), la dose doit être réduite d’ environ 25%.
Si le taux d’ hémoglobine continue d’ augmenter, le traitement doit être interrompu jusqu’ à ce que le taux d’ hémoglobine redescende, puis le traitement doit être repris à une dose réduite d’ environ 25% par rapport à la dose précédemment administrée.
Les patients doivent faire l’ objet d’ une surveillance étroite afin de s’ assurer que la dose la plus faible approuvée de NeoRecormon est utilisée pour permettre un contrôle satisfaisant des symptômes de l’ anémie.
En présence d'une hypertension ou de pathologies cardiovasculaires, vasculaires cérébrales, ou vasculaires périphériques préexistantes, la valeur de l'hémoglobine à atteindre ainsi que l'augmentation hebdomadaire de l'hémoglobine doivent être déterminées individuellement selon le tableau clinique.
Le traitement par NeoRecormon est divisé en deux phases:
1.
Phase de correction
- Administration sous-cutanée:
La posologie initiale est de 3 x 20 UI/ kg et par semaine.
La posologie peut être augmentée toutes les 4 semaines de 3 x 20 UI/ kg et par semaine, si l'augmentation de l'hémoglobine n'est pas satisfaisante (< 0,25 g/ dl par semaine).
La posologie hebdomadaire peut aussi être divisée en doses quotidiennes.
- Administration intraveineuse:
La posologie initiale est de 40 UI/ kg, 3 fois par semaine.
Après 4 semaines la posologie peut être augmentée à 80 UI/ kg, 3 fois par semaine, et, si nécessaire, par de nouvelles augmentations de doses de 20 UI/ kg, 3 fois par semaine, à un mois d'intervalle.
Pour les deux voies d'administration, la dose maximale ne doit pas dépasser 720 UI/ kg et par semaine.
2.
Phase d'entretien Pour maintenir l'hémoglobine entre 10 et 12 g/ dl, la posologie est d'abord réduite de moitié par rapport à la dernière dose administrée.
Celle -ci est ensuite ajustée à intervalles de une ou deux semaines pour chaque malade (dose d'entretien).
Les patients stables sous un
161 rythme d'administration d'une injection par semaine peuvent passer à une injection toutes les deux semaines.
Dans ce cas, une augmentation de la dose peut être nécessaire.
Chez les enfants, les essais cliniques ont montré que les doses de NeoRecormon nécessaires sont d'autant plus élevées que le sujet est jeune.
Cependant, sachant que l'on ne peut préjuger de la réponse individuelle, il convient de respecter le schéma posologique recommandé.
Toutefois il peut être interrompu à tout moment, si cela paraît nécessaire.
Les données concernant le schéma posologique pour une injection par semaine sont basées sur des études cliniques dont la durée de traitement est de 24 semaines.
La solution est administrée par voie sous-cutanée à une dose de 250 UI/ kg, 3 fois par semaine.
Il est recommandé de commencer le traitement par NeoRecormon le plus tôt possible, de préférence avant le 3ème jour de vie.
Les nouveau-nés prématurés qui ont déjà été transfusés au moment de l'initiation du traitement par NeoRecormon ne sont pas susceptibles de retirer autant de bénéfice du traitement que les nouveau-nés n’ ayant jamais été transfusés.
Le traitement doit durer 6 semaines.
Traitement de l’ anémie symptomatique induite par chimiothérapie chez les patients cancéreux:
NeoRecormon doit être administré par voie sous-cutanée chez les patients anémiques (par ex. taux d’ hémoglobine ≤ 10 g/ dl (6,2 mmol/ l)).
Les symptômes et les séquelles de l’ anémie pouvant varier avec l'âge, le sexe et la gravité globale de la maladie, une évaluation au cas par cas de l’ évolution clinique et de l’ état du patient par un médecin est nécessaire.
La dose hebdomadaire peut être administrée en une injection par semaine ou répartie en 3 à 7 injections par semaine.
La dose initiale recommandée est de 30.000 UI par semaine (correspondant à environ 450 UI/ kg et par semaine, calculé sur la base d’ un poids corporel patient moyen).
En raison de la variabilité intra-patient, le taux d’ hémoglobine observé peut parfois être supérieur ou inférieur à celui souhaité chez un patient donné.
La variabilité du taux d’ hémoglobine doit être prise en charge par une adaptation posologique destinée à maintenir le taux d’ hémoglobine cible, compris entre 10 g/ dl (6,2 mmol/ l) et 12 g/ dl (7,5 mmol/ l).
Un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité sur une période prolongée; les recommandations relatives à l’ adaptation posologique appropriée lorsque le taux d’ hémoglobine observé est supérieur à 12 g/ dl (7,5 mmol/ l) sont décrites ci-dessous.
Si, après 4 semaines de traitement, le taux d’ hémoglobine a augmenté d’ au moins 1 g/ dl (0,62 mmol/ l), la dose choisie doit être poursuivie.
Si le taux d’ hémoglobine n’ a pas augmenté d’ au moins 1 g/ dl (0,62 mmol/ l), un doublement de la dose doit être considéré.
Si après 8 semaines de traitement, le taux d’ hémoglobine n’ a pas augmenté d’ au moins 1 g/ dl (0,62 mmol/ l), une réponse est peu probable et le traitement doit être interrompu.
Le traitement doit être poursuivi jusqu’ à 4 semaines après la fin de la chimiothérapie.
La dose maximale ne doit pas dépasser 60.000 UI par semaine.
Une fois que l’ objectif thérapeutique a été atteint pour le patient, la dose doit être réduite de 25 à 50% de façon à maintenir l’ hémoglobine à ce niveau.
Une adaptation posologique appropriée doit être envisagée.
Si le taux d’ hémoglobine dépasse 12 g/ dl (7,5 mmol/ l), la dose doit être réduite d’ environ 25 à 50%.
Le traitement par NeoRecormon doit être temporairement interrompu si le taux d’ hémoglobine dépasse 13 g/ dl (8,1 mmol/ l).
Le traitement doit être repris à une dose d’ environ 25% inférieure à la dose précédente, après que le taux d’ hémoglobine soit devenu inférieur ou égal à 12 g/ dl (7,5 mmol/ l).
162 Si l'hémoglobine augmente de plus de 2 g/ dl (1,3 mmol/ l) en 4 semaines, la dose doit être réduite de 25 à 50%.
Les patients doivent faire l’ objet d’ une surveillance étroite afin de s’ assurer que la dose la plus faible approuvée de NeoRecormon est utilisée pour permettre un contrôle satisfaisant des symptômes de l’ anémie.
La solution est administrée soit par voie intraveineuse en 2 minutes environ soit par voie sous-cutanée.
NeoRecormon est administré 2 fois par semaine pendant 4 semaines.
Lorsque l'hématocrite du malade permet un don de sang (hématocrite ≥ 33%), NeoRecormon est administré à la fin du don.
Pendant toute la durée du traitement, l'hématocrite ne doit pas dépasser 48%.
La posologie doit être établie pour chaque malade par l'équipe médico-chirurgicale en fonction de la prévision du nombre d’ unités autologues nécessaires et de la réserve globulaire endogène:
1.
Le nombre d’ unités autologues nécessaires dépend de la perte sanguine anticipée, de l'emploi de méthodes d'épargne sanguine ainsi que de l'état général du malade.
Cette quantité correspond à la quantité supposée être suffisante pour éviter les transfusions homologues.
La quantité requise de sang autologue est exprimée en unités, une unité du nomogramme correspond à 180 ml de globules rouges.
2.
La capacité du malade à fournir des dons autologues dépend essentiellement du volume sanguin et de l'hématocrite initial.
Ces deux paramètres déterminent la réserve globulaire endogène qui peut être calculée d'après la formule suivante:
réserve globulaire endogène = volume sanguin (ml) x (hématocrite - 33):
100 chez la femme: volume sanguin (ml) = 41 (ml/ kg) x poids (kg) + 1 200 (ml)
chez l'homme:
volume sanguin (ml) = 44 (ml/ kg) x poids (kg) + 1 600 (ml)
(poids corporel > 45 kg).
L’ indication du traitement par NeoRecormon, et, si celle -ci est posée, les doses unitaires doivent être déterminées en fonction de la quantité nécessaire de sang autologue et de la réserve globulaire endogène à l'aide des graphiques suivants:
Femmes
Hommes
Nombre d’ unités autologues nécessaires
Nombre d’ unités autologues nécessaires
Réserve globulaire endogène [ml]
Réserve globulaire endogène [ml]
163 La dose unitaire ainsi déterminée doit être administrée 2 fois par semaine pendant 4 semaines.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
Hypertension artérielle mal contrôlée
Dans l’ indication “ augmentation du volume des dons de sang autologue”: infarctus du myocarde ou accident vasculaire cérébral le mois précédant le traitement, angor instable, patients à risque de thromboses veineuses profondes tels que ceux ayant des antécédents thrombo-emboliques.
4.4 Mises en garde spéciales et précautions d’ emploi
NeoRecormon doit être utilisé avec prudence en cas d'anémie réfractaire avec excès de blastes en transformation, d'épilepsie, de thrombocytose et d'insuffisance hépatique chronique.
Afin d’ assurer une érythropoïèse efficace, le statut martial doit être contrôlé chez tous les patients avant et pendant le traitement, et une supplémentation martiale peut être nécessaire et menée en conformité avec les recommandations thérapeutiques.
Une surcharge aluminique sévère due au traitement de l'insuffisance rénale peut compromettre l'efficacité de NeoRecormon.
L'administration de NeoRecormon chez des malades présentant une néphrosclérose et non encore dialysés doit être évaluée individuellement: en effet, une dégradation accélérée de la fonction rénale ne peut être totalement écartée.
Des cas d’ érythroblastopénie dus à des anticorps neutralisants dirigés contre l’ érythropoïétine, ont été rapportés avec les érythropoïétines recombinantes, incluant NeoRecormon.
Chez les patients présentant une insuffisance rénale chronique, une augmentation de la pression artérielle ou une aggravation d'une hypertension préexistante, surtout en cas d'élévation rapide de l'hématocrite, peuvent survenir.
Ce phénomène régresse au cours du traitement.
Chez les patients présentant une insuffisance rénale chronique, le taux d’ hémoglobine atteint pendant la phase d’ entretien ne doit pas dépasser la limite supérieure du taux d’ hémoglobine cible recommandé dans la rubrique 4.2.
164 cardiovasculaires graves ont été observés lorsque l’ administration des agents stimulants l’ érythropoïèse (ASEs) visait à obtenir un taux d’ hémoglobine cible supérieur à 12 g/ dl (7,5 mmol/ l).
Chez les enfants prématurés, il peut y avoir une augmentation modérée des plaquettes, en particulier jusqu’ au 12ème-14ème jour après la naissance, de ce fait, la numération plaquettaire doit être surveillée régulièrement.
Effets sur la progression tumorale Les epoetins sont des facteurs de croissance qui stimulent essentiellement la production des érythrocytes.
- une réduction du temps jusqu’ à progression tumorale chez des patients ayant un cancer avancé
de la tête ou du cou traités par radiothérapie, lorsque le taux d’ hémoglobine cible était supérieur à 14 g/ dl (8,7 mmol/ l),
- une réduction de la survie globale et une augmentation des décès liés à la progression de la
maladie à 4 mois chez des patients présentant un cancer du sein métastatique traités par chimiothérapie, lorsque le taux d’ hémoglobine cible était de 12-14 g/ dl (7,5-8,7 mmol/ l),
- une augmentation du risque de décès lorsque le taux d’ hémoglobine cible était de 12 g/ dl
(7,5 mmol/ l) chez les patients présentant une pathologie maligne active non traitée par chimiothérapie ou radiothérapie.
Au vu des informations ci-dessus, dans certaines situations cliniques, la transfusion sanguine doit être le traitement privilégié de l’ anémie des patients cancéreux.
Une augmentation de la pression artérielle peut être observée et contrôlée par un traitement.
Le taux de plaquettes et le niveau d’ hémoglobine doivent être également surveillés à intervalles réguliers chez les patients atteints de cancer.
Chez les patients inclus dans un programme de transfusions autologues, il peut y avoir une augmentation du nombre de plaquettes, le plus souvent dans les limites de la normale.
Chez les patients présentant une insuffisance rénale chronique, du fait de l'augmentation de l'hématocrite, une augmentation des doses d'héparine au cours de l'hémodialyse est souvent nécessaire lors du traitement par NeoRecormon.
165 Une vérification précoce de la fistule et une prophylaxie des thromboses par l'administration d'acide acétylsalicylique par exemple, doivent être envisagées chez les patients présentant une insuffisance rénale chronique avec risque de thrombose de la fistule artério-veineuse.
Au cours du traitement par NeoRecormon, la kaliémie et la phosphatémie doivent être surveillées régulièrement.
Si NeoRecormon est administré dans le cadre d'un programme de transfusions autologues, il convient de respecter les recommandations officielles relatives aux dons de sang, et en particulier: dons réservés aux malades ayant un hématocrite ≥ 33% (hémoglobine ≥ 11 g/ dl [6,83 mmol/ l])
-
- les sujets de moins de 50 kg doivent faire l'objet d'une attention particulière
- le volume de chaque don ne doit pas excéder 12% du volume sanguin estimé du malade.
Le traitement par NeoRecormon doit être réservé aux malades pour lesquels il est particulièrement important d'éviter le recours aux transfusions homologues en tenant compte du rapport bénéfice/ risque de la transfusion homologue.
Un usage détourné chez des sujets sains peut amener à une augmentation excessive de l'hématocrite pouvant entraîner des complications du système cardio-vasculaire mettant en jeu le pronostic vital.
NeoRecormon en seringue pré-remplie contient jusqu'à 0,3 mg de phénylalanine/ seringue comme excipient.
Par conséquent, il faut en tenir compte chez les patients atteints de formes sévères de phénylcétonurie.
Ce médicament contient moins de 1 mmol de sodium (23 mg) par seringue, c’ est-à-dire qu’ il est essentiellement « sans sodium ».
4.5 Interactions avec d'autres médicaments et autres formes d' interaction
A ce jour, les essais cliniques n'indiquent aucune interaction de NeoRecormon avec d'autres médicaments.
Les études chez l'animal ont montré que l'epoetin beta ne potentialise pas la toxicité médullaire des médicaments cytostatiques comme l'étoposide, le cisplatine, le cyclophosphamide et le fluorouracile.
4.6 Grossesse et allaitement
Les études chez l’ animal n’ ont pas montré d’ effets délétères directs ou indirects sur la gestation, le développement embryonnaire ou fœ tal, l’ accouchement ou le développement postnatal (voir rubrique 5.3.).
L’ epoetin beta ne sera prescrit qu'avec prudence chez la femme enceinte.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
NeoRecormon n’ a aucun effet sur l’ aptitude à conduire des véhicules et à utiliser des machines.
4.8 Effets indésirables
Les résultats d'études cliniques incluant 1725 patients montrent qu'environ 8% des patients traités par NeoRecormon sont susceptibles de présenter des effets indésirables.
- Malades présentant une insuffisance rénale chronique accompagnée d'une anémie
L'effet indésirable le plus fréquent lors du traitement par NeoRecormon est une augmentation de la pression artérielle ou l'aggravation d'une hypertension préexistante, surtout en cas d'élévation rapide de l'hématocrite (voir rubrique 4.4).
Des crises hypertensives avec signes de type encéphalopathie tels
166 que céphalées et états confusionnels, signes sensoriels et moteurs tels que des troubles de l'élocution ou de l'équilibre, voire convulsions peuvent également survenir, chez des malades habituellement normo- ou hypotendus (voir rubrique 4.4).
Une thrombose de la fistule artério-veineuse peut survenir, en particulier chez les malades hypotendus ou dont la fistule présente des complications (sténose ou anévrisme), voir rubrique 4.4.
Dans la majorité des cas, on observe une baisse de la ferritinémie de façon concomitante à l'élévation de l'hématocrite (voir rubrique 4.4).
De plus, une élévation transitoire de la kaliémie et de la phosphatémie a pu être observée dans des cas isolés (voir rubrique 4.4).
Des cas isolés d’ érythroblastopénie, dus à des anticorps neutralisants dirigés contre l’ érythropoïétine ont été rapportés après un traitement par NeoRecormon.
Si un cas d’ érythroblastopénie est diagnostiqué, le traitement par NeoRecormon doit être interrompu et un traitement par une autre érythropoïétine recombinante ne doit pas être instauré (voir rubrique 4.4).
Les incidences des effets indésirables survenus lors des essais cliniques et considérés comme reliés au traitement par NeoRecormon sont présentées dans le tableau ci-dessous.
Au sein de chaque fréquence de groupe, les effets indésirables sont présentés suivant un ordre décroissant de gravité.
Système Organe Classe Affections vasculaires
Effet indésirable Crise hypertensive Hypertension artérielle
Incidence Peu fréquente (> 0,1%, < 1%) Fréquente (> 1%, < 10%)
Affections du système nerveux
Céphalée
Fréquente (> 1%, < 10%) Rare (> 0,01%, < 0,1%)
Affections hématologiques et du système lymphatique
Thrombose de l’ abord vasculaire Thrombocytose
Très rare (< 0,01%)
- Patients atteints de cancer
Des céphalées et une hypertension artérielle liées au traitement par epoetin beta et pouvant être contrôlées par traitement médicamenteux sont fréquentes (> 1%, < 10%) (voir rubrique 4.4).
Chez certains patients, une diminution des paramètres reflétant le statut martial est observée (voir rubrique 4.4).
Dans les études cliniques, la fréquence d’ accidents thromboemboliques était supérieure chez les patients atteints de cancer traités par NeoRecormon comparé au groupe non traité ou placebo.
Les incidences des effets indésirables survenus lors des essais cliniques et considérés comme reliés au traitement par NeoRecormon sont présentées dans le tableau ci-dessous.
Au sein de chaque fréquence de groupe, les effets indésirables sont présentés suivant un ordre décroissant de gravité.
Système Organe Classe Affections vasculaires Affections hématologiques et du système lymphatique
Effet indésirable Hypertension artérielle Evénement thromboembolique
Incidence Fréquente (> 1%, < 10%) Fréquente (> 1%, < 10%)
Affections du système nerveux
Céphalée
Fréquente (> 1%, < 10%)
- Malades inclus dans un programme de transfusions autologues
On a rapporté chez des patients inclus dans un programme de transfusions autologues une fréquence légèrement supérieure d’ accidents thrombo-emboliques.
Cependant, aucune relation avec le traitement par NeoRecormon n’ a été établie.
Au cours des essais cliniques contrôlés, la carence martiale temporaire était plus prononcée chez les patients traités par NeoRecormon que dans le groupe contrôle (voir rubrique 4.4).
167 Les incidences des effets indésirables survenus lors des essais cliniques et considérés comme reliés au traitement par NeoRecormon sont présentées dans le tableau ci-dessous.
Au sein de chaque fréquence de groupe, les effets indésirables sont présentés suivant un ordre décroissant de gravité.
Système Organe Classe Affections du système nerveux
Effet indésirable Céphalée
Incidence Fréquente (> 1%, < 10%)
- Prématurés
Une diminution de la ferritinémie est très fréquente (> 10%) (voir rubrique 4.4).
- Toutes indications
De rares réactions cutanées (≥ 1/ 10.000 à ≤ 1/ 1.000), liées au traitement par epoetin beta, comme éruption, prurit, urticaire ou réaction au point d’ injection peuvent survenir.
De très rares cas (≤ 1/ 10.000) de réactions anaphylactoïdes liées au traitement par epoetin beta ont été rapportés.
Cependant aucune augmentation de l’ incidence des réactions d’ hypersensibilité n’ a été trouvée au cours des essais cliniques contrôlés.
Dans de très rares cas (≤ 1/ 10.000), des symptômes pseudo-grippaux liés au traitement par epoetin beta tels que fièvre, frissons, maux de tête, douleur dans les membres, malaise et/ ou douleur osseuse ont été rapportés, en particulier en début de traitement.
Ces réactions étaient légères à modérées et disparaissaient dans les quelques heures ou jours suivants.
La marge thérapeutique de NeoRecormon est très large.
Même à des taux sériques très élevés, il n'a pas été observé de manifestations en rapport avec un surdosage.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Anti-anémique, code ATC:
B03XA
Elle agit comme un facteur stimulant la mitose et comme une hormone de différenciation.
L'efficacité biologique de l'epoetin beta a été démontrée dans divers modèles animaux in vivo (rat normal et urémique, souris polycythémique, chien), après administration intraveineuse et sous- cutanée.
In vitro, une augmentation de l'incorporation de 3H-thymidine dans la rate érythronucléée (culture de cellules spléniques de la souris) a été rapportée après incubation avec l'epoetin beta.
L'examen des cultures cellulaires de la moelle osseuse humaine a montré que l'epoetin bêta stimule particulièrement l'érythropoïèse sans effet sur la leucopoïèse.
Des actions cytotoxiques de l'epoetin bêta sur la moelle osseuse ou les cellules de la peau humaine n'ont pas été détectées.
Après l'administration d'une dose unique d'epoetin beta, aucun effet sur le comportement ou l'activité locomotrice chez la souris ni sur les fonctions circulatoires ou respiratoires chez le chien n'a été observé.
168 L'érythropoïétine est un facteur de croissance qui stimule essentiellement la production des érythrocytes.
Des récepteurs à l’ érythropoïétine peuvent être exprimés à la surface de diverses cellules tumorales.
La survie et la progression tumorale ont été évaluées dans cinq grandes études contrôlées impliquant 2833 patients au total.
Parmi ces études quatre étaient en double aveugle contrôlées versus placebo et une étude était en ouvert.
Le taux d’ hémoglobine cible était > 13 g/ dl dans deux des études, et de 12 à 14 g/ dl dans les trois autres études.
Dans l’ étude en ouvert, il n’ y a pas eu de différence sur la survie globale entre les patients traités avec l’ érythropoïétine humaine recombinante et le groupe contrôle.
Dans les quatre études contrôlées versus placebo, le risque relatif pour la survie globale était compris entre 1,25 et 2,47 en faveur du groupe contrôle.
Ces études ont montré une surmortalité inexpliquée, statistiquement significative par rapport au groupe contrôle chez les patients ayant une anémie associée à différents cancers fréquents et traités par une érythropoïétine humaine recombinante.
Une méta-analyse incluant les données individuelles de l’ ensemble des 12 études cliniques contrôlées conduites avec NeoRecormon chez des patients cancéreux anémiques (n=2301), a montré un risque relatif estimé pour la survie globale de 1,13 en faveur du groupe contrôle (IC 95%, 0,87-1,46).
Chez les patients ayant une hémoglobine initiale ≤ 10 g/ dl (n=899), le risque relatif estimé pour la survie était de 0,98 (IC 95%, 0,68 à 1,40).
Une augmentation du risque relatif d’ évènements thrombo- emboliques était observée dans la population globale (RR 1,62, IC 95%:
1,13-2,31).
Une revue systématique a été réalisée impliquant plus de 9000 patients cancéreux ayant participé à 57 essais cliniques.
Une méta-analyse des données de la survie globale a généré un risque relatif estimé de 1,08 en faveur du groupe contrôle (IC 95%:
0,99 - 1,18; 42 études et 8167 patients).
Une augmentation du risque relatif d’ événements thrombo-emboliques (RR 1,67, IC 95%:
1,35 - 2,06, 35 études et 6769 patients) a été observée chez les patients traités par une érythropoïétine humaine recombinante.
Par conséquent, de nombreuses données semblent suggérer l’ existence d’ un risque significatif lié à l’ administration d’ érythropoïétine humaine recombinante chez les patients cancéreux.
Toutefois, il n’ est actuellement pas possible d’ établir l’ importance de ce risque en cas d’ administration d’ érythropoïétine humaine recombinante chez les patients cancéreux sous chimiothérapie pour atteindre des taux d’ hémoglobine inférieurs à 13 g/ dl, en raison du trop faible nombre de patients ayant ces caractéristiques dans les données analysées.
Dans de très rares cas, des anticorps anti-érythropoïétine neutralisants avec ou sans aplasie de la lignée rouge (PRCA) peuvent survenir au cours du traitement rHuEPO.
5.2 Propriétés pharmacocinétiques
Des études pharmacocinétiques chez des volontaires sains et chez l’ insuffisant rénal ont montré que la demi-vie de l'epoetin bêta après administration intraveineuse est de 4 à 12 heures, et que le volume de distribution est égal à une à deux fois le volume plasmatique.
Des résultats comparables ont été trouvés dans les études chez le rat normal ou urémique.
Après administration sous-cutanée d'epoetin beta chez l'insuffisant rénal, l'absorption retardée aboutit à une concentration sérique en plateau, le pic étant observé en moyenne entre 12 et 28 heures.
La demi-vie terminale est plus longue par voie sous-cutanée qu'après administration intraveineuse, avec une moyenne entre 13 et 28 heures.
La biodisponibilité de l'epoetin beta par voie sous-cutanée se situe entre 23 et 42% par rapport à l'administration intraveineuse.
Sur la base des études classiques de tolérance pharmacologique, de toxicité après administration répétée, de génotoxicité et de toxicité sur la reproduction, les données non cliniques n’ ont montré aucun risque particulier pour l’ homme.
Une étude de carcinogénicité chez la souris traitée par érythropoïétine homologue n'a montré aucun signe de potentiel prolifératif ou carcinogène.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Urée, Chlorure de sodium, Polysorbate 20, Phosphate monosodique dihydraté, Phosphate disodique dodécahydraté, Chlorure de calcium dihydraté, Glycine, L-Leucine, L-Isoleucine, L-Thréonine, L-Acide glutamique, L-Phénylalanine, Eau pour préparations injectables.
6.2 Incompatibilités
En l’ absence d’ études de compatibilité, ce médicament ne doit pas être mélangé avec d’ autres médicaments.
2 ans.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2°C et 8°C).
Conserver la seringue préremplie dans son emballage extérieur, à l'abri de la lumière.
Pour l'usage en ambulatoire, le patient peut conserver le produit en dehors du réfrigérateur et à température ambiante (ne dépassant pas +25°C) durant une période unique pouvant aller jusqu'à 3 jours.
6.5 Nature et contenu de l'emballage extérieur
Boîte de 1 ou 6.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
Veuillez vous laver les mains.
Sortir une seringue de l’ étui et vérifier que la solution est limpide, sans coloration et pratiquement dépourvue de particules visibles.
Retirer l’ embout de la seringue.
Sortir une aiguille de l’ étui, la fixer à la seringue et retirer la protection de l’ aiguille.
3.
Chasser l’ air de la seringue et de l’ aiguille en tenant la seringue à la verticale et en poussant doucement sur le piston.
Continuer à pousser sur le piston jusqu’ à obtenir dans la seringue la quantité de NeoRecormon à injecter.
4.
Nettoyer la peau au point d'injection avec un coton imbibé d'alcool.
Former un pli cutané en pinçant la peau entre le pouce et l'index.
Tenir le corps de la seringue près de l'aiguille et piquer l'aiguille fermement dans la peau.
Injecter NeoRecormon solution.
Retirer l'aiguille rapidement et comprimer le point d'injection avec une compresse stérile et sèche.
Ce médicament est à usage unique.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Royaume-Uni
8.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 97/ 031/ 037 - 038
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Date de la première autorisation:
16 juillet 1997 Date du dernier renouvellement:
16 juillet 2007
10.
DATE DE MISE À JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu /
171 1.
DENOMINATION DU MEDICAMENT
NeoRecormon 30 000 UI solution injectable en seringue préremplie
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Une seringue préremplie de 0,6 ml de solution injectable contient 30 000 unités internationales (UI) correspondant à 250 microgrammes d'epoetin beta* (érythropoïétine humaine recombinante).
Un ml de solution injectable contient 50 000 UI d’ epoetin beta.
* produite sur une lignée de cellules d’ Ovaires de Hamster Chinois (CHO) par la technique de l’ ADN recombinante
Phenylalanine (jusqu’ à 0,3 mg/ seringue) Sodium (moins de 1 mmol/ seringue)
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable.
Solution incolore, transparente à légèrement opalescente.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
- traitement de l'anémie symptomatique associée à l’ insuffisance rénale chronique (IRC) chez
l’ adulte et l’ enfant.
- prévention de l'anémie du nouveau-né prématuré, de poids de naissance compris entre 750 et
1500 g et dont l'âge gestationnel est inférieur à 34 semaines.
- traitement de l’ anémie symptomatique des patients adultes atteints de tumeurs malignes non
myéloïdes et traités par chimiothérapie.
- augmentation du volume des dons de sang autologue chez des malades participant à un
L’ utilisation dans cette indication doit tenir compte du risque accru d’ accidents thrombo- emboliques.
Le traitement ne doit être administré qu’ à des malades présentant une anémie modérée (Hb 10 - 13 g/ dl soit 6,21 - 8,07 mmol/ l et sans carence martiale), s'il n’ existe pas ou peu de méthodes de récupération du sang lorsqu'une intervention chirurgicale programmée importante nécessite de grandes quantités de sang (4 unités de sang ou plus chez les femmes et 5 unités de sang ou plus chez les hommes).
4.2 Posologie et mode d' administration
L’ initiation du traitement par NeoRecormon relève de praticiens expérimentés dans les domaines thérapeutiques cités ci-dessus.
En raison de réactions anaphylactoïdes observées dans des cas isolés, il est recommandé d'administrer la première dose du produit sous surveillance médicale.
Le NeoRecormon seringue préremplie est prête à l’ emploi.
Seules les solutions transparentes ou légèrement opalescentes, incolores et pratiquement sans particules visibles à l 'œ il nu peuvent être injectées.
NeoRecormon en seringue préremplie est un produit stérile mais sans conservateur, raison pour laquelle on ne doit en aucun cas administrer plusieurs doses à l’ aide d’ une même seringue; ce médicament est à usage unique.
172 Traitement de l'anémie symptomatique de l'insuffisance rénale chronique chez l’ adulte et l’ enfant:
Les symptômes et les séquelles de l’ anémie pouvant varier avec l'âge, le sexe et la gravité globale de la maladie, une évaluation au cas par cas de l’ évolution clinique et de l’ état du patient par un médecin est nécessaire.
NeoRecormon doit être administré par voie sous-cutanée ou intraveineuse pour atteindre un taux d’ hémoglobine inférieur ou égal à 12 g/ dl (7,5 mmol/ l).
La voie sous-cutanée est préférable chez les patients non hémodialysés, pour préserver les veines périphériques.
En cas d'administration intraveineuse, la solution doit être injectée en 2 minutes environ, par exemple chez les malades hémodialysés via la fistule artério-veineuse en fin de dialyse.
En raison de la variabilité intra-patient, le taux d’ hémoglobine observé peut parfois être supérieur ou inférieur à celui souhaité chez un patient donné.
La variabilité du taux d’ hémoglobine doit être prise en charge par une adaptation posologique destinée à maintenir le taux d’ hémoglobine cible, compris entre 10 g/ dl (6,2 mmol/ l) et 12 g/ dl (7,5 mmol/ l).
Un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité sur une période prolongée; les recommandations relatives à l’ adaptation posologique appropriée lorsque le taux d’ hémoglobine observé est supérieur à 12 g/ dl (7,5 mmol/ l) sont décrites ci-dessous.
Toute augmentation du taux d’ hémoglobine de plus de 2 g/ dl (1,25 mmol/ l) sur une période de quatre semaines doit être évitée.
Si elle se produit, une adaptation posologique appropriée doit être instaurée.
Si l’ augmentation du taux d’ hémoglobine est supérieure à 2 g/ dl (1,25 mmol/ l) en un mois ou si le taux d’ hémoglobine augmente pour approcher 12 g/ dl (7,5 mmol/ l), la dose doit être réduite d’ environ 25%.
Si le taux d’ hémoglobine continue d’ augmenter, le traitement doit être interrompu jusqu’ à ce que le taux d’ hémoglobine redescende, puis le traitement doit être repris à une dose réduite d’ environ 25% par rapport à la dose précédemment administrée.
Les patients doivent faire l’ objet d’ une surveillance étroite afin de s’ assurer que la dose la plus faible approuvée de NeoRecormon est utilisée pour permettre un contrôle satisfaisant des symptômes de l’ anémie.
En présence d'une hypertension ou de pathologies cardiovasculaires, vasculaires cérébrales, ou vasculaires périphériques préexistantes, la valeur de l'hémoglobine à atteindre ainsi que l'augmentation hebdomadaire de l'hémoglobine doivent être déterminées individuellement selon le tableau clinique.
Le traitement par NeoRecormon est divisé en deux phases:
1.
Phase de correction
- Administration sous-cutanée:
La posologie initiale est de 3 x 20 UI/ kg et par semaine.
La posologie peut être augmentée toutes les 4 semaines de 3 x 20 UI/ kg et par semaine, si l'augmentation de l'hémoglobine n'est pas satisfaisante (< 0,25 g/ dl par semaine).
La posologie hebdomadaire peut aussi être divisée en doses quotidiennes.
- Administration intraveineuse:
La posologie initiale est de 40 UI/ kg, 3 fois par semaine.
Après 4 semaines la posologie peut être augmentée à 80 UI/ kg, 3 fois par semaine, et, si nécessaire, par de nouvelles augmentations de doses de 20 UI/ kg, 3 fois par semaine, à un mois d'intervalle.
Pour les deux voies d'administration, la dose maximale ne doit pas dépasser 720 UI/ kg et par semaine.
2.
Phase d'entretien Pour maintenir l'hémoglobine entre 10 et 12 g/ dl, la posologie est d'abord réduite de moitié par rapport à la dernière dose administrée.
Celle -ci est ensuite ajustée à intervalles de une ou deux semaines pour chaque malade (dose d'entretien).
Dans le cas d'une administration par voie sous cutanée, la dose hebdomadaire peut être administrée en une injection par semaine ou répartie en 3 ou 7 injections par semaine.
Les patients stables sous un rythme d'administration d'une injection par semaine peuvent passer à une injection toutes les deux semaines.
Dans ce cas, une augmentation de la dose peut être nécessaire.
173 Chez les enfants, les essais cliniques ont montré que les doses de NeoRecormon nécessaires sont d'autant plus élevées que le sujet est jeune.
Cependant, sachant que l'on ne peut préjuger de la réponse individuelle, il convient de respecter le schéma posologique recommandé.
Toutefois il peut être interrompu à tout moment, si cela paraît nécessaire.
Les données concernant le schéma posologique pour une injection par semaine sont basées sur des études cliniques dont la durée de traitement est de 24 semaines.
La solution est administrée par voie sous-cutanée à une dose de 250 UI/ kg, 3 fois par semaine.
Il est recommandé de commencer le traitement par NeoRecormon le plus tôt possible, de préférence avant le 3ème jour de vie.
Les nouveau-nés prématurés qui ont déjà été transfusés au moment de l'initiation du traitement par NeoRecormon ne sont pas susceptibles de retirer autant de bénéfice du traitement que les nouveau-nés n’ ayant jamais été transfusés.
Le traitement doit durer 6 semaines.
Traitement de l’ anémie symptomatique induite par la chimiothérapie chez les patients cancéreux:
NeoRecormon doit être administré par voie sous-cutanée chez les patients anémiques (par ex. taux d’ hémoglobine ≤ 10 g/ dl (6,2 mmol/ l)).
Les symptômes et les séquelles de l’ anémie pouvant varier avec l'âge, le sexe et la gravité globale de la maladie, une évaluation au cas par cas de l’ évolution clinique et de l’ état du patient par un médecin est nécessaire.
La dose hebdomadaire peut être administrée en une injection par semaine ou répartie en 3 à 7 injections par semaine.
La dose initiale recommandée est de 30.000 UI par semaine (correspondant à environ 450 UI/ kg et par semaine, calculé sur la base d’ un poids corporel patient moyen).
En raison de la variabilité intra-patient, le taux d’ hémoglobine observé peut parfois être supérieur ou inférieur à celui souhaité chez un patient donné.
La variabilité du taux d’ hémoglobine doit être prise en charge par une adaptation posologique destinée à maintenir le taux d’ hémoglobine cible, compris entre 10 g/ dl (6,2 mmol/ l) et 12 g/ dl (7,5 mmol/ l).
Un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité sur une période prolongée; les recommandations relatives à l’ adaptation posologique appropriée lorsque le taux d’ hémoglobine observé est supérieur à 12 g/ dl (7,5 mmol/ l) sont décrites ci-dessous.
Si, après 4 semaines de traitement, le taux d’ hémoglobine a augmenté d’ au moins 1 g/ dl (0,62 mmol/ l), la dose choisie doit être poursuivie.
Si le taux d’ hémoglobine n’ a pas augmenté d’ au moins 1 g/ dl (0,62 mmol/ l), un doublement de la dose doit être considéré.
Si après 8 semaines de traitement, le taux d’ hémoglobine n’ a pas augmenté d’ au moins 1 g/ dl (0,62 mmol/ l), une réponse est peu probable et le traitement doit être interrompu.
Le traitement doit être poursuivi jusqu’ à 4 semaines après la fin de la chimiothérapie.
La dose maximale ne doit pas dépasser 60.000 UI par semaine.
Une fois que l’ objectif thérapeutique a été atteint pour le patient, la dose doit être réduite de 25 à 50% de façon à maintenir l’ hémoglobine à ce niveau.
Une adaptation posologique appropriée doit être envisagée.
Si le taux d’ hémoglobine dépasse 12 g/ dl (7,5 mmol/ l), la dose doit être réduite d’ environ 25 à 50%.
Le traitement par NeoRecormon doit être temporairement interrompu si le taux d’ hémoglobine dépasse 13 g/ dl (8,1 mmol/ l).
Le traitement doit être repris à une dose d’ environ 25% inférieure à la dose précédente, après que le taux d’ hémoglobine soit devenu inférieur ou égal à 12 g/ dl (7,5 mmol/ l).
Si l'hémoglobine augmente de plus de 2 g/ dl (1,3 mmol/ l) en 4 semaines, la dose doit être réduite de 25 à 50%.
174 Les patients doivent faire l’ objet d’ une surveillance étroite afin de s’ assurer que la dose la plus faible approuvée de NeoRecormon est utilisée pour permettre un contrôle satisfaisant des symptômes de l’ anémie.
La solution est administrée soit par voie intraveineuse en 2 minutes environ soit par voie sous-cutanée.
NeoRecormon est administré 2 fois par semaine pendant 4 semaines.
Lorsque l'hématocrite du malade permet un don de sang (hématocrite ≥ 33%), NeoRecormon est administré à la fin du don.
Pendant toute la durée du traitement, l'hématocrite ne doit pas dépasser 48%.
La posologie doit être établie pour chaque malade par l'équipe médico-chirurgicale en fonction de la prévision du nombre d’ unités autologues nécessaires et de la réserve globulaire endogène:
1.
Le nombre d’ unités autologues nécessaires dépend de la perte sanguine anticipée, de l'emploi de méthodes d'épargne sanguine ainsi que de l'état général du malade.
Cette quantité correspond à la quantité supposée être suffisante pour éviter les transfusions homologues.
La quantité requise de sang autologue est exprimée en unités, une unité du nomogramme correspond à 180 ml de globules rouges.
2.
La capacité du malade à fournir des dons autologues dépend essentiellement du volume sanguin et de l'hématocrite initial.
Ces deux paramètres déterminent la réserve globulaire endogène qui peut être calculée d'après la formule suivante:
réserve globulaire endogène = volume sanguin (ml) x (hématocrite - 33):
100 chez la femme: volume sanguin (ml) = 41 (ml/ kg) x poids (kg) + 1 200 (ml)
chez l'homme:
volume sanguin (ml) = 44 (ml/ kg) x poids (kg) + 1 600 (ml)
(poids corporel > 45 kg).
L’ indication du traitement par NeoRecormon, et, si celle -ci est posée, les doses unitaires doivent être déterminées en fonction de la quantité nécessaire de sang autologue et de la réserve globulaire endogène à l'aide des graphiques suivants:
Femmes
Hommes
Nombre d’ unités autologues nécessaires
Nombre d’ unités autologues nécessaires
Réserve globulaire endogène [ml]
Réserve globulaire endogène [ml]
La dose unitaire ainsi déterminée doit être administrée 2 fois par semaine pendant 4 semaines.
175 4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
Hypertension artérielle mal contrôlée
Dans l’ indication “ augmentation du volume des dons de sang autologue”: infarctus du myocarde ou accident vasculaire cérébral le mois précédant le traitement, angor instable, patients à risque de thromboses veineuses profondes tels que ceux ayant des antécédents thrombo-emboliques.
4.4 Mises en garde spéciales et précautions d’ emploi
NeoRecormon doit être utilisé avec prudence en cas d'anémie réfractaire avec excès de blastes en transformation, d'épilepsie, de thrombocytose et d'insuffisance hépatique chronique.
Afin d’ assurer une érythropoïèse efficace, le statut martial doit être contrôlé chez tous les patients avant et pendant le traitement, et une supplémentation martiale peut être nécessaire et menée en conformité avec les recommandations thérapeutiques.
Une surcharge aluminique sévère due au traitement de l'insuffisance rénale peut compromettre l'efficacité de NeoRecormon.
L'administration de NeoRecormon chez des malades présentant une néphrosclérose et non encore dialysés doit être évaluée individuellement: en effet, une dégradation accélérée de la fonction rénale ne peut être totalement écartée.
Des cas d’ érythroblastopénie dus à des anticorps neutralisants dirigés contre l’ érythropoïétine, ont été rapportés avec les érythropoïétines recombinantes, incluant NeoRecormon.
Chez les patients présentant une insuffisance rénale chronique, une augmentation de la pression artérielle ou une aggravation d'une hypertension préexistante, surtout en cas d'élévation rapide de l'hématocrite, peuvent survenir.
Ce phénomène régresse au cours du traitement.
Chez les patients présentant une insuffisance rénale chronique, le taux d’ hémoglobine atteint pendant la phase d’ entretien ne doit pas dépasser la limite supérieure du taux d’ hémoglobine cible recommandé dans la rubrique 4.2.
176 Les essais cliniques contrôlés n’ ont pas montré de bénéfices significatifs attribuables à l’ administration d’ epoetins lorsque le taux d’ hémoglobine est augmenté au-delà du seuil nécessaire pour contrôler les symptômes de l’ anémie et pour éviter une transfusion sanguine.
Chez les enfants prématurés, il peut y avoir une augmentation modérée des plaquettes, en particulier jusqu’ au 12ème-14ème jour après la naissance, de ce fait, la numération plaquettaire doit être surveillée régulièrement.
Effets sur la progression tumorale Les epoetins sont des facteurs de croissance qui stimulent essentiellement la production des érythrocytes.
- une réduction du temps jusqu’ à progression tumorale chez des patients ayant un cancer avancé
de la tête ou du cou traités par radiothérapie, lorsque le taux d’ hémoglobine cible était supérieur à 14 g/ dl (8,7 mmol/ l),
- une réduction de la survie globale et une augmentation des décès liés à la progression de la
maladie à 4 mois chez des patients présentant un cancer du sein métastatique traités par chimiothérapie, lorsque le taux d’ hémoglobine cible était de 12-14 g/ dl (7,5-8,7 mmol/ l),
- une augmentation du risque de décès lorsque le taux d’ hémoglobine cible était de 12 g/ dl
(7,5 mmol/ l) chez les patients présentant une pathologie maligne active non traitée par chimiothérapie ou radiothérapie.
Une augmentation de la pression artérielle peut être observée et contrôlée par un traitement.
Le taux de plaquettes et le niveau d’ hémoglobine doivent être également surveillés à intervalles réguliers chez les patients atteints de cancer.
Chez les patients inclus dans un programme de transfusions autologues, il peut y avoir une augmentation du nombre de plaquettes, le plus souvent dans les limites de la normale.
Chez les patients présentant une insuffisance rénale chronique, du fait de l'augmentation de l'hématocrite, une augmentation des doses d'héparine au cours de l'hémodialyse est souvent nécessaire lors du traitement par NeoRecormon.
Une vérification précoce de la fistule et une prophylaxie des thromboses par l'administration d'acide acétylsalicylique par exemple, doivent être envisagées chez les patients présentant une insuffisance rénale chronique avec risque de thrombose de la fistule artério-veineuse.
177 Au cours du traitement par NeoRecormon, la kaliémie et la phosphatémie doivent être surveillées régulièrement.
Si NeoRecormon est administré dans le cadre d'un programme de transfusions autologues, il convient de respecter les recommandations officielles relatives aux dons de sang, et en particulier: dons réservés aux malades ayant un hématocrite ≥ 33% (hémoglobine ≥ 11 g/ dl [6,83 mmol/ l])
-
- les sujets de moins de 50 kg doivent faire l'objet d'une attention particulière
- le volume de chaque don ne doit pas excéder 12% du volume sanguin estimé du malade.
Le traitement par NeoRecormon doit être réservé aux malades pour lesquels il est particulièrement important d'éviter le recours aux transfusions homologues en tenant compte du rapport bénéfice/ risque de la transfusion homologue.
Un usage détourné chez des sujets sains peut amener à une augmentation excessive de l'hématocrite pouvant entraîner des complications du système cardio-vasculaire mettant en jeu le pronostic vital.
NeoRecormon en seringue pré-remplie contient jusqu'à 0,3 mg de phénylalanine/ seringue comme excipient.
Ce médicament contient moins de 1 mmol de sodium (23 mg) par seringue, c’ est-à-dire qu’ il est essentiellement « sans sodium ».
4.5 Interactions avec d'autres médicaments et autres formes d' interaction
A ce jour, les essais cliniques n'indiquent aucune interaction de NeoRecormon avec d'autres médicaments.
4.6 Grossesse et allaitement
Pour l’ epoetin beta il n’ existe pas de données sur l’ utilisation de ce médicament chez la femme enceinte.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
NeoRecormon n’ a aucun effet sur l’ aptitude à conduire des véhicules et à utiliser des machines.
4.8 Effets indésirables
Les résultats d'études cliniques incluant 1725 patients montrent qu'environ 8% des patients traités par NeoRecormon sont susceptibles de présenter des effets indésirables.
- Malades présentant une insuffisance rénale chronique accompagnée d'une anémie
L'effet indésirable le plus fréquent lors du traitement par NeoRecormon est une augmentation de la pression artérielle ou l'aggravation d'une hypertension préexistante, surtout en cas d'élévation rapide de l'hématocrite (voir rubrique 4.4).
178 Une thrombose de la fistule artério-veineuse peut survenir, en particulier chez les malades hypotendus ou dont la fistule présente des complications (sténose ou anévrisme), voir rubrique 4.4.
Des cas isolés d’ érythroblastopénie, dus à des anticorps neutralisants dirigés contre l’ érythropoïétine ont été rapportés après un traitement par NeoRecormon.
Les incidences des effets indésirables survenus lors des essais cliniques et considérés comme reliés au traitement par NeoRecormon sont présentées dans le tableau ci-dessous.
Système Organe Classe Affections vasculaires
Effet indésirable Crise hypertensive Hypertension artérielle
Incidence Peu fréquente (> 0,1%, < 1%) Fréquente (> 1%, < 10%)
Affections du système nerveux Affections hématologiques et du système lymphatique
Céphalée Thrombose de l’ abord vasculaire Thrombocytose
Fréquente (> 1%, < 10%) Rare (> 0,01%, < 0,1%) Très rare (< 0,01%)
- Patients atteints de cancer
Des céphalées et une hypertension artérielle liées au traitement par epoetin beta et pouvant être contrôlées par traitement médicamenteux sont fréquentes (> 1%, < 10%) (voir rubrique 4.4).
Chez certains patients, une diminution des paramètres reflétant le statut martial est observée (voir rubrique 4.4).
Dans les études cliniques, la fréquence d’ accidents thromboemboliques était supérieure chez les patients atteints de cancer traités par NeoRecormon comparé au groupe non traité ou placebo.
Les incidences des effets indésirables survenus lors des essais cliniques et considérés comme reliés au traitement par NeoRecormon sont présentées dans le tableau ci-dessous.
Système Organe Classe Affections vasculaires Affections hématologiques et du système lymphatique
Effet indésirable Hypertension artérielle Evénement thromboembolique
Incidence Fréquente (> 1%, < 10%) Fréquente (> 1%, < 10%)
Affections du système nerveux
Céphalée
Fréquente (> 1%, < 10%)
- Malades inclus dans un programme de transfusions autologues
On a rapporté chez des patients inclus dans un programme de transfusions autologues une fréquence légèrement supérieure d’ accidents thrombo-emboliques.
Au cours des essais cliniques contrôlés, la carence martiale temporaire était plus prononcée chez les patients traités par NeoRecormon que dans le groupe contrôle (voir rubrique 4.4).
Les incidences des effets indésirables survenus lors des essais cliniques et considérés comme reliés au traitement par NeoRecormon sont présentées dans le tableau ci-dessous.
179 Système Organe Classe Affections du système nerveux
Effet indésirable Céphalée
Incidence Fréquente (> 1%, < 10%)
- Prématurés
Une diminution de la ferritinémie est très fréquente (> 10%) (voir rubrique 4.4).
- Toutes indications
De très rares cas (≤ 1/ 10.000) de réactions anaphylactoïdes liées au traitement par epoetin beta ont été rapportés.
Cependant aucune augmentation de l’ incidence des réactions d’ hypersensibilité n’ a été trouvée au cours des essais cliniques contrôlés.
4.9 Surdosage
La marge thérapeutique de NeoRecormon est très large.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
B03XA
La composition en hydrates de carbone et en acides aminés de l'epoetin beta est identique à celle de l'érythropoïétine isolée à partir de l'urine des malades anémiques.
L'érythropoïétine est une glycoprotéine qui stimule la formation des globules rouges à partir de leurs précurseurs spécifiques.
Elle agit comme un facteur stimulant la mitose et comme une hormone de différenciation.
L'efficacité biologique de l'epoetin beta a été démontrée dans divers modèles animaux in vivo (rat normal et urémique, souris polycythémique, chien), après administration intraveineuse et sous- cutanée.
Après administration d'epoetin bêta, une augmentation du nombre d'hématies, de l'hémoglobine et des réticulocytes est observée ainsi qu'une augmentation du taux d'incorporation du 59 Fe.
In vitro, une augmentation de l'incorporation de 3H-thymidine dans la rate érythronucléée (culture de cellules spléniques de la souris) a été rapportée après incubation avec l'epoetin beta.
L'examen des cultures cellulaires de la moelle osseuse humaine a montré que l'epoetin bêta stimule particulièrement l'érythropoïèse sans effet sur la leucopoïèse.
Des actions cytotoxiques de l'epoetin bêta sur la moelle osseuse ou les cellules de la peau humaine n'ont pas été détectées.
Après l'administration d'une dose unique d'epoetin beta, aucun effet sur le comportement ou l'activité locomotrice chez la souris ni sur les fonctions circulatoires ou respiratoires chez le chien n'a été observé.
L'érythropoïétine est un facteur de croissance qui stimule essentiellement la production des érythrocytes.
Des récepteurs à l’ érythropoïétine peuvent être exprimés à la surface de diverses cellules tumorales.
Parmi ces études quatre étaient en double aveugle contrôlées versus placebo et une étude était en ouvert.
Deux de ces études ont recruté des patients traités par chimiothérapie.
Le taux d’ hémoglobine cible était > 13 g/ dl dans deux des études, et de 12 à 14 g/ dl dans les trois autres études.
Dans l’ étude en ouvert, il n’ y a pas eu de différence sur la survie globale entre les patients traités avec l’ érythropoïétine humaine recombinante et le groupe contrôle.
Dans les quatre études contrôlées versus placebo, le risque relatif pour la survie globale était compris entre 1,25 et 2,47 en faveur du groupe contrôle.
Ces études ont montré une surmortalité inexpliquée, statistiquement significative par rapport au groupe contrôle chez les patients ayant une anémie associée à différents cancers fréquents et traités par une érythropoïétine humaine recombinante.
Le résultat sur la survie globale dans ces études n’ a pas pu être expliqué de façon satisfaisante par les différences d’ incidence des thromboses et autres complications liées entre les patients ayant reçu une érythropoïétine humaine recombinante et ceux du groupe contrôle.
Une méta-analyse incluant les données individuelles de l’ ensemble des 12 études cliniques contrôlées conduites avec NeoRecormon chez des patients cancéreux anémiques (n=2301), a montré un risque relatif estimé pour la survie globale de 1,13 en faveur du groupe contrôle (IC 95%, 0,87-1,46).
Chez les patients ayant une hémoglobine initiale ≤ 10 g/ dl (n=899), le risque relatif estimé pour la survie était de 0,98 (IC 95%, 0,68 à 1,40).
Une augmentation du risque relatif d’ évènements thrombo- emboliques était observée dans la population globale (RR 1,62, IC 95%:
1,13-2,31).
Une revue systématique a été réalisée impliquant plus de 9000 patients cancéreux ayant participé à 57 essais cliniques.
Une méta-analyse des données de la survie globale a généré un risque relatif estimé de 1,08 en faveur du groupe contrôle (IC 95%:
0,99 - 1,18; 42 études et 8167 patients).
Une augmentation du risque relatif d’ événements thrombo-emboliques (RR 1,67, IC 95%:
1,35 - 2,06, 35 études et 6769 patients) a été observée chez les patients traités par une érythropoïétine humaine recombinante.
Dans de très rares cas, des anticorps anti-érythropoïétine neutralisants avec ou sans aplasie de la lignée rouge (PRCA) peuvent survenir au cours du traitement rHuEPO.
5.2 Propriétés pharmacocinétiques
Des études pharmacocinétiques chez des volontaires sains et chez l’ insuffisant rénal ont montré que la demi-vie de l'epoetin bêta après administration intraveineuse est de 4 à 12 heures, et que le volume de distribution est égal à une à deux fois le volume plasmatique.
Des résultats comparables ont été trouvés dans les études chez le rat normal ou urémique.
Après administration sous-cutanée d'epoetin beta chez l'insuffisant rénal, l'absorption retardée aboutit à une concentration sérique en plateau, le pic étant observé en moyenne entre 12 et 28 heures.
La demi-vie terminale est plus longue par voie sous-cutanée qu'après administration intraveineuse, avec une moyenne entre 13 et 28 heures.
La biodisponibilité de l'epoetin beta par voie sous-cutanée se situe entre 23 et 42% par rapport à l'administration intraveineuse.
5.3 Données de sécurité précliniques
Sur la base des études classiques de tolérance pharmacologique, de toxicité après administration répétée, de génotoxicité et de toxicité sur la reproduction, les données non cliniques n’ ont montré aucun risque particulier pour l’ homme.
Une étude de carcinogénicité chez la souris traitée par érythropoïétine homologue n'a montré aucun signe de potentiel prolifératif ou carcinogène.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Urée, Chlorure de sodium, Polysorbate 20, Phosphate monosodique dihydraté, Phosphate disodique dodécahydraté, Chlorure de calcium dihydraté, Glycine, L-Leucine, L-Isoleucine, L-Thréonine, L-Acide glutamique, L-Phénylalanine, Eau pour préparations injectables.
6.2 Incompatibilités
En l’ absence d’ études de compatibilité, ce médicament ne doit pas être mélangé avec d’ autres médicaments.
6.3 Durée de conservation
2 ans.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2°C et 8°C).
Conserver la seringue préremplie dans son emballage extérieur, à l'abri de la lumière.
Pour l'usage en ambulatoire, le patient peut conserver le produit en dehors du réfrigérateur et à température ambiante (ne dépassant pas +25°C) durant une période unique pouvant aller jusqu'à 3 jours.
6.5 Nature et contenu de l'emballage extérieur
Boîte de 1 ou 4.
6.6 Précautions particulières d’ élimination et manipulation
1.
Sortir une seringue de l’ étui et vérifier que la solution est limpide, sans coloration et pratiquement dépourvue de particules visibles.
Retirer l’ embout de la seringue.
Sortir une aiguille de l’ étui, la fixer à la seringue et retirer la protection de l’ aiguille.
Chasser l’ air de la seringue et de l’ aiguille en tenant la seringue à la verticale et en poussant doucement sur le piston.
Former un pli cutané en pinçant la peau entre le pouce et l'index.
Tenir le corps de la seringue près de l'aiguille et piquer
182 l'aiguille fermement dans la peau.
Injecter NeoRecormon solution.
Retirer l'aiguille rapidement et comprimer le point d'injection avec une compresse stérile et sèche.
Ce médicament est à usage unique.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Royaume-Uni
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 97/ 031/ 045-046
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Date de la première autorisation:
16 juillet 2007
DATE DE MISE À JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu /
183 ANNEXE II
FABRICANT(S) DE LA SUBSTANCE ACTIVE D’ ORIGINE BIOLOGIQUE ET TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
CONDITIONS DE L’ AUTORISATION DE MISE SUR LE MARCHE
184 A.
FABRICANT DE LA SUBSTANCE ACTIVE D’ ORIGINE BIOLOGIQUE ET TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse du (des) fabricant(s) de la substance d’ origine biologique
Roche Diagnostics GmbH Nonnenwald 2 D-82377 Penzberg Allemagne
Nom et adresse du(des) fabricant(s) responsable de la libération des lots
Roche Diagnostics GmbH Sandhofer Strasse 116 D-68305 Mannheim Allemagne
CONDITIONS RELATIVES À L'AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Résumé des Caractéristiques du Produit, rubrique 4.2)
• CONDITIONS OU RESTRICTIONS EN VUE D’ UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet
• AUTRES CONDITIONS Le titulaire de l’ autorisation de mise sur le marché continuera de soumettre des PSURs annuels, sauf indication contraire du CHMP.
185 ANNEXE III
ETIQUETAGE ET NOTICE
ETIQUETAGE
187 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
EMBALLAGE EXTERIEUR
DENOMINATION DU MEDICAMENT
NeoRecormon Multidose 50 000 UI lyophilisat et solvant pour solution injectable (5000 UI/ ml) Epoetin beta
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 flacon contient 50 000 UI d'epoetin beta.
3.
LISTE DES EXCIPIENTS
1 flacon contient:
Urée, chlorure de sodium, polysorbate 20, phosphate monosodique, phosphate disodique, chlorure de calcium, glycine, L-Leucine, L-Isoleucine, L-Thréonine, L-Acide glutamique et L-Phénylalanine.
1 ampoule contient du solvant (alcool benzylique et chlorure de benzalkonium dans de l'eau pour préparations injectables).
Ce médicament contient de la phénylalanine et du sodium, le solvant contient de l’ alcool benzylique, voir la notice pour une information complémentaire.
FORME PHARMACEUTIQUE ET CONTENU
Lyophilisat et solvant pour solution injectable 1 flacon de lyophilisat (50 000 UI) pour solution injectable, 1 ampoule de solvant avec conservateurs (10 ml), 1 dispositif de reconstitution et de prélèvement, 1 seringue à usage unique (10 ml), 1 aiguille 21G2
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie sous-cutanée ou intraveineuse après reconstitution selon les instructions.
Lire la notice avant utilisation
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ÊTRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
DATE DE PEREMPTION
EXP La solution reconstituée est stable pendant 1 mois si elle est conservée entre +2°C et +8°C (au réfrigérateur)
PRECAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver au réfrigérateur Conserver le conditionnement primaire dans son emballage extérieur, à l'abri de la lumière
PRECAUTIONS PARTICULIÈRES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Royaume-Uni
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 97/ 031/ 019
NUMERO DE LOT
Lot
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
INDICATIONS D’ UTILISATION
(sur l'interieur de la boite) Mode d'emploi Voir notice
189 Impression sur le support NeoRecormon Multidose 50 000 UI 5000 UI/ ml Conserver entre +2°C et +8°C Respecter les méthodes d'asepsie N'utiliser que des seringues et aiguilles à usage unique pour chaque injection 5000 UI/ ml 500 UI 1000 UI 1500 UI 2000 UI 2500 UI 3000 UI 3500 UI 4000 UI 4500 UI 5000 UI 0.1 ml
0.2 ml
0.3 ml
0.4 ml
0.5 ml
0.6 ml
0.7 ml
0.8 ml 0.9 ml 1.0 ml
16.
INFORMATIONS EN BRAILLE
190 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
NeoRecormon Multidose 50 000 UI lyophilisat injectable (5000 UI/ ml) Voie I. V. / S. C.
2.
MODE D’ ADMINISTRATION
Lire la notice avant utilisation
DATE DE PEREMPTION
EXP
⏐ ⏐ ⏐ ⏐ Reconst. ⏐⏐⏐⏐⏐⏐⏐ EXP
Après ouverture, la solution reconstituée peut être conservée pendant maximum un mois entre 2°C et 8°C.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
5000 UI/ 1 ml
AUTRES
191 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTES / AMPOULE
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
10 ml solvant pour NeoRecormon Multidose 50 000 UI (Eau p. p. i., alcool benzylique, chlorure de benzalkonium)
MODE D’ ADMINISTRATION
Lire la notice avant utilisation.
DATE DE PEREMPTION
EXP
NUMERO DE LOT
CONTENU EN POIDS, VOLUME OU UNITE
6.
AUTRES
192 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
NeoRecormon Multidose 100 000 UI lyophilisat et solvant pour solution injectable (20 000 UI/ ml) Epoetin beta
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 flacon contient 100 000 UI d'epoetin beta.
3.
LISTE DES EXCIPIENTS
1 flacon contient:
Urée, chlorure de sodium, polysorbate 20, phosphate monosodique, phosphate disodique, chlorure de calcium, glycine, L-Leucine, L-Isoleucine, L-Thréonine, L-Acide glutamique et L-Phénylalanine.
1 ampoule contient du solvant (alcool benzylique et chlorure de benzalkonium dans de l'eau pour préparations injectables).
4.
FORME PHARMACEUTIQUE ET CONTENU
Lyophilisat et solvant pour solution injectable 1 flacon de lyophilisat (100 000 UI) pour solution injectable, 1 ampoule de solvant avec conservateurs (5 ml), 1 dispositif de reconstitution et de prélèvement, 1 seringue à usage unique (5 ml), 1 aiguille 21G2
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie sous-cutanée ou intraveineuse après reconstitution selon les instructions.
Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ÊTRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
193 8.
DATE DE PEREMPTION
EXP La solution reconstituée est stable pendant 1 mois si elle est conservée entre +2°C et +8°C (au réfrigérateur)
9.
PRECAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver au réfrigérateur Conserver le conditionnement primaire dans son emballage extérieur, à l'abri de la lumière
10.
PRECAUTIONS PARTICULIÈRES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 97/ 031/ 020
13.
NUMERO DE LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
(sur l'interieur de la boite) Mode d'emploi Voir notice
194 Impression sur le support NeoRecormon Multidose 100 000 UI 20 000 UI/ ml Conserver entre + 2°C et + 8°C Respecter les méthodes d'asepsie N'utiliser que des seringues et aiguilles à usage unique pour chaque injection 20,000 UI/ ml 2000 UI 4000 UI 6000 UI 8000 UI 10,000 UI 12,000 UI 14,000 UI 16,000 UI 18,000 UI 20,000 UI 0.1 ml 0.2 ml 0.3 ml 0.4 ml 0.5 ml
0.6 ml
0.7 ml
0.8 ml 0.9 ml 1.0 ml
16.
INFORMATIONS EN BRAILLE
195 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTES / FLACON
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
NeoRecormon Multidose 100 000 UI lyophilisat injectable (20 000 UI/ ml) Voie I. V. / S. C.
2.
MODE D’ ADMINISTRATION
Lire la notice avant utilisation
3.
DATE DE PEREMPTION
EXP
⏐ ⏐ ⏐ ⏐ Reconst. ⏐⏐⏐⏐⏐⏐⏐ EXP
Après ouverture, la solution reconstituée peut être conservée pendant maximum un mois entre 2°C et 8°C.
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
20 000 UI/ 1 ml
6.
AUTRES
196 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTES / AMPOULE
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
5 ml Solvant pour NeoRecormon Multidose 100 000 UI (Eau p. p. i., alcool benzylique, chlorure de benzalkonium)
2.
MODE D’ ADMINISTRATION
Lire la notice avant utilisation.
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
6.
AUTRES
197 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
NeoRecormon 10 000 UI lyophilisat et solvant pour solution injectable en cartouche (10 000 UI/ ml) Epoetin beta
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 cartouche à 2 compartiments contient 10 000 UI d'epoetin beta (lyophilisat).
3.
LISTE DES EXCIPIENTS
1 flacon contient:
Urée, chlorure de sodium, polysorbate 20, phosphate monosodique, phosphate disodique, chlorure de calcium, glycine, L-Leucine, L-Isoleucine, L-Thréonine, L-Acide glutamique et L-Phénylalanine.
Le solvant contient de l’ alcool benzylique et du chlorure de benzalkonium dans de l'eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
Lyophilisat (10 000 UI) et solvant pour solution injectable 1 cartouche à 2 compartiments pour Reco-Pen (1 ml)
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Pour injection sous-cutanée après avoir inséré la cartouche dans le Reco-Pen selon les instructions.
Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ÊTRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP La durée de conservation après mise en place dans le Reco-Pen est de 1 mois
198 9.
PRECAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver au réfrigérateur Conserver le conditionnement primaire dans son emballage extérieur, à l'abri de la lumière
10.
PRECAUTIONS PARTICULIÈRES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 97/ 031/ 021
13.
NUMERO DE LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
(sur l'interieur de la boite) Date de reconstitution Date d’ expiration
16.
INFORMATIONS EN BRAILLE
neorecormon 10 000 UI
199 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
EMBALLAGE EXTERIEUR
1.
NeoRecormon 10 000 UI lyophilisat et solvant pour solution injectable en cartouche (10 000 UI/ ml) Epoetin beta
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 cartouche à 2 compartiments contient 10 000 UI d'epoetin beta (lyophilisat).
LISTE DES EXCIPIENTS
1 flacon contient:
Le solvant contient de l’ alcool benzylique et du chlorure de benzalkonium dans de l'eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
lyophilisat (10 000 UI) et solvant pour solution injectable 3 cartouches à 2 compartiments pour Reco-Pen (1 ml)
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ÊTRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP La durée de conservation après mise en place dans le Reco-Pen est de 1 mois
200 9.
PRECAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver au réfrigérateur Conserver le conditionnement primaire dans son emballage extérieur, à l'abri de la lumière
10.
PRECAUTIONS PARTICULIÈRES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Royaume-Uni
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 97/ 031/ 022
13.
NUMERO DE LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
(sur l'interieur de la boite) Date de reconstitution Date d’ expiration
16.
INFORMATIONS EN BRAILLE
neorecormon 10 000 UI
201 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTES
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
NeoRecormon 10 000 UI lyophilisat et solvant pour solution injectable (10 000 UI/ ml) 1 ml solvant Voie S. C.
2.
MODE D’ ADMINISTRATION
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
6.
AUTRES
202 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
NeoRecormon 20 000 UI lyophilisat et solvant pour solution injectable en cartouche (20 000 UI/ ml) Epoetin beta
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 cartouche à 2 compartiments contient 20 000 UI d'epoetin beta (lyophilisat).
LISTE DES EXCIPIENTS
1 flacon contient:
Urée, chlorure de sodium, polysorbate 20, phosphate monosodique, phosphate disodique, chlorure de calcium, glycine, L-Leucine, L-Isoleucine, L-Thréonine, L-Acide glutamique et L-Phénylalanine.
Le solvant contient de l’ alcool benzylique et du chlorure de benzalkonium dans de l'eau pour préparations injectables.
Ce médicament contient de la phénylalanine, de l’ alcool benzylique et du sodium, voir la notice pour une information complémentaire.
4.
FORME PHARMACEUTIQUE ET CONTENU
Lyophilisat (20 000 UI/ ml) et solvant pour solution injectable 1 cartouche à 2 compartiments pour Reco-Pen (1 ml)
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Pour injection sous-cutanée après avoir inséré la cartouche dans le Reco-Pen selon les instructions.
Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ÊTRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP La durée de conservation après mise en place dans le Reco-Pen est de 1 mois
203 9.
PRECAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver au réfrigérateur Conserver le conditionnement primaire dans son emballage extérieur, à l'abri de la lumière
10.
PRECAUTIONS PARTICULIÈRES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 97/ 031/ 023
13.
NUMERO DE LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
(sur l'interieur de la boite) Date de reconstitution Date d’ expiration
16.
INFORMATIONS EN BRAILLE
neorecormon 20 000 UI
204 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
NeoRecormon 20 000 UI lyophilisat et solvant pour solution injectable en cartouche (20 000 UI/ ml) Epoetin beta
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 cartouche à 2 compartiments contient 20 000 UI d'epoetin beta (lyophilisat).
3.
LISTE DES EXCIPIENTS
1 flacon contient:
Urée, chlorure de sodium, polysorbate 20, phosphate monosodique, phosphate disodique, chlorure de calcium, glycine, L-Leucine, L-Isoleucine, L-Thréonine, L-Acide glutamique et L-Phénylalanine.
Le solvant contient de l’ alcool benzylique et du chlorure de benzalkonium dans de l'eau pour préparations injectables.
Ce médicament contient de la phénylalanine, de l’ alcool benzylique et du sodium, voir la notice pour une information complémentaire.
4.
FORME PHARMACEUTIQUE ET CONTENU
Lyophilisat (20 000 UI) et solvant pour solution injectable 3 cartouches à 2 compartiments pour Reco-Pen (1 ml)
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Pour injection sous-cutanée après avoir inséré la cartouche dans le Reco-Pen selon les instructions.
Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ÊTRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP La durée de conservation après mise en place dans le Reco-Pen est de 1 mois
205 9.
PRECAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver au réfrigérateur Conserver le conditionnement primaire dans son emballage extérieur, à l'abri de la lumière
10.
PRECAUTIONS PARTICULIÈRES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 97/ 031/ 024
13.
NUMERO DE LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
(sur l'interieur de la boite) Date de reconstitution Date d’ expiration
16.
INFORMATIONS EN BRAILLE
neorecormon 20 000 UI
206 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTES
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
NeoRecormon 20 000 UI lyophilisat et solvant injectable (20 000 UI/ ml) 1 ml solvant Voie S. C.
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
6.
AUTRES
207 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
NeoRecormon 60 000 UI lyophilisat et solvant pour solution injectable en cartouche (60 000 UI/ ml) Epoetin beta
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 cartouche à 2 compartiments contient 60 000 UI d'epoetin beta (lyophilisat).
3.
LISTE DES EXCIPIENTS
Urée, chlorure de sodium, polysorbate 20, phosphate monosodique, phosphate disodique, chlorure de calcium, glycine, L-Leucine, L-Isoleucine, L-Thréonine, L-Acide glutamique et L-Phénylalanine.
Le solvant contient de l’ alcool benzylique et du chlorure de benzalkonium dans de l'eau pour préparations injectables.
Ce médicament contient de la phénylalanine, de l’ alcool benzylique et du sodium, voir la notice pour une information complémentaire.
4.
FORME PHARMACEUTIQUE ET CONTENU
Lyophilisat (60 000 UI) et solvant pour solution injectable 1 cartouche à 2 compartiments pour Reco-Pen (1 ml)
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Pour injection sous-cutanée après avoir inséré la cartouche dans le Reco-Pen selon les instructions.
Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ÊTRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP La durée de conservation après mise en place dans le Reco-Pen est de 1 mois
208 9.
PRECAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver au réfrigérateur Conserver le conditionnement primaire dans son emballage extérieur, à l'abri de la lumière
10.
PRECAUTIONS PARTICULIÈRES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 97/ 031/ 039
13.
NUMERO DE LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
(sur l'interieur de la boite) Date de reconstitution Date d’ expiration
16.
INFORMATIONS EN BRAILLE
neorecormon 60 000 UI
209 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
NeoRecormon 60 000 UI lyophilisat et solvant pour solution injectable en cartouche (60 000 UI/ ml) Epoetin beta
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 cartouche à 2 compartiments contient 60 000 UI d'epoetin beta (lyophilisat).
3.
LISTE DES EXCIPIENTS
Urée, chlorure de sodium, polysorbate 20, phosphate monosodique, phosphate disodique, chlorure de calcium, glycine, L-Leucine, L-Isoleucine, L-Thréonine, L-Acide glutamique et L-Phénylalanine.
Le solvant contient de l’ alcool benzylique et du chlorure de benzalkonium dans de l'eau pour préparations injectables.
Ce médicament contient de la phénylalanine, de l’ alcool benzylique et du sodium, voir la notice pour une information complémentaire.
4.
FORME PHARMACEUTIQUE ET CONTENU
Lyophilisat (60 000 UI) et solvant pour solution injectable 3 cartouches à 2 compartiments pour Reco-Pen (1 ml)
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Pour injection sous-cutanée après avoir inséré la cartouche dans le Reco-Pen selon les instructions.
Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ÊTRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP La durée de conservation après mise en place dans le Reco-Pen est de 1 mois
210 9.
PRECAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver au réfrigérateur Conserver le conditionnement primaire dans son emballage extérieur, à l'abri de la lumière
10.
PRECAUTIONS PARTICULIÈRES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 97/ 031/ 040
13.
NUMERO DE LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
(sur l'interieur de la boite) Date de reconstitution Date d’ expiration
16.
INFORMATIONS EN BRAILLE
neorecormon 60 000 UI
211 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTES
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
NeoRecormon 60 000 UI lyophilisat et solvant injectable (60 000 UI/ ml) 1 ml solvant Voie S. C.
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
6.
AUTRES
212 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
NeoRecormon 500 UI solution injectable en seringue préremplie Epoetin beta
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 seringue préremplie contient 500 UI d'epoetin beta.
3.
LISTE DES EXCIPIENTS
Urée, chlorure de sodium, polysorbate 20, phosphate monosodique dihydraté, phosphate disodique dodécahydraté, chlorure de calcium dihydraté, glycine, L-Leucine, L-Isoleucine, L-Thréonine, L-Acide glutamique, L-Phénylalanine et eau pour préparations injectables.
Ce médicament contient de la phénylalanine et du sodium, voir la notice pour une information complémentaire.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable 1 seringue préremplie (0,3 ml) et une aiguille (30G½)
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie sous-cutanée ou intraveineuse.
Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ÊTRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver au réfrigérateur Conserver le conditionnement primaire dans son emballage extérieur, à l'abri de la lumière
213 10.
PRECAUTIONS PARTICULIÈRES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 97/ 031/ 025
13.
NUMERO DE LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
neorecormon 500 UI
214 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
NeoRecormon 500 UI solution injectable en seringue préremplie Epoetin beta
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 seringue préremplie contient 500 UI d'epoetin beta.
3.
LISTE DES EXCIPIENTS
Urée, chlorure de sodium, polysorbate 20, phosphate monosodique dihydraté, phosphate disodique dodécahydraté, chlorure de calcium dihydraté, glycine, L-Leucine, L-Isoleucine, L-Thréonine, L-Acide glutamique, L-Phénylalanine et eau pour préparations injectables.
Ce médicament contient de la phénylalanine et du sodium, voir la notice pour une information complémentaire.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable 6 seringues préremplies (0,3 ml) et 6 aiguilles (30G½)
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie sous-cutanée ou intraveineuse.
Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ÊTRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver au réfrigérateur Conserver le conditionnement primaire dans son emballage extérieur, à l'abri de la lumière
215 10.
PRECAUTIONS PARTICULIÈRES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 97/ 031/ 026
13.
NUMERO DE LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
neorecormon 500 UI
216 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
PLAQUETTE THERMOFORMEE
1.
DENOMINATION DU MEDICAMENT
NeoRecormon 500 UI solution injectable en seringue préremplie Epoetin beta
2.
NOM DU TITULAIRE DE L‘ AUTORISATION DE MISE SUR LE MARCHE
Roche Registration Ltd.
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
AUTRES
217 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTES
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
NeoRecormon 500 UI injectable Voie I. V. / S. C.
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
0,3 ml
6.
AUTRES
218 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
NeoRecormon 1000 UI solution injectable en seringue préremplie Epoetin beta
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 seringue préremplie contient 1000 UI d'epoetin beta.
3.
LISTE DES EXCIPIENTS
Urée, chlorure de sodium, polysorbate 20, phosphate monosodique dihydraté, phosphate disodique dodécahydraté, chlorure de calcium dihydraté, glycine, L-Leucine, L-Isoleucine, L-Thréonine, L-Acide glutamique, L-Phénylalanine et eau pour préparations injectables.
Ce médicament contient de la phénylalanine et du sodium, voir la notice pour une information complémentaire.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable 1 seringue préremplie (0,3 ml) et 1 aiguille (27G½)
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie sous-cutanée ou intraveineuse.
Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ÊTRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver au réfrigérateur Conserver le conditionnement primaire dans son emballage extérieur, à l'abri de la lumière
219 10.
PRECAUTIONS PARTICULIÈRES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 97/ 031/ 027
13.
NUMERO DE LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
neorecormon 1000 UI
220 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
NeoRecormon 1000 UI solution injectable en seringue préremplie Epoetin beta
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 seringue préremplie contient 1000 UI d'epoetin beta.
3.
LISTE DES EXCIPIENTS
Urée, chlorure de sodium, polysorbate 20, phosphate monosodique dihydraté, phosphate disodique dodécahydraté, chlorure de calcium dihydraté, glycine, L-Leucine, L-Isoleucine, L-Thréonine, L-Acide glutamique, L-Phénylalanine et eau pour préparations injectables.
Ce médicament contient de la phénylalanine et du sodium, voir la notice pour une information complémentaire.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable 6 seringues préremplies (0,3 ml) et 6 aiguilles (27G½)
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie sous-cutanée ou intraveineuse.
Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ÊTRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver au réfrigérateur Conserver le conditionnement primaire dans son emballage extérieur, à l'abri de la lumière
221 10.
PRECAUTIONS PARTICULIÈRES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 97/ 031/ 028
13.
NUMERO DE LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
neorecormon 1000 UI
222 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
PLAQUETTE THERMOFORMEE
1.
DENOMINATION DU MEDICAMENT
NeoRecormon 1000 UI solution injectable en seringue préremplie Epoetin beta
2.
NOM DU TITULAIRE DE L‘ AUTORISATION DE MISE SUR LE MARCHE
Roche Registration Ltd.
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
AUTRES
223 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTES
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
NeoRecormon 1000 UI injectable Voie I. V. / S. C.
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
0,3 ml
6.
AUTRES
224 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
NeoRecormon 2000 UI solution injectable en seringue préremplie Epoetin beta
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 seringue préremplie contient 2000 UI d'epoetin beta.
3.
LISTE DES EXCIPIENTS
Urée, chlorure de sodium, polysorbate 20, phosphate monosodique dihydraté, phosphate disodique dodécahydraté, chlorure de calcium dihydraté, glycine, L-Leucine, L-Isoleucine, L-Thréonine, L-Acide glutamique, L-Phénylalanine et eau pour préparations injectables.
Ce médicament contient de la phénylalanine et du sodium, voir la notice pour une information complémentaire.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable 1 seringue préremplie (0,3 ml) et 1 aiguille (27G½)
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie sous-cutanée ou intraveineuse.
Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ÊTRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver au réfrigérateur Conserver le conditionnement primaire dans son emballage extérieur, à l'abri de la lumière
225 10.
PRECAUTIONS PARTICULIÈRES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 97/ 031/ 029
13.
NUMERO DE LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
neorecormon 2000 UI
226 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
NeoRecormon 2000 UI solution injectable en seringue préremplie Epoetin beta
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 seringue préremplie contient 2000 UI d'epoetin beta.
3.
LISTE DES EXCIPIENTS
Urée, chlorure de sodium, polysorbate 20, phosphate monosodique dihydraté, phosphate disodique dodécahydraté, chlorure de calcium dihydraté, glycine, L-Leucine, L-Isoleucine, L-Thréonine, L-Acide glutamique, L-Phénylalanine et eau pour préparations injectables.
Ce médicament contient de la phénylalanine et du sodium, voir la notice pour une information complémentaire.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable 6 seringues préremplies (0,3 ml) et 6 aiguilles (27G½)
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie sous-cutanée ou intraveineuse.
Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ÊTRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver au réfrigérateur Conserver le conditionnement primaire dans son emballage extérieur, à l'abri de la lumière
227 10.
PRECAUTIONS PARTICULIÈRES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 97/ 031/ 030
13.
NUMERO DE LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
neorecormon 2000 UI
228 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
PLAQUETTE THERMOFORMEE
1.
DENOMINATION DU MEDICAMENT
NeoRecormon 2000 UI solution injectable en seringue préremplie Epoetin beta
2.
NOM DU TITULAIRE DE L‘ AUTORISATION DE MISE SUR LE MARCHE
Roche Registration Ltd.
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
AUTRES
229 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTES
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
NeoRecormon 2000 UI injectable Voie I. V. / S. C.
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
0,3 ml
6.
AUTRES
230 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
NeoRecormon 3000 UI solution injectable en seringue préremplie Epoetin beta
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 seringue préremplie contient 3000 UI d'epoetin beta.
3.
LISTE DES EXCIPIENTS
Urée, chlorure de sodium, polysorbate 20, phosphate monosodique dihydraté, phosphate disodique dodécahydraté, chlorure de calcium dihydraté, glycine, L-Leucine, L-Isoleucine, L-Thréonine, L-Acide glutamique, L-Phénylalanine et eau pour préparations injectables.
Ce médicament contient de la phénylalanine et du sodium, voir la notice pour une information complémentaire.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable 1 seringue préremplie (0,3 ml) et 1 aiguille (27G½)
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie sous-cutanée ou intraveineuse.
Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ÊTRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver au réfrigérateur Conserver le conditionnement primaire dans son emballage extérieur, à l'abri de la lumière
231 10.
PRECAUTIONS PARTICULIÈRES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 97/ 031/ 031
13.
NUMERO DE LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
neorecormon 3000 UI
232 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
NeoRecormon 3000 UI solution injectable en seringue préremplie Epoetin beta
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 seringue préremplie contient 3000 UI d'epoetin beta.
3.
LISTE DES EXCIPIENTS
Urée, chlorure de sodium, polysorbate 20, phosphate monosodique dihydraté, phosphate disodique dodécahydraté, chlorure de calcium dihydraté, glycine, L-Leucine, L-Isoleucine, L-Thréonine, L-Acide glutamique, L-Phénylalanine et eau pour préparations injectables.
Ce médicament contient de la phénylalanine et du sodium, voir la notice pour une information complémentaire.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable 6 seringues préremplies (0,3 ml) et 6 aiguilles (27G½)
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie sous-cutanée ou intraveineuse.
Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ÊTRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver au réfrigérateur Conserver le conditionnement primaire dans son emballage extérieur, à l'abri de la lumière
233 10.
PRECAUTIONS PARTICULIÈRES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 97/ 031/ 032
13.
NUMERO DE LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
neorecormon 3000 UI
234 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
PLAQUETTE THERMOFORMEE
1.
DENOMINATION DU MEDICAMENT
NeoRecormon 3000 UI solution injectable en seringue préremplie Epoetin beta
2.
NOM DU TITULAIRE DE L‘ AUTORISATION DE MISE SUR LE MARCHE
Roche Registration Ltd.
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
AUTRES
235 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTES
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
NeoRecormon 3000 UI injectable Voie I. V. / S. C.
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
0,3 ml
6.
AUTRES
236 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
NeoRecormon 4000 UI solution injectable en seringue préremplie Epoetin beta
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 seringue préremplie contient 4000 UI d'epoetin beta.
3.
LISTE DES EXCIPIENTS
Urée, chlorure de sodium, polysorbate 20, phosphate monosodique dihydraté, phosphate disodique dodécahydraté, chlorure de calcium dihydraté, glycine, L-Leucine, L-Isoleucine, L-Thréonine, L-Acide glutamique, L-Phénylalanine et eau pour préparations injectables.
Ce médicament contient de la phénylalanine et du sodium, voir la notice pour une information complémentaire.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable 1 seringue préremplie (0,3 ml) et 1 aiguille (27G½)
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie sous-cutanée ou intraveineuse.
Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ÊTRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver au réfrigérateur Conserver le conditionnement primaire dans son emballage extérieur, à l'abri de la lumière
237 10.
PRECAUTIONS PARTICULIÈRES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 97/ 031/ 041
13.
NUMERO DE LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
neorecormon 4000 UI
238 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
NeoRecormon 4000 UI solution injectable en seringue préremplie Epoetin beta
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 seringue préremplie contient 4000 UI d'epoetin beta.
3.
LISTE DES EXCIPIENTS
Urée, chlorure de sodium, polysorbate 20, phosphate monosodique dihydraté, phosphate disodique dodécahydraté, chlorure de calcium dihydraté, glycine, L-Leucine, L-Isoleucine, L-Thréonine, L-Acide glutamique, L-Phénylalanine et eau pour préparations injectables.
Ce médicament contient de la phénylalanine et du sodium, voir la notice pour une information complémentaire.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable 6 seringues préremplies (0,3 ml) et 6 aiguilles (27G½)
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie sous-cutanée ou intraveineuse.
Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ÊTRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver au réfrigérateur Conserver le conditionnement primaire dans son emballage extérieur, à l'abri de la lumière
239 10.
PRECAUTIONS PARTICULIÈRES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 97/ 031/ 042
13.
NUMERO DE LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
neorecormon 4000 UI
240 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
PLAQUETTE THERMOFORMEE
1.
DENOMINATION DU MEDICAMENT
NeoRecormon 4000 UI solution injectable en seringue préremplie Epoetin beta
2.
NOM DU TITULAIRE DE L‘ AUTORISATION DE MISE SUR LE MARCHE
Roche Registration Ltd.
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
AUTRES
241 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTES
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
NeoRecormon 4000 UI injectable Voie I. V. / S. C.
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
0,3 ml
6.
AUTRES
242 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
NeoRecormon 5000 UI solution injectable en seringue préremplie Epoetin beta
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 seringue préremplie contient 5000 UI d'epoetin beta.
3.
LISTE DES EXCIPIENTS
Urée, chlorure de sodium, polysorbate 20, phosphate monosodique dihydraté, phosphate disodique dodécahydraté, chlorure de calcium dihydraté, glycine, L-Leucine, L-Isoleucine, L-Thréonine, L-Acide glutamique, L-Phénylalanine et eau pour préparations injectables.
Ce médicament contient de la phénylalanine et du sodium, voir la notice pour une information complémentaire.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable 1 seringue préremplie (0,3 ml) et 1 aiguille (27G½)
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie sous-cutanée ou intraveineuse.
Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ÊTRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver au réfrigérateur Conserver le conditionnement primaire dans son emballage extérieur, à l'abri de la lumière
243 10.
PRECAUTIONS PARTICULIÈRES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 97/ 031/ 033
13.
NUMERO DE LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
neorecormon 5000 UI
244 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
NeoRecormon 5000 UI solution injectable en seringue préremplie Epoetin beta
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 seringue préremplie contient 5000 UI d'epoetin beta.
3.
LISTE DES EXCIPIENTS
Urée, chlorure de sodium, polysorbate 20, phosphate monosodique dihydraté, phosphate disodique dodécahydraté, chlorure de calcium dihydraté, glycine, L-Leucine, L-Isoleucine, L-Thréonine, L-Acide glutamique, L-Phénylalanine et eau pour préparations injectables.
Ce médicament contient de la phénylalanine et du sodium, voir la notice pour une information complémentaire.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable 6 seringues préremplies (0,3 ml) et 6 aiguilles (27G½)
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie sous-cutanée ou intraveineuse.
Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ÊTRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver au réfrigérateur Conserver le conditionnement primaire dans son emballage extérieur, à l'abri de la lumière
245 10.
PRECAUTIONS PARTICULIÈRES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 97/ 031/ 034
13.
NUMERO DE LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
neorecormon 5000 UI
246 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
PLAQUETTE THERMOFORMEE
1.
DENOMINATION DU MEDICAMENT
NeoRecormon 5000 UI solution injectable en seringue préremplie Epoetin beta
2.
NOM DU TITULAIRE DE L‘ AUTORISATION DE MISE SUR LE MARCHE
Roche Registration Ltd.
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
AUTRES
247 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTES
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
NeoRecormon 5000 UI injectable Voie I. V. / S. C.
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
0,3 ml
6.
AUTRES
248 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
NeoRecormon 6000 UI solution injectable en seringue préremplie Epoetin beta
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 seringue préremplie contient 6000 UI d'epoetin beta.
3.
LISTE DES EXCIPIENTS
Urée, chlorure de sodium, polysorbate 20, phosphate monosodique dihydraté, phosphate disodique dodécahydraté, chlorure de calcium dihydraté, glycine, L-Leucine, L-Isoleucine, L-Thréonine, L-Acide glutamique, L-Phénylalanine et eau pour préparations injectables.
Ce médicament contient de la phénylalanine et du sodium, voir la notice pour une information complémentaire.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable 1 seringue préremplie (0,3 ml) et 1 aiguille (27G½)
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie sous-cutanée ou intraveineuse.
Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ÊTRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver au réfrigérateur Conserver le conditionnement primaire dans son emballage extérieur, à l'abri de la lumière
249 10.
PRECAUTIONS PARTICULIÈRES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 97/ 031/ 043
13.
NUMERO DE LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
neorecormon 6000 UI
250 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
NeoRecormon 6000 UI solution injectable en seringue préremplie Epoetin beta
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 seringue préremplie contient 6000 UI d'epoetin beta.
3.
LISTE DES EXCIPIENTS
Urée, chlorure de sodium, polysorbate 20, phosphate monosodique dihydraté, phosphate disodique dodécahydraté, chlorure de calcium dihydraté, glycine, L-Leucine, L-Isoleucine, L-Thréonine, L-Acide glutamique, L-Phénylalanine et eau pour préparations injectables.
Ce médicament contient de la phénylalanine et du sodium, voir la notice pour une information complémentaire.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable 6 seringues préremplies (0,3 ml) et 6 aiguilles (27G½)
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie sous-cutanée ou intraveineuse.
Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ÊTRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver au réfrigérateur Conserver le conditionnement primaire dans son emballage extérieur, à l'abri de la lumière
251 10.
PRECAUTIONS PARTICULIÈRES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 97/ 031/ 044
13.
NUMERO DE LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
neorecormon 6000 UI
252 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
PLAQUETTE THERMOFORMEE
1.
DENOMINATION DU MEDICAMENT
NeoRecormon 6000 UI solution injectable en seringue préremplie Epoetin beta
2.
NOM DU TITULAIRE DE L‘ AUTORISATION DE MISE SUR LE MARCHE
Roche Registration Ltd.
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
AUTRES
253 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTES
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
NeoRecormon 6000 UI injectable Voie I. V. / S. C.
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
0,3 ml
6.
AUTRES
254 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
NeoRecormon 10 000 UI solution injectable en seringue préremplie Epoetin beta
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 seringue préremplie contient 10 000 UI d'epoetin beta.
3.
LISTE DES EXCIPIENTS
Urée, chlorure de sodium, polysorbate 20, phosphate monosodique dihydraté, phosphate disodique dodécahydraté, chlorure de calcium dihydraté, glycine, L-Leucine, L-Isoleucine, L-Thréonine, L-Acide glutamique, L-Phénylalanine et eau pour préparations injectables.
Ce médicament contient de la phénylalanine et du sodium, voir la notice pour une information complémentaire.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable 1 seringue préremplie (0,6 ml) et 1 aiguille (27G½)
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie sous-cutanée ou intraveineuse.
Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ÊTRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver au réfrigérateur Conserver le conditionnement primaire dans son emballage extérieur, à l'abri de la lumière
255 10.
PRECAUTIONS PARTICULIÈRES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 97/ 031/ 035
13.
NUMERO DE LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
neorecormon 10 000 UI
256 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
NeoRecormon 10 000 UI solution injectable en seringue préremplie Epoetin beta
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 seringue préremplie contient 10 000 UI d'epoetin beta.
3.
LISTE DES EXCIPIENTS
Urée, chlorure de sodium, polysorbate 20, phosphate monosodique dihydraté, phosphate disodique dodécahydraté, chlorure de calcium dihydraté, glycine, L-Leucine, L-Isoleucine, L-Thréonine, L-Acide glutamique, L-Phénylalanine et eau pour préparations injectables.
Ce médicament contient de la phénylalanine et du sodium, voir la notice pour une information complémentaire.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable 6 seringues préremplies (0,6 ml) et 6 aiguilles (27G½)
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie sous-cutanée ou intraveineuse.
Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ÊTRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver au réfrigérateur Conserver le conditionnement primaire dans son emballage extérieur, à l'abri de la lumière
257 10.
PRECAUTIONS PARTICULIÈRES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 97/ 031/ 036
13.
NUMERO DE LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
neorecormon 10 000 UI
258 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
PLAQUETTE THERMOFORMEE
1.
DENOMINATION DU MEDICAMENT
NeoRecormon 10 000 UI solution injectable en seringue préremplie Epoetin beta
2.
NOM DU TITULAIRE DE L‘ AUTORISATION DE MISE SUR LE MARCHE
Roche Registration Ltd.
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
AUTRES
259 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTES
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
NeoRecormon 10 000 UI injectable Voie I. V. / S. C.
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
0,6 ml
6.
AUTRES
260 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
NeoRecormon 20 000 UI solution injectable en seringue préremplie Epoetin beta
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 seringue préremplie contient 20 000 UI d'epoetin beta.
3.
LISTE DES EXCIPIENTS
Urée, chlorure de sodium, polysorbate 20, phosphate monosodique dihydraté, phosphate disodique dodécahydraté, chlorure de calcium dihydraté, glycine, L-Leucine, L-Isoleucine, L-Thréonine, L-Acide glutamique, L-Phénylalanine et eau pour préparations injectables.
Ce médicament contient de la phénylalanine et du sodium, voir la notice pour une information complémentaire.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable 1 seringue préremplie (0,6 ml) et 1 aiguille (27G½)
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie sous-cutanée ou intraveineuse.
Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ÊTRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver au réfrigérateur Conserver le conditionnement primaire dans son emballage extérieur, à l'abri de la lumière
261 10.
PRECAUTIONS PARTICULIÈRES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 97/ 031/ 037
13.
NUMERO DE LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
neorecormon 20 000 UI
262 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
NeoRecormon 20 000 UI solution injectable en seringue préremplie Epoetin beta
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 seringue préremplie contient 20 000 UI d'epoetin beta.
3.
LISTE DES EXCIPIENTS
Urée, chlorure de sodium, polysorbate 20, phosphate monosodique dihydraté, phosphate disodique dodécahydraté, chlorure de calcium dihydraté, glycine, L-Leucine, L-Isoleucine, L-Thréonine, L-Acide glutamique, L-Phénylalanine et eau pour préparations injectables.
Ce médicament contient de la phénylalanine et du sodium, voir la notice pour une information complémentaire.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable 6 seringues préremplies (0,6 ml) et 6 aiguilles (27G½)
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie sous-cutanée ou intraveineuse.
Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ÊTRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver au réfrigérateur Conserver le conditionnement primaire dans son emballage extérieur, à l'abri de la lumière
263 10.
PRECAUTIONS PARTICULIÈRES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 97/ 031/ 038
13.
NUMERO DE LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
neorecormon 20 000 UI
264 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
PLAQUETTE THERMOFORMEE
1.
DENOMINATION DU MEDICAMENT
NeoRecormon 20 000 UI solution injectable en seringue préremplie Epoetin beta
2.
NOM DU TITULAIRE DE L‘ AUTORISATION DE MISE SUR LE MARCHE
Roche Registration Ltd.
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
AUTRES
265 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTES
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
NeoRecormon 20 000 UI injectable Voie I. V. / S. C.
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
0,6 ml
6.
AUTRES
266 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
NeoRecormon 30 000 UI solution injectable en seringue préremplie Epoetin beta
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 seringue préremplie contient 30 000 UI d'epoetin beta.
3.
LISTE DES EXCIPIENTS
Urée, chlorure de sodium, polysorbate 20, phosphate monosodique dihydraté, phosphate disodique dodécahydraté, chlorure de calcium dihydraté, glycine, L-Leucine, L-Isoleucine, L-Thréonine, L-Acide glutamique, L-Phénylalanine et eau pour préparations injectables.
Ce médicament contient de la phénylalanine et du sodium, voir la notice pour une information complémentaire.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable 1 seringue préremplie (0,6 ml) et 1 aiguille (27G½)
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie sous-cutanée ou intraveineuse.
Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ÊTRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver au réfrigérateur Conserver le conditionnement primaire dans son emballage extérieur, à l'abri de la lumière
267 10.
PRECAUTIONS PARTICULIÈRES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 97/ 031/ 045
13.
NUMERO DE LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
neorecormon 30 000 UI
268 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
NeoRecormon 30 000 UI solution injectable en seringue préremplie Epoetin beta
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 seringue préremplie contient 30 000 UI d'epoetin beta.
3.
LISTE DES EXCIPIENTS
Urée, chlorure de sodium, polysorbate 20, phosphate monosodique dihydraté, phosphate disodique dodécahydraté, chlorure de calcium dihydraté, glycine, L-Leucine, L-Isoleucine, L-Thréonine, L-Acide glutamique, L-Phénylalanine et eau pour préparations injectables.
Ce médicament contient de la phénylalanine et du sodium, voir la notice pour une information complémentaire.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable 4 seringues préremplies (0,6 ml) et 4 aiguilles (27G½)
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie sous-cutanée ou intraveineuse.
Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ÊTRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver au réfrigérateur Conserver le conditionnement primaire dans son emballage extérieur, à l'abri de la lumière
269 10.
PRECAUTIONS PARTICULIÈRES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 97/ 031/ 046
13.
NUMERO DE LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
neorecormon 30 000 UI
270 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
PLAQUETTE THERMOFORMEE
1.
DENOMINATION DU MEDICAMENT
NeoRecormon 30 000 UI solution injectable en seringue préremplie Epoetin beta
2.
NOM DU TITULAIRE DE L‘ AUTORISATION DE MISE SUR LE MARCHE
Roche Registration Ltd.
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
AUTRES
271 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTES
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
NeoRecormon 30 000 UI injectable Voie I. V. / S. C.
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
0,6 ml
6.
AUTRES
272 B.
NOTICE
INFORMATION DE L’ UTILISATEUR
NeoRecormon Multidose 50 000 UI NeoRecormon Multidose 100 000 UI Lyophilisat et solvant pour solution injectable
Veuillez lire attentivement l'intégralité de cette notice avant d’ utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que NeoRecormon et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser NeoRecormon 3.
Comment utiliser NeoRecormon 4.
Comment conserver NeoRecormon 6.
Informations supplémentaires
1.
QU'EST-CE QUE NEORECORMON ET DANS QUEL CAS EST-IL UTILISE
Cette présentation de NeoRecormon contient un lyophilisat blanc et un solvant.
Après dissolution, NeoRecormon est injecté sous la peau (voie sous-cutanée) ou dans une veine (voie intraveineuse).
NeoRecormon contient une hormone appelée epoetin beta qui stimule la production des globules rouges.
L'epoetin beta est produit par une technique génétique spécifique et agit exactement de la même manière que l'hormone naturelle, l’ érythropoïétine.
Les injections de NeoRecormon sont utilisées pour:
• le traitement de l'anémie symptomatique des patients insuffisants rénaux chroniques dialysés ou non encore dialysés. • le traitement de l’ anémie symptomatique des adultes atteints de cancers et traités par chimiothérapie. • le traitement des sujets donnant leur propre sang avant une intervention chirurgicale.
Les injections d'epoetin beta augmenteront le volume de sang pouvant être prélevé avant l'intervention et retransfusé pendant ou après l'intervention (c'est ce qu'on appelle une transfusion autologue).
2.
QUELLES SONT LES INFORMATIONS À CONNAÎTRE AVANT D'UTILISER NEORECORMON
N'utilisez jamais NeoRecormon: • si vous êtes allergique (hypersensible) à l'epoetin beta ou à l'un des excipients contenus dans NeoRecormon ou à l’ acide benzoïque, un métabolite de l’ alcool benzylique. • si vous avez des problèmes de pression artérielle mal contrôlée • si vous donnez votre propre sang avant une intervention chirurgicale et que:
–
vous présentez un risque de formation de caillots dans les veines (thrombose veineuse profonde), par exemple si vous avez déjà eu des caillots.
• chez les nourrissons ou les jeunes enfants de moins de 3 ans,, car NeoRecormon Multidose contient un conservateur, l'alcool benzylique.
Si une de ces situations s'applique ou est susceptible de s'appliquer à votre cas, signalez -le immédiatement à votre médecin.
Faites attention avec NeoRecormon: • si votre anémie ne s’améliore pas avec le traitement par epoetin • si vous présentez une carence en certaines vitamines B (acide folique ou vitamine B12) • si vos taux sanguins d'aluminium sont très élevés • si votre nombre de plaquettes dans le sang est élevé • si vous avez une insuffisance hépatique chronique • si vous êtes épileptique • si vous avez développé des anticorps anti-érythropoïétine et une érythroblastopénie (diminution ou arrêt de la production des globules rouges) lors d’un traitement par une autre substance stimulant l’érythropoïèse.
Dans ce cas vous ne devez pas être traité par NeoRecormon.
Si une de ces situations s'applique à votre cas, signalez-le à votre médecin.
Si vous êtes atteint d’un cancer, vous devez être informé que NeoRecormon agit comme un facteur de croissance des cellules sanguines et dans certaines circonstances peut avoir un impact négatif sur votre cancer.
Selon votre situation, il se peut qu’une transfusion sanguine soit préférable.
Veuillez en discuter avec votre médecin.
Si vous êtes atteint d’une insuffisance rénale chronique, votre médecin vérifiera que votre hémoglobine ne dépasse pas un certain niveau car un niveau élevé d’hémoglobine pourrait vous exposer à un risque de problème au niveau du coeur ou des vaisseaux et pourrait entraîner un risque accru de décès.
En effet, une dégradation accélérée de la fonction rénale ne peut être totalement écartée.
Votre médecin pourra vous demander d'effectuer des analyses sanguines régulières pour vérifier: • votre taux sanguin de potassium.
En cas d'élévation de ce taux, votre médecin peut envisager une interruption du traitement • votre nombre de plaquettes.
Le nombre de plaquettes dans le sang peut augmenter légèrement à modérément pendant un traitement par érythropoïétine, ce qui peut modifier la coagulation du sang.
Si vous êtes un insuffisant rénal traité par hémodialyse, votre médecin pourra ajuster votre dose d'héparine, pour éviter une obstruction des tubulures du système de dialyse.
Si vous êtes un insuffisant rénal sous hémodialyse et que vous présentez un risque de thrombose de la fistule artério-veineuse, des caillots (thromboses) sont susceptibles de se former dans votre fistule (vaisseau utilisé pour la connexion au système de dialyse).
Votre médecin pourra vous prescrire de l'acide acétylsalicylique (aspirine) ou modifier la fistule.
Si vous donnez votre propre sang avant une intervention chirurgicale, votre médecin devra: • vérifier que vous êtes capable de donner votre sang, surtout si vous pesez moins de 50 kg • contrôler que vous avez suffisamment de globules rouges (hémoglobine au moins égale à 11 g/dl)
L'utilisation détournée de NeoRecormon chez des personnes en bonne santé peut conduire à une augmentation du nombre de globules rouges, et donc un épaississement du sang pouvant entraîner des complications du système cardio-vasculaire potentiellement mortelles.
Prise d'autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez-en à votre médecin ou à votre pharmacien.
Grossesse et Allaitement On ne dispose pas de beaucoup de données concernant l'utilisation de NeoRecormon pendant la grossesse ou l'allaitement.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Conduite de véhicules et utilisation de machines Aucun effet sur l'aptitude à conduire des véhicules et à utiliser des machines n'a été observé.
Information importante concernant certains composants de NeoRecormon Ce médicament contient de la phénylalanine.
Peut être dangereux pour les sujets atteints de phénylcétonurie.
Si vous êtes atteints de phénylcétonurie, signalez à votre médecin que vous bénéficiez d'un traitement par NeoRecormon.
NeoRecormon est presque sans sodium.
3.
COMMENT UTILISER NEORECORMON
Le traitement par NeoRecormon est instauré par un médecin qui est un spécialiste de votre maladie.
La première dose est généralement administrée sous surveillance médicale, en raison de la possibilité de réactions allergiques.
Les injections de NeoRecormon peuvent être effectuées par une infirmière, un médecin ou tout autre professionnel de santé expérimenté.
Le flacon de NeoRecormon Multidose une fois reconstitué peut être utilisé pour plusieurs patients pendant une période d’un mois après la reconstitution.
Pour éviter un risque d’infection croisée, il faut toujours suivre les techniques d'asepsie et utiliser des seringues et des aiguilles à usage unique pour chaque administration.
Veuillez vérifier qu'un seul flacon de NeoRecormon Multidose est en cours d'utilisation à chaque fois (1 seul flacon reconstitué).
Ne jamais mélanger NeoRecormon avec d’autres injections ou des solutions de perfusion.
Utilisez uniquement des seringues en matériau plastique pour les injections.
Instructions d’utilisation Commencez par vous laver les mains!
Préparation de la solution NeoRecormon Multidose (par un professionnel de santé) (1) Retirer le flacon de lyophilisat de son emballage.
Inscrire la date de reconstitution et la date de péremption (date de reconstitution + 1 mois) sur l'étiquette.
(2) Ôter le capuchon plastique du flacon.
(3) Désinfecter le bouchon en caoutchouc avec de l'alcool.
(4) Retirer le dispositif de reconstitution et de prélèvement (permettant le passage d'air stérile) de son blister et ôter l'embout protecteur de la pointe.
(5) Fixer le dispositif sur le flacon jusqu'à blocage du système (6) Mettre l'aiguille verte sur la seringue contenue dans la boîte et ôter le fourreau de l'aiguille.
(7) Tenir l'ampoule autocassable avec le point bleu dirigé vers le haut.
Saisir la pointe
Récupérer tout le solvant avec la seringue.
Désinfecter le bouchon en caoutchouc du dispositif avec de l'alcool.
(8) Le piquer avec l'aiguille sur 1 cm de profondeur et injecter lentement le solvant dans le flacon.
Retirer la seringue (avec l'aiguille) du dispositif.
(9) Agiter doucement le flacon jusqu'à dissolution de lyophilisat.
Ne pas secouer.
Vérifier que la solution est limpide, incolore, et exempte de particules.
Si ce n’est pas le cas, ne pas réaliser l’injection.
Mettre le capuchon de protection sur le dispositif.
(10) Avant et après reconstitution NeoRecormon Multidose doit être conservé à une température comprise entre +2°C et +8°C (au réfrigérateur).
(2) Placer une aiguille 26G sur une seringue à usage unique adaptée (maximum 1 ml).
(3) Retirer le fourreau de l'aiguille et insérer celle-ci dans le bouchon de caoutchouc du dispositif.
Prélever la solution NeoRecormon dans la seringue, expulser l'air de la seringue dans le flacon et ajuster la quantité de solution NeoRecormon contenue dans la seringue à la dose prescrite.
Retirer la seringue (avec l'aiguille) du dispositif.
(4) Remplacer l'aiguille par une nouvelle (la nouvelle aiguille doit avoir la taille de celles que vous utilisez normalement pour les injections).
(5) Ôter le capuchon de l’aiguille et expulser avec précaution l’air de la seringue en la tenant verticalement ou en pressant légèrement le piston vers le haut.
Pour les injections sous-cutanées, nettoyer la peau au niveau du site d’injection avec une lingette imbibée d’alcool.
Former un pli cutané en pinçant la peau entre le pouce et l’index.
Tenir la seringue à proximité de l’aiguille et insérer l’aiguille dans la peau avec un geste rapide et ferme.
Injecter la solution de NeoRecormon.
Retirer l’aiguille rapidement et appliquer une pression sur le site d’injection avec une compresse stérile sèche.
Posologie de NeoRecormon La dose de NeoRecormon à administrer dépend de votre maladie, de la voie d'administration de NeoRecormon (voie sous-cutanée ou intraveineuse) et de votre poids.
Votre médecin établira la posologie adaptée à votre cas.
• Anémie symptomatique secondaire à une insuffisance rénale chronique
Vos injections seront administrées par voie sous-cutanée ou intraveineuse.
En c as d'administration intraveineuse, la solution doit être injectée en 2 minutes environ, par exemple chez les malades hémodialysés via la fistule artério-veineuse à la fin de la séance de dialyse.
Chez les personnes qui ne sont pas hémodialysées, NeoRecormon est généralement administré par voie sous-cutanée.
Le traitement par NeoRecormon est divisé en deux périodes:
a) Correction de l'anémie La posologie initiale des injections sous-cutanées est de 20 UI par injection par kg de poids corporel, trois fois par semaine.
Au bout de 4 semaines, le médecin effectuera des analyses et si la réponse au traitement est insuffisante, la posologie pourra être augmentée à 40 UI/kg par injection, trois fois par semaine.
Le médecin pourra continuer à augmenter la posologie tous les mois si nécessaire.
La dose hebdomadaire peut aussi être répartie en doses quotidiennes.
La posologie initiale des injections intraveineuses est de 40 UI par injection par kg de poids corporel, trois fois par semaine.
Au bout de 4 semaines, le médecin effectuera des analyses et si la réponse au traitement est insuffisante, la posologie pourra être augmentée à 80 UI/kg par injection, trois fois par semaine.
Le médecin pourra continuer à augmenter la posologie tous les mois si nécessaire.
277 Pour les deux modalités d'injection, la dose maximale à ne pas dépasser est de 720 UI par kg de poids corporel et par semaine.
b) Maintien d’un taux adéquat de globules rouges Dose d'entretien: lorsque vos globules rouges ont atteint un niveau acceptable, la posologie est diminuée de moitié par rapport à la posologie utilisée pour corriger l'anémie.
La dose hebdomadaire peut être administrée en une dose par semaine ou répartie en 3 ou 7 doses par semaine.
Si votre taux de globules rouges est stable avec une injection par semaine, le rythme d’administration peut être espacé à une injection toutes les deux semaines.
Dans ce cas, une augmentation de la dose peut être nécessaire.
Toutes les une à deux semaines, le médecin adaptera la posologie pour trouver la dose d'entretien la plus adaptée à votre cas.
Les enfants commenceront le traitement avec les mêmes modalités.
Chez les enfants, les essais cliniques ont montré que les posologies de NeoRecormon nécessaires sont plus élevées, et ce d’autant plus que le sujet est jeune.
Toutefois, il peut être interrompu à tout moment, si cela paraît nécessaire.
• Patients adultes traités par chimiothérapie pour un cancer et présentant une anémie symptomatique
Les injections sont effectuées par voie sous-cutanée.
Votre médecin pourra débuter le traitement par NeoRecormon si la valeur de votre hémoglobine est inférieure ou égale à 10 g/dl.
Après le début du traitement, votre médecin maintiendra votre taux d’hémoglobine entre 10 et 12 g/dl.
La dose hebdomadaire initiale est de 30.000 UI.
Cette dose peut être administrée en une seule injection par semaine ou répartie en 3 à 7 injections par semaine.
Votre médecin vous demandera d'effectuer des analyses sanguines régulières.
En fonction des résultats de ces analyses, il peut être amené à augmenter, diminuer ou arrêter le traitement.
Les valeurs de l’hémoglobine ne doivent pas dépasser 12 g/dl.
Le traitement doit être poursuivi pendant 4 semaines après arrêt de la chimiothérapie.
La dose maximale ne doit pas dépasser 60.000 UI par semaine.
• Patients adultes donnant leur propre sang avant d’avoir une intervention chirurgicale.
Les injections sont administrées par voie intraveineuse en 2 minutes ou par voie sous-cutanée.
La posologie de NeoRecormon dépend de votre état de santé, de votre taux de globules rouges et du volume de sang à donner avant l'intervention.
La posologie établie par votre médecin sera administrée deux fois par semaine pendant 4 semaines.
NeoRecormon vous sera administré à la fin de la séance de don de sang.
La dose maximale ne doit pas dépasser • pour les injections intraveineuses:
1600 UI par kg de poids corporel et par semaine • pour les injections sous-cutanées:
1200 UI par kg de poids corporel et par semaine
Si vous injectez trop de NeoRecormon Veuillez ne pas augmenter la dose que votre médecin vous a prescrite.
Si vous pensez avoir eu une injection de plus de NeoRecormon que vous n'auriez dû, veuillez le signaler à votre médecin.
Il est improbable que ce soit grave.
Même à des taux sanguins très élevés, il n'a pas été observé, à ce jour, de manifestations en rapport avec un surdosage.
278 Si vous oubliez de prendre NeoRecormon Si vous avez oublié une injection ou reçu l’injection d’une dose trop faible, veuillez le signaler à votre médecin.
Ne prenez pas de dose double pour compenser la dose que vous avez oubliée de prendre.
Si vous avez d’autres questions sur l’utilisation de ce médicament, demandez plus d’informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, NeoRecormon est susceptible d'avoir des effets indésirables, bien que tous n’y soient pas sujets.
Effets indésirables pouvant survenir chez tous les patients • Dans la majorité des cas, les concentrations sanguines de fer diminuent.
Presque tous les patients doivent recevoir des suppléments en fer pendant le traitement par NeoRecormon. • Rarement, des allergies ou des réactions cutanées, de type éruption ou urticaire, des démangeaisons ou des réactions au point d'injection ont été observées. • Très rarement une forme sévère de réaction allergique s'est produite, surtout juste après l'injection.
Ce type de réaction doit être traité immédiatement.
Si vous présentez une respiration sifflante ou des difficultés respiratoires, un gonflement de la langue, du visage ou de la gorge, ou autour du point d'injection, si vous avez un étourdissement, un malaise ou une perte de connaissance, il convient de contacter votre médecin immédiatement. • Très rarement, des symptômes de type grippal apparaissent, surtout au début du traitement.
Ces symptômes se manifestent par une fièvre, des frissons, des maux de tête, une douleur dans les membres, des douleurs osseuses et/ou une sensation de malaise général.
Ces réactions sont généralement légères à modérées et disparaissent en quelques heures ou quelques jours.
Autres effets indésirables pouvant survenir chez les insuffisants rénaux chroniques (anémie d’origine rénale) • Une augmentation de la pression artérielle, une aggravation d'une hypertension artérielle pré-existante et des maux de tête sont les effets indésirables les plus courants.
Votre médecin contrôlera régulièrement votre pression artérielle, particulièrement en début de traitement.
Ils peuvent être les signes d'une augmentation grave de la pression artérielle (crise d’hypertension), même si votre pression artérielle est habituellement normale ou basse.
Ce type de réaction doit être traité immédiatement. • Si vous êtes hypotendu ou si votre fistule présente des complications, une thrombose de la fistule artério-veineuse peut survenir (présence d'un caillot sanguin dans le vaisseau utilisé pour la connexion au système de dialyse). • Très rarement, on observe une augmentation des concentrations sanguines du potassium ou des phosphates.
Cette situation peut être traitée par votre médecin. • Des cas d’érythroblastopénie dus à des anticorps neutralisants ont été rapportés après un traitement par érythropoïétine, dont des cas isolés suite à un traitement par NeoRecormon.
L’érythroblastopénie correspond à un arrêt ou à une diminution de la production de globules rouges par votre organisme.
Ceci est à l’origine d’une anémie sévère qui peut se manifester notamment par une fatigue inhabituelle et un manque d’énergie.
Si vous développez des anticorps neutralisants, votre médecin doit interrompre votre traitement par NeoRecormon et déterminer
Autres effets indésirables pouvant survenir chez les patients adultes sous chimiothérapie pour un cancer. • Une augmentation de la pression artérielle et des maux de tête peuvent parfois apparaître.
Votre médecin traitera l'hypertension avec des médicaments. • Une augmentation de la fréquence de formation de caillots sanguins a été observée.
Autres effets indésirables chez les patients donnant leur propre sang avant une intervention chirurgicale • Une légère augmentation de la fréquence de formation de caillots sanguins a été observée.
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER NEORECORMON
• Tenir hors de la portée et de la vue des enfants. • Ne pas utiliser NeoRecormon après la date de péremption figurant sur l'emballage. • A conserver au réfrigérateur (entre 2°C et 8°C) • Vous pouvez conserver le flacon en dehors de ces conditions durant une période unique pouvant aller jusqu'à 3 jours à température ambiante (sans dépasser 25°C). • La solution reconstituée peut être conservée pendant 1 mois entre +2°C et +8°C (au réfrigérateur) • Conserver dans l’emballage extérieur afin de protéger de la lumière • Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient NeoRecormon
- La substance active est l'epoetin beta.
Un flacon contient soit 50 000 UI soit 100 000 UI (unités
internationales) d'epoetin beta.
- Les autres composants sont: urée, chlorure de sodium, polysorbate 20, phosphate monosodique
, phosphate disodique, chlorure de calcium, glycine, L-Leucine, L-Isoleucine, L-Thréonine, L- Acide glutamique et L-Phénylalanine.
- Le solvant contient des conservateurs (alcool benzylique et chlorure de benzalkonium) dans
10 ml (pour NeoRecormon Multidose 50 000 UI) ou 5 ml (pour NeoRecormon Multido se 100 000 UI) d’eau pour préparations injectables.
Qu’est ce que NeoRecormon et contenu de l’emballage extérieur
Lyophilisat blanc et transparent, solvant incolore
NeoRecormon Multidose se présente sous forme d’un flacon de lyophilisat et d’une ampoule de solvant pour solution injectable.
Boîte de 1.
Titulaire de l'Autorisation de mise sur le marché et fabricant
280 Titulaire de l'Autorisation de mise sur le marché Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Royaume-Uni
Fabricant Roche Diagnostics GmbH Sandhofer Str.
116 68305 Mannheim Allemagne
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l'autorisation de mise sur le marché.
België/Belgique/Belgien N.V.
Roche S.A.
Tél/Tel: +32 (0) 2 525 82 11
Luxembourg/Luxemburg (Voir/siehe Belgique/Belgien)
България Рош България ЕООД Тел: +359 2 818 44 44
Magyarország Roche (Magyarország) Kft.
Tel: +36 - 23 446 800
Česká republika Roche s. r. o.
Tel: +420 - 2 20382111
Malta (See United Kingdom)
Danmark Roche a/s Tlf: +45 - 36 39 99 99
Nederland Roche Nederland B.V.
Tel: +31 (0) 348 438050
Deutschland Roche Pharma AG Tel: +49 (0) 7624 140
Norge Roche Norge AS Tlf: +47 - 22 78 90 00
Eesti Roche Eesti OÜ Tel: + 372 - 6 177 380
Österreich Roche Austria GmbH Tel: +43 (0) 1 27739
Τηλ: +30 210 61 66 100
Polska Roche Polska Sp.z o.o.
Tel: +48 - 22 345 18 88
España Roche Farma S.A.
Tel: +34 - 91 324 81 00
France Roche Tél: +33 (0) 1 46 40 50 00
România Roche România S.R.L.
Tel: +40 21 206 47 01
Ireland Roche Products (Ireland) Ltd.
Tel: +353 (0) 1 469 0700
Slovenija Roche farmacevtska družba d.o.o.
Tel: +386 - 1 360 26 00
281 Slovenská republika Ísland Roche Slovensko, s.r.o.
Roche a/s Tel: +421 - 2 52638201 c/o Icepharma hf Sími: +354 540 8000
Italia Roche S.p.A.
Tel: +39 - 039 2471
Suomi/Finland Roche Oy Puh/Tel: +358 (0) 10 554 500
Kύπρος Γ.Α.Σταμάτης & Σια Λτδ.
Τηλ: +357 - 22 76 62 76
Sverige Roche AB Tel: +46 (0) 8 726 1200
Latvija Roche Latvija SIA Tel: +371 - 7 039831
United Kingdom Roche Products Ltd.
Tel: +44 (0) 1707 366000
Lietuva UAB “Roche Lietuva” Tel: +370 5 2546799
La dernière date à laquelle cette notice a été approuvée est le
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA) http://www.emea.europa.eu /
INFORMATION DE L’UTILISATEUR
NeoRecormon 10 000 UI NeoRecormon 20 000 UI NeoRecormon 60 000 UI Lyophilisat et solvant pour solution injectable en cartouche Epoetin beta
Veuillez lire attentivement l'intégralité de cette notice avant d’utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d’informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’un d’autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez-en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est-ce que NeoRecormon et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser NeoRecormon 3.
Comment utiliser NeoRecormon 4.
Comment conserver NeoRecormon 6.
Informations supplémentaires
1.
QU'EST-CE QUE NEORECORMON ET DANS QUEL CAS EST-IL UTILISE
La cartouche de NeoRecormon comporte deux compartiments contenant le lyophilisat blanc et le solvant.
Après dissolution, NeoRecormon est injecté sous la peau (voie sous-cutanée).
NeoRecormon contient une hormone appelée epoetin beta qui stimu le la production des globules rouges.
L'epoetin beta est produit par une technique génétique spécifique et agit exactement de la même manière que l'hormone naturelle, l’érythropoïétine.
NeoRecormon est indiqué dans:
• le traitement de l'anémie symptomatique des patients insuffisants rénaux chroniques dialysés ou non encore dialysés. • le traitement de l’anémie symptomatique des adultes atteints de cancer et traités par chimiothérapie. • le traitement des sujets donnant leur propre sang avant une intervention chirurgicale.
Les injections d'epoetin beta augmenteront le volume de sang pouvant être prélevé avant l'intervention et retransfusé pendant ou après l'intervention (c'est ce qu'on appelle une transfusion autologue).
2.
QUELLES SONT LES INFORMATIONS À CONNAÎTRE AVANT D'UTILISER NEORECORMON
N'utilisez jamais NeoRecormon: • si vous êtes allergique (hypersensible) à l'epoetin beta ou à l'un des excipients contenus dans NeoRecormon ou à l’acide benzoïque, un métabolite de l’alcool benzylique. • si vous avez des problèmes de pression artérielle mal contrôlée • si vous donnez votre propre sang avant une intervention chirurgicale et que:
–
vous avez eu une crise cardiaque ou une attaque cérébrale dans le mois précédant le traitement
283
–
vous avez une angine de poitrine instable – douleur dans la poitrine d'apparition récente ou s'aggravant
• chez les nourrissons ou les jeunes enfants de moins de 3 ans, puisque NeoRecormon en cartouche contient de l'alcool benzylique comme conservateur Si une de ces situations s'applique ou est susceptible de s'appliquer à votre cas, signalez-le immédiatement à votre médecin.
Faites attention avec NeoRecormon: • si votre anémie ne s’améliore pas avec le traitement par epoetin • si vous présentez une carence en certaines vitamines B (acide folique ou vitamine B12) • si vos taux sanguins d'aluminium sont très élevés • si votre nombre de plaquettes dans le sang est élevé • si vous avez une insuffisance hépatique chronique • si vous êtes épileptique • si vous avez développé des anticorps anti-érythropoïétine et une érythroblastopénie (diminution ou arrêt de la production des globules rouges) lors d’un traitement par une autre substance stimulant l’érythropoïèse.
Dans ce cas vous ne devez pas être traité par NeoRecormon.
Si une de ces situations s'applique à votre cas, signalez-le à votre médecin.
Si vous êtes atteint d’un cancer, vous devez être informé que NeoRecormon agit comme un facteur de croissance des cellules sanguines et dans certaines circonstances peut avoir un impact négatif sur votre cancer.
Selon votre situation, il se peut qu’une transfusion sanguine soit préférable.
Veuillez en discuter avec votre médecin.
Si vous êtes atteint d’ une insuffisance rénale chronique, votre médecin vérifiera que votre hémoglobine ne dépasse pas un certain niveau car un niveau élevé d’hémoglobine pourrait vous exposer à un risque de problème au niveau du coeur ou des vaisseaux et pourrait entraîner un risque accru de décès.
En effet, une dégradation accélérée de la fonction rénale ne peut être totalement écartée.
Votre médecin pourra vous demander d'effectuer des analyses sanguines régulières pour vérifier: • votre taux sanguin de potassium.
En cas d'élévation de ce taux, votre médecin peut envisager une interruption du traitement • votre nombre de plaquettes.
Le nombre de plaquettes dans le sang peut augmenter légèrement à modérément pendant un traitement par érythropoïétine, ce qui peut modifier la coagulation du sang.
Si vous êtes un insuffisant rénal traité par hémodialyse, votre médecin pourra ajuster votre dose d'héparine, pour éviter une obstruction des tubulures du système de dialyse.
Si vous êtes un insuffisant rénal sous hémodialyse et que vous présentez un risque de thrombose de la fistule artério-veineuse, des caillots (thromboses) sont susceptibles de se former dans votre fistule (vaisseau utilisé pour la connexion au système de dialyse).
Votre médecin pourra vous prescrire de l'acide acétylsalicylique (aspirine) ou modifier la fistule.
Si vous donnez votre propre sang avant une intervention chirurgicale, votre médecin devra: • vérifier que vous êtes capable de donner votre sang, surtout si vous pesez moins de 50 kg • contrôler que vous avez suffisamment de globules rouges (hémoglobine au moins égale à 11 g/dl)
L'utilisation détournée de NeoRecormon chez des personnes en bonne santé peut conduire à une augmentation du nombre de globules rouges, et donc un épaississement du sang pouvant entraîner des complications du système cardio-vasculaire potentiellement mortelles.
Prise d'autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez-en à votre médecin ou à votre pharmacien.
Grossesse et Allaitement On ne dispose pas de beaucoup de données concernant l'utilisation de NeoRecormon pendant la grossesse ou l'allaitement.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Conduite de véhicules et utilisation de machines Aucun effet sur l'aptitude à conduire des véhicules et à utiliser des machines n'a été observé.
Information importante concernant certains composants de NeoRecormon Ce médicament contient de la phénylalanine.
Peut être dangereux pour les sujets atteints de phénylcétonurie.
Si vous êtes atteints de phénylcétonurie, signalez à votre médecin que vous bénéficiez d'un traitement par NeoRecormon.
NeoRecormon est presque sans sodium.
3.
COMMENT UTILISER NEORECORMON
Le traitement par NeoRecormon est instauré par un médecin qui est un spécialiste de votre maladie.
La première dose est généralement administrée sous surveillance médicale, en raison de la possibilité de réactions allergiques.
Les injections de NeoRecormon peuvent être effectuées par une infirmière, un médecin ou tout autre professionnel de santé expérimenté.
Vous pourrez également effectuer les injections vous-même lorsque vous aurez appris à les faire.
NeoRecormon en cartouche ne doit être utilisé qu'avec le dispositif Reco-Pen.
Les injections sont administrées par voie sous-cutanée.
Instructions concernant l'utilisation En premier lieu, veuillez vous laver les mains!
1.
Sortez une cartouche de la boite,
2.
Prenez une aiguille dans la boite et fixez-la bien sur le Reco-Pen
3.
Introduisez la cartouche dans le Reco-Pen,
4.
Appuyez sur la cartouche pour dissoudre le lyophilisat dans le solvant Inspectez la solution dans la cartouche
• • •
est-elle transparente? est-elle incolore? est-elle exempte de particules?
Jetez cette cartouche et recommencez avec une autre cartouche.
285 Si la réponse est oui pour ces trois questions, retirez le capuchon du Reco-Pen et allez à l'étape 5.
5.
Expulsez l'air de la cartouche et de l'aiguille.
Pour cela, tapotez légèrement sur la moitié supérieure du Reco-Pen, cela fera remonter les bulles d'air éventuelles.
Tenez ensuite le Reco- Pen verticalement, l'aiguille dirigée vers le haut et poussez doucement le piston vers le haut.
Continuez de pousser le piston jusqu'à la quantité de NeoRecormon prescrite.
6.
Nettoyez la peau au niveau du site d'injection à l'aide d'une lingette imbibée d'alcool.
Pincez la peau entre le pouce et l'index de façon à former un pli.
7.
Tout en ten ant le Reco-Pen près de l'aiguille, piquez l'aiguille dans la peau d'un coup sec.
Injectez la solution NeoRecormon.
Retirez l'aiguille rapidement et comprimez le point d'injection à l'aide d'une compresse stérile et sèche.
Posologie de NeoRecormon La dose de NeoRecormon à administrer dépend de votre maladie, de la voie d'administration de NeoRecormon (voie sous-cutanée ou intraveineuse) et de votre poids.
Votre médecin établira la posologie adaptée à votre cas.
• Anémie symptomatique secondaire à une insuffisance rénale chronique
Le traitement par NeoRecormon est divisé en deux périodes:
a) Correction de l'anémie La posologie initiale est de 20 UI par injection par kg de poids corporel, trois fois par semaine.
Au bout de 4 semaines, le médecin effectuera des analyses et si la réponse au traitement est insuffisante, la posologie pourra être augmentée à 40 UI/kg par injection, trois fois par semaine.
Le médecin pourra continuer à augmenter la posologie tous les mois si nécessaire.
La dose hebdomadaire peut aussi être répartie en doses quotidiennes.
La dose maximale à ne pas dépasser est de 720 UI par kg de poids corporel et par semaine.
Dose d'entretien: lorsque vos globules rouges ont atteint un niveau acceptable, la posologie est diminuée de moitié par rapport à la posologie utilisée pour corriger l'anémie.
La dose hebdomadaire peut être administrée en une dose par semaine ou répartie en 3 ou 7 injections par semaine.
Si votre taux de globules rouges est stable avec une injection par semaine, le rythme d’administration peut être espacé en une injection toutes les deux semaines.
Dans ce cas, une augmentation de la dose peut être nécessaire.
Toutes les une à deux semaines, le médecin adaptera la posologie pour trouver la dose d'entretien la plus adaptée à votre cas.
Les enfants commenceront le traitement avec les mêmes modalités.
Chez les enfants, les essais cliniques ont montré que les posologies de NeoRecormon nécessaires sont d'autant plus élevées que le sujet est jeune.
Toutefois, il peut être interrompu à tout moment, si cela paraît nécessaire.
• Patients adultes traités par chimiothérapie pour un cancer et présentant une anémie symptomatique
Les injections sont administrées par voie sous-cutanée.
Votre médecin pourra débuter le traitement par NeoRecormon si la valeur de votre hémoglobine est inférieure ou égale à 10 g/dl.
Après le début du traitement, votre médecin maintiendra votre taux d’hémoglobine entre 10 et 12 g/dl.
286 La dose hebdomadaire initiale est de 30.000 UI.
Cette dose peut être administrée en une seule injection par semaine ou répartie en 3 à 7 injections par semaine.
Votre médecin vous demandera d'effectuer des analyses sanguines régulières.
En fonction des résultats de ces analyses, il peut être amené à augmenter, diminuer ou arrêter le traitement.
Les valeurs de l’hémoglobine ne doivent pas dépasser 12 g/dl.
Le traitement doit être poursuivi pendant 4 semaines après arrêt de la chimiothérapie.
La dose maximale ne doit pas dépasser 60.000 UI par semaine.
• Patients donnant leur propre sang avant d’avoir une intervention chirurgicale.
La posologie de NeoRecormon dépend de votre état de santé, de votre taux de globules rouges et du volume de sang à donner avant l'intervention.
La posologie établie par votre médecin sera administrée deux fois par semaine pendant 4 semaines.
NeoRecormon vous sera administré à la fin de la séance de don de sang.
La dose maximale ne doit pas dépasser •1200 UI par kg de poids corporel et par semaine
Si vous injectez trop de NeoRecormon Veuillez ne pas augmenter la dose que votre médecin vous a prescrite.
Si vous pensez avoir eu une injection de plus de NeoRecormon que vous n'auriez dû, veuillez le signaler à votre médecin.
Il est improbable que ce soit grave.
Même à des taux sanguins très élevés, il n'a pas été observé, à ce jour, de manifestations en rapport avec un surdosage.
Si vous oubliez de prendre NeoRecormon Si vous avez oublié une injection ou reçu l’injection d’une dose trop faible, veuillez le signaler à votre médecin.
Ne prenez pas de dose double pour compenser la dose que vous avez oubliée de prendre.
Si vous avez d’autres questions sur l’utilisation de ce médicament, demandez plus d’informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, NeoRecormon est susceptible d'avoir des effets indésirables, bien que tous n’y soient pas sujets.
Effets indésirables pouvant survenir chez tous les patients • Dans la majorité des cas, les concentrations sanguines de fer diminuent.
Presque tous les patients doivent recevoir des suppléments en fer pendant le traitement par NeoRecormon. • Rarement, des allergies ou des réactions cutanées, de type éruption ou urticaire, des démangeaisons ou des réactions au point d'injection ont été observées. • Très rarement une forme sévère de réaction allergique s'est produite, surtout juste après l'injection.
Ce type de réaction doit être traité immédiatement.
Si vous présentez une respiration sifflante ou des difficultés respiratoires, un gonflement de la langue, du visage ou de la gorge, ou autour du point d'injection, si vous avez un étourdissement, un malaise ou une perte de connaissance, il convient de contacter votre médecin immédiatement. • Très rarement, des symptômes de type grippal apparaissent, surtout au début du traitement.
Ces symptômes se manifestent par une fièvre, des frissons, des maux de tête, une douleur dans les membres, des douleurs osseuses et/ou une sensation de malaise général.
Ces réactions sont généralement légères à modérées et disparaissent en quelques heures ou quelques jours.
287 Autres effets indésirables pouvant survenir chez les insuffisants rénaux chroniques (anémie d’origine rénale) • Une augmentation de la pression artérielle, une aggravation d’une hypertension artérielle pré-existante et des maux de tête sont les effets indésirables les plus courants.
Votre médecin contrôlera régulièrement votre pression artérielle, particulièrement en début de traitement.
Votre médecin pourra traiter cette hypertension artérielle avec un traitement médicamenteux ou arrêter temporairement le traitement par NeoRecormon. • Veuillez immédiatement avertir votre médecin si vous présentez des maux de tête, surtout d’apparition brutale, violents et pseudo-migraineux, une confusion, des troubles de l'élocution ou de l'équilibre ou des convulsions.
Ils peuvent être les signes d'une augmentation grave de la pression artérielle (crise d’hypertension), même si votre pression artérielle est habituellement normale ou basse.
Ce type de réaction doit être traité immédiatement. • Si vous êtes hypotendu ou si votre fistule présente des complications, une thrombose de la fistule artério-veineuse peut survenir (présence d'un caillot sanguin dans le vaisseau utilisé pour la connexion au système de dialyse). • Très rarement, on observe une augmentation des concentrations sanguines du potassium ou des phosphates.
Cette situation peut être traitée par votre médecin. • Des cas d’érythroblastopénie dus à des anticorps neutralisants ont été rapportés après un traitement par érythropoïétine, dont des cas isolés suite à un traitement par NeoRecormon.
L’érythroblastopénie correspond à un arrêt ou à une diminution de la production de globules rouges par votre organisme.
Ceci est à l’origine d’une anémie sévère qui peut se manifester notamment par une fatigue inhabituelle et un manque d’énergie.
Si vous développez des anticorps neutralisants, votre médecin doit interrompre votre traitement par NeoRecormon et déterminer la prise en charge la plus adaptée de votre anémie (voir rubrique 4. effets indésirables éventuels).
Autres effets indésirables pouvant survenir chez les patients adultes sous chimiothérapie pour un cancer. • Une augmentation de la pression artérielle et des maux de tête peuvent parfois apparaître.
Votre médecin traitera l'hypertension avec des médicaments. • Une augmentation de la fréquence de formation de caillots sanguins a été observée.
Autres effets indésirables chez les patients donnant leur propre sang avant une intervention chirurgicale • Une légère augmentation de la fréquence de formation de caillots sanguins a été observée.
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER NEORECORMON
• Tenir hors de la portée et de la vue des enfants. • Ne pas utiliser NeoRecormon après la date de péremption figurant sur l'emballage. • Conserver la cartouche dans son emballage extérieur, à l'abri de la lumière. • A conserver au réfrigérateur (entre 2°C et 8°C) • Vous pouvez garder la cartouche avant insertion dans le Reco -Pen en dehors de ces conditions durant une période unique pouvant aller jusqu'à 5 jours à température ambiante (sans dépasser 25°C). • Après insertion dans le Reco-Pen, la chaîne du froid ne doit être interrompue que pour injecter le produit. • Après reconstitution, la solution peut être conservée pendant 1 mois au réfrigérateur à une température comprise entre +2°C et +8°C
288 • Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Ces mesures permettront de protéger l’environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient NeoRecormon
- La substance active est l'epoetin beta.
Une cartouche contient soit 10 000 UI, 20 000 UI ou
60 000 UI (unités internationales) d'epoetin beta.
- Les autres composants sont: urée, chlorure de sodium, polysorbate 20, phosphate monosodique
, phosphate disodique, chlorure de calcium, glycine, L-Leucine, L-Isoleucine, L-Thréonine, L- Acide glutamique et L-Phénylalanine.
dans 1 ml d'eau pour préparations injectables.
Qu’est ce que NeoRecormon et contenu de l’emballage extérieur
Lyophilisat blanc et transparent, solvant incolore
NeoRecormon se présente sous forme d’un lyophilisat et d’un solvant pour solution injectable en cartouche.
Boîte de 1 ou 3.
Toutes les présentations peuvent ne pas être commercialisées
Titulaire de l'Autorisation de mise sur le marché et fabricant
Titulaire de l'Autorisation de mise sur le marché Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Royaume-Uni
Fabricant Roche Diagnostics GmbH Sandhofer Str.
116 68305 Mannheim Allemagne
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l'autorisation de mise sur le marché.
België/Belgique/Belgien N.V.
Roche S.A.
Tél/Tel: +32 (0) 2 525 82 11
Luxembourg/Luxemburg (Voir/siehe Belgique/Belgien)
България Рош България ЕООД Тел: +359 2 818 44 44
Magyarország Roche (Magyarország) Kft.
Tel: +36 - 23 446 800
Česká republika Roche s. r. o.
Tel: +420 - 2 20382111
Malta (See United Kingdom)
289 Nederland Danmark Roche Nederland B.V.
Roche a/s Tel: +31 (0) 348 438050 Tlf: +45 - 36 39 99 99
Deutschland Roche Pharma AG Tel: +49 (0) 7624 140
Norge Roche Norge AS Tlf: +47 - 22 78 90 00
Eesti Roche Eesti OÜ Tel: + 372 - 6 177 380
Österreich Roche Austria GmbH Tel: +43 (0) 1 27739
Ελλάδα Roche (Hellas) A.E.
Τηλ: +30 210 61 66 100
Polska Roche Polska Sp.z o.o.
Tel: +48 - 22 345 18 88
España Roche Farma S.A.
Tel: +34 - 91 324 81 00
Portugal Roche Farmacêutica Química, Lda Tel: +351 - 21 425 70 00
France Roche Tél: +33 (0) 1 46 40 50 00
România Roche România S.R.L.
Tel: +40 21 206 47 01
Ireland Roche Products (Ireland) Ltd.
Tel: +353 (0) 1 469 0700
Slovenija Roche farmacevtska družba d.o.o.
Tel: +386 - 1 360 26 00
Ísland Roche a/s c/o Icepharma hf Sími: +354 540 8000
Slovenská republika Roche Slovensko, s.r.o.
Tel: +421 - 2 52638201
Italia Roche S.p.A.
Tel: +39 - 039 2471
Suomi/Finland Roche Oy Puh/Tel: +358 (0) 10 554 500
Kύπρος Γ.Α.Σταμάτης & Σια Λτδ.
Τηλ: +357 - 22 76 62 76
Sverige Roche AB Tel: +46 (0) 8 726 1200
Latvija Roche Latvija SIA Tel: +371 - 7 039831
United Kingdom Roche Products Ltd.
Tel: +44 (0) 1707 366000
Lietuva UAB “Roche Lietuva” Tel: +370 5 2546799
La dernière date à laquelle cette notice a été approuvée est le
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA) http://www.emea.europa.eu /
INFORMATION DE L’UTILISATEUR
NeoRecormon 500 UI NeoRecormon 1000 UI NeoRecormon 2000 UI NeoRecormon 3000 UI NeoRecormon 4000 UI NeoRecormon 5000 UI NeoRecormon 6000 UI NeoRecormon 10000 UI NeoRecormon 20000 UI NeoRecormon 30000 UI Solution injectable en seringue pré-remplie Epoetin beta
Veuillez lire attentivement l'intégralité de cette notice avant d’utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d’informations à votre
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’un d’autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez-en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est-ce que NeoRecormon et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser NeoRecormon 3.
Comment utiliser NeoRecormon 4.
Comment conserver NeoRecormon 6.
Informations supplémentaires
1.
QU'EST-CE QUE NEORECORMON ET DANS QUEL CAS EST-IL UTILISE
NeoRecormon est une solution transparente et incolore à injecter sous la peau (voie sous-cutanée) ou dans une veine (voie intraveineuse).
NeoRecormon contient une hormone appelée epoetin beta qui stimule la production des globules rouges.
L'epoetin beta est produit par une technique génétique spécifique et agit exactement de la même manière que l'hormone naturelle, l’érythropoïétine.
NeoRecormon est indiqué dans:
• le traitement de l'anémie symptomatique des patients insuffisants rénaux chroniques dialysés ou non encore dialysés. • la prévention de l'anémie chez le prématuré (âge gestationnel inférieur à 34 semaines, poids de naissance compris entre 750 et 1500 g). • le traitement de l’anémie symptomatique des adultes atteints de cancers et traités par chimiothérapie. • le traitement des sujets donnant leur propre sang avant une intervention chirurgicale.
Les injections d'epoetin beta augmenteront le volume de sang pouvant être prélevé avant l'intervention et retransfusé pendant ou après l'intervention (c'est ce qu'on appelle une transfusion autologue).
291 2.
QUELLES SONT LES INFORMATIONS À CONNAÎTRE AVANT D'UTILISER NEORECORMON
N'utilisez jamais NeoRecormon: • si vous êtes allergique (hypersensible) à l'epoetin beta ou à l'un des excipients contenus dans NeoRecormon • si vous avez des problèmes de pression artérielle mal contrôlée • si vous donnez votre propre sang avant une intervention chirurgicale et que:
–
vous présentez un risque de formation de caillots dans les veines (thrombose veineuse profonde), par exemple si vous avez déjà eu des caillots.
Si une de ces situations s'applique ou est susceptible de s'appliquer à votre cas, signalez-le immédiatement à votre médecin.
Faites attention avec NeoRecormon: • si votre anémie ne s’améliore pas avec le traitement par epoetin • si vous présentez une carence en certaines vitamines B (acide folique ou vitamine B12) • si vos taux sanguins d'aluminium sont très élevés • si votre nombre de plaquettes dans le sang est élevé • si vous avez une insuffisance hépatique chronique • si vous êtes épileptique • si vous avez développé des anticorps anti-érythropoïétine et une érythroblastopénie (diminution ou arrêt de la production des globules rouges) lors d’un traitement par une autre substance stimulant l’érythropoïèse.
Dans ce cas vous ne devez pas être traité par NeoRecormon.
Si une de ces situations s'applique à votre cas, signalez-le à votre médecin.
Si vous êtes atteint d’un cancer, vous devez être informé que NeoRecormon agit comme un facteur de croissance des cellules sanguines et dans certaines circonstances peut avoir un impact négatif sur votre cancer.
Selon votre situation, il se peut qu’une transfusion sanguine soit préférable.
Veuillez en discuter avec votre médecin.
Si vous êtes atteint d’une insuffisance rénale chronique, votre médecin vérifiera que votre hémoglobine ne dépasse pas un certain niveau car un niveau élevé d’hémoglobine pourrait vous exposer à un risque de problème au niveau du coeur ou des vaisseaux et pourrait entraîner un risque accru de décès.
En effet, une dégradation accélérée de la fonction rénale ne peut être totalement écartée.
Votre médecin pourra vous demander d'effectuer des analyses sanguines régulières pour vérifier: • votre taux sanguin de potassium.
En cas d'élévation de ce taux, votre médecin peut envisager une interruption du traitement • votre nombre de plaquettes.
Le nombre de plaquettes dans le sang peut augmenter légèrement à modérément pendant un traitement par érythropoïétine, ce qui peut modifier la coagulation du sang.
Si vous êtes un insuffisant rénal traité par hémodialyse, votre médecin pourra ajuster votre dose d'héparine, pour éviter une obstruction des tubulures du système de dialyse.
292 Si vous êtes un insuffisant rénal sous hémodialyse et que vous présentez un risque de thrombose de la fistule artério-veineuse, des caillots (thromboses) sont susceptibles de se former dans votre fistule (vaisseau utilisé pour la connexion au système de dialyse).
Votre médecin pourra vous prescrire de l'acide acétylsalicylique (aspirine) ou modifier la fistule.
Si vous donnez votre propre sang avant une intervention chirurgicale, votre médecin devra: • vérifier que vous êtes capable de donner votre sang, surtout si vous pesez moins de 50 kg • contrôler que vous avez suffisamment de globules rouges (hémoglobine au moins égale à 11 g/dl) • s'assurer que chaque don ne représentera que 12% seulement de votre sang.
Ne faites jamais un mauvais usage de NeoRecormon L'utilisation détournée de NeoRecormon chez des personnes en bonne santé peut conduire à une augmentation du nombre de globules rouges, et donc un épaississement du sang pouvant entraîner des complications du système cardio-vasculaire potentiellement mortelles.
Prise d'autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez-en à votre médecin ou à votre pharmacien.
Grossesse et Allaitement On ne dispose pas de beaucoup de données concernant l'utilisation de NeoRecormon pendant la grossesse ou l'allaitement.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Conduite de véhicules et utilisation de machines Aucun effet sur l'aptitude à conduire des véhicules et à utiliser des machines n'a été observé.
Information importante concernant certains composants de NeoRecormon Ce médicament contient de la phénylalanine.
Peut être dangereux pour les sujets atteints de phénylcétonurie.
Si vous êtes atteints de phénylcétonurie, signalez à votre médecin que vous bénéficiez d'un traitement par NeoRecormon.
NeoRecormon est presque sans sodium.
3.
COMMENT UTILISER NEORECORMON
Le traitement par NeoRecormon est instauré par un médecin qui est un spécialiste de votre maladie.
La première dose est généralement administrée sous surveillance médicale, en raison de la possibilité de réactions allergiques.
Les injections de NeoRecormon peuvent être effectuées par une infirmière, un médecin ou tout autre professionnel de santé expérimenté.
Vous pourrez également effectuer les injections vous-même lorsque vous aurez appris à les faire.
La seringue pré-remplie de NeoRecormon est prête à l'emploi.
Chaque seringue ne doit être utilisée que pour une seule injection.
Il est recommandé de ne pas mélanger NeoRecormon avec d'autres solutions pour injection ou perfusion.
Instructions concernant l'utilisation En premier lieu, veuillez vous laver les mains!
1 Retirez une seringue de la boite.
Inspectez la solution dans la seringue:
• • •
est-elle transparente? est-elle incolore? est-elle exempte de particules?
Jetez cette seringue et recommencez avec une autre seringue.
Si la réponse est oui pour ces trois questions, retirez le capuchon de la seringue et allez à l'étape 2.
2 Prenez une aiguille dans la boite, fixez-la bien sur la seringue et retirez le capuchon protecteur de l'aiguille.
3 Expulsez l'air de la seringue et de l'aiguille.
Pour cela, tapotez légèrement sur la moitié supérieure de la seringue, cela fera remonter les bulles d'air éventuelles.
Tenez ensuite la seringue verticalement, l'aiguille dirigée vers le haut, et poussez doucement le piston vers le haut.
Continuez de pousser le piston jusqu'à la quantité de NeoRecormon prescrite.
4 Nettoyez la peau au niveau du site d'injection à l'aide d'une lingette imbibée d'alcool.
Pincez l a peau entre le pouce et l'index de façon à former un pli.
5 Tout en tenant la seringue près de l'aiguille, piquez l'aiguille dans la peau d'un coup sec.
Injectez la solution NeoRecormon.
Retirez l'aiguille rapidement et comprimez le point d'injection à l'aide d'une compresse stérile et sèche.
Posologie de NeoRecormon La dose de NeoRecormon à administrer dépend de votre maladie, de la voie d'administration de NeoRecormon (voie sous-cutanée ou intraveineuse) et de votre poids.
Votre médecin établira la posologie adaptée à votre cas.
• Anémie symptomatique secondaire à une insuffisance rénale chronique
Vos injections seront administrées par voie sous-cutanée ou intraveineuse.
En cas d'administration intraveineuse, la solution doit être injectée en 2 minutes environ, par exemple chez les malades hémodialysés via la fistule artério-veineuse à la fin de la séance de dialyse.
Chez les personnes qui ne sont pas hémodialysées, NeoRecormon est généralement administré par voie sous-cutanée.
Le traitement par NeoRecormon est divisé en deux périodes:
a) Correction de l'anémie La posologie initiale des injections sous-cutanées est de 20 UI par injection par kg de poids corporel, trois fois par semaine.
Au bout de 4 semaines, le médecin effectuera des analyses et si la réponse au traitement est insuffisante, la posologie pourra être augmentée à 40 UI/kg par injection, trois fois par semaine.
Le médecin pourra continuer à augmenter la posologie tous les mois si nécessaire.
La dose hebdomadaire peut aussi être répartie en doses quotidiennes.
La posologie initiale des injections intraveineuses est de 40 UI par injection par kg de poids corporel, trois fois par semaine.
Au bout de 4 semaines, le médecin effectuera des analyses et si la réponse au traitement est insuffisante, la posologie pourra être augmentée à 80 UI/kg par injection, trois fois par semaine.
Le médecin pourra continuer à augmenter la posologie tous les mois si nécessaire.
Pour les deux modalités d'injection, la dose maximale à ne pas dépasser est de 720 UI par kg de poids corporel et par semaine.
b) Maintien d’un taux adéquat de globules rouges Dose d'entretien: lorsque vos globules rouges ont atteint un niveau acceptable, la posologie est diminuée de moitié par rapport à la posologie utilisée pour corriger l'anémie.
La dose hebdomadaire peut être administrée en une dose par semaine ou répartie en 3 ou 7 injections par semaine.
Si votre taux de globules rouges est stable avec une injection par semaine, le rythme d’administration peut être
Dans ce cas, une augmentation de la dose peut être nécessaire.
Toutes les une à deux semaines, le médecin adaptera la posologie pour trouver la dose d'entretien la plus adaptée à votre cas.
Les enfants commenceront le traitement avec les mêmes modalités.
Chez les enfants, les essais cliniques ont montré que les posologies de NeoRecormon nécessaires sont d'autant plus élevées que le sujet est jeune.
Toutefois, il peut être interrompu à tout moment, si cela paraît nécessaire.
• Prévention de l'anémie du prématuré
Les injections sont effectuées par voie sous-cutanée.
La posologie initiale est de 250 UI par injection par kg de poids corporel, trois fois par semaine.
Il est recommandé de commencer le traitement par NeoRecormon le plus tôt possible, de préférence avant le 3ème jour de vie.
Les prématurés qui ont déjà été transfusés au moment de l'initiation du traitement par NeoRecormon ne sont pas susceptibles de retirer autant de bénéfice du traitement que les nouveau-nés n'ayant jamais été transfusés.
Le traitement doit durer 6 semaines.
• Patients adultes traités par chimiothérapie pour un cancer et présentant une anémie symptomatique
Les injections sont effectuées par voie sous-cutanée.
Votre médecin pourra débuter le traitement par NeoRecormon si la valeur de votre hémoglobine est inférieure ou égale à 10 g/dl.
Après le début du traitement, votre médecin maintiendra votre taux d’hémoglobine entre 10 et 12 g/dl.
La dose hebdomadaire initiale est de 30.000 UI.
Cette dose peut être administrée en une seule injection par semaine ou répartie en 3 à 7 injections par semaine.
Votre médecin vous demandera d'effectuer des analyses sanguines régulières.
En fonction des résultats de ces analyses, il peut être amené à augmenter, diminuer ou arrêter le traitement.
Les valeurs de l’hémoglobine ne doivent pas dépasser 12 g/dl.
Le traitement doit être poursuivi pendant 4 semaines après arrêt de la chimiothérapie.
La dose maximale ne doit pas dépasser 60.000 UI par semaine.
• Patients donnant leur propre sang avant une intervention chirurgicale.
Les injections sont administrées par voie intraveineuse en 2 minutes ou par voie sous-cutanée.
La posologie de NeoRecormon dépend de votre état de santé, de votre taux de globules rouges et du volume de sang à donner avant l'intervention.
La posologie établie par votre médecin sera administrée deux fois par semaine pendant 4 semaines.
NeoRecormon vous sera administré à la fin de la séance de don de sang.
La dose maximale ne doit pas dépasser • pour les injections intraveineuses:
1600 UI par kg de poids corporel et par semaine • pour les injections sous-cutanées:
1200 UI par kg de poids corporel et par semaine
295 Si vous injectez trop de NeoRecormon Veuillez ne pas augmenter la dose que votre médecin vous a prescrite.
Si vous pensez avoir eu une injection de plus de NeoRecormon que vous n’auriez dû, veuillez le signaler à votre médecin.
Il est improbable que ce soit grave.
Même à des taux sanguins très élevés, il n'a pas été observé, à ce jour, de manifestations en rapport avec un surdosage.
Si vous oubliez de prendre NeoRecormon Si vous avez oublié une injection ou reçu l’injection d’une dose trop faible, veuillez le signaler à votre médecin.
Ne prenez pas de dose double pour compenser la dose que vous avez oubliée de prendre.
Si vous avez d’autres questions sur l’utilisation de ce médicament, demandez plus d’informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, NeoRecormon est susceptible d'avoir des effets indésirables, bien que tous n’y soient pas sujets.
Effets indésirables pouvant survenir chez tous les patients • Dans la majorité des cas, les concentrations sanguines de fer diminuent.
Presque tous les patients doivent recevoir des suppléments en fer pendant le traitement par NeoRecormon. • Rarement, des allergies ou des réactions cutanées, de type éruption ou urticaire, des démangeaisons ou des réactions au point d'injection ont été observées. • Très rarement une forme sévère de réaction allergique s'est produite, surtout juste après l'injection.
Ce type de réaction doit être traité immédiatement.
Si vous présentez une respiration sifflante ou des difficultés respiratoires, un gonflement de la langue, du visage ou de la gorge, ou autour du point d'injection, si vous avez un étourdissement, un malaise ou une perte de connaissance, il convient de contacter votre médecin immédiatement. • Très rarement, des symptômes de type grippal apparaissent, surtout au début du traitement.
Ces symptômes se manifestent par une fièvre, des frissons, des maux de tête, une douleur dans les membres, des douleurs osseuses et/ou une sensation de malaise général.
Ces réactions sont généralement légères à modérées et disparaissent en quelques heures ou quelques jours.
Autres effets indésirables pouvant survenir chez les insuffisants rénaux chroniques (anémie d’origine rénale) • Une augmentation de la pression artérielle, une aggravation d’une hypertension artérielle pré-existante et des maux de tête sont les effets indésirables les plus courants.
Votre médecin contrôlera régulièrement votre pression artérielle, particulièrement en début de traitement.
Votre médecin pourra traiter cette hypertension artérielle avec un traitement médicamenteux ou arrêter temporairement le traitement par NeoRecormon. • Veuillez immédiatement avertir votre médecin si vous présentez des maux de tête, surtout d’apparition brutale, violents et pseudo-migraineux, une confusion, des troubles de l'élocution ou de l'équilibre ou des convulsions.
Ils peuvent être les signes d'une augmentation grave de la pression artérielle (crise d’hypertension), même si votre pression artérielle est habituellement normale ou basse.
Ce type de réaction doit être traité immédiatement. • Si vous êtes hypotendu ou si votre fistule présente des complications, une thrombose de la fistule artério-veineuse peut survenir (présence d'un caillot sanguin dans le vaisseau utilisé pour la connexion au système de dialyse). • Très rarement, on observe une augmentation des concentrations sanguines du potassium ou des phosphates.
Cette situation peut être traitée par votre médecin. • Des cas d’érythroblastopénie dus à des anticorps neutralisants ont été rapportés après un traitement par érythropoïétine, dont des cas isolés suite à un traitement par NeoRecormon.
296 L’érythroblastopénie correspond à un arrêt ou à une diminution de la production de globules rouges par votre organisme.
Ceci est à l’origine d’une anémie sévère qui peut se manifester notamment par une fatigue inhabituelle et un manque d’énergie.
Si vous développez des anticorps neutralisants, votre médecin doit interrompre votre traitement par NeoRecormon et déterminer la prise en charge la plus adaptée de votre anémie (voir rubrique 4. effets indésirables éventuels).
Autres effets indésirables pouvant survenir chez les patients adultes sous chimiothérapie pour un cancer. • Une augmentation de la pression artérielle et des maux de tête peuvent parfois apparaître.
Votre médecin traitera l'hypertension avec des médicaments. • Une augmentation de la fréquence de formation de caillots sanguins a été observée.
Autres effets indésirables chez les patients donnant leur propre sang avant une intervention chirurgicale • Une légère augmentation de la fréquence de formation de caillots sanguins a été observée.
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER NEORECORMON
• Tenir hors de la portée et de la vue des enfants. • Ne pas utiliser NeoRecormon après la date de péremption figurant sur l'emballage. • Conserver la seringue pré-remplie dans l’emballage extérieur, à l’abri de la lumière • A conserver au réfrigérateur (entre 2°C et 8°C) • Vous pouvez conserver le produit en dehors de ces conditions durant une période unique pouvant aller jusqu'à 3 jours à température ambiante (sans dépasser 25°C). • Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient NeoRecormon
- La substance active est l'epoetin beta.
Une seringue pré-remplie contient soit 500 UI, 1000 UI,
2000 UI, 3000 UI, 4000 UI, 5000 UI, 6000 UI, 10000 UI, 20000 UI ou 30000 UI, (unités internationales) d'epoetin beta dans 0,3 ml ou 0,6 ml d'eau pour préparations injectables.
- Les autres composants sont: urée, chlorure de sodium, polysorbate 20, phosphate monosodique
dihydraté, phosphate disodique dodécahydraté, chlorure de calcium dihydraté, glycine, L- Leucine, L-Isoleucine, L-Thréonine, L-Acide glutamique et L-Phénylalanine.
Qu’est ce que NeoRecormon et contenu de l’emballage extérieur
Solution incolore, transparente à légèrement opalescente.
NeoRecormon se présente sous forme d’une solution injectable en seringues préremplies de 1, 4 ou 6 et 1, 4 ou 6 aiguilles.
Boîte de 1 ou 4 ou 6.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l'Autorisation de mise sur le marché et fabricant
297 Titulaire de l'Autorisation de mise sur le marché Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Royaume-Uni
Fabricant Roche Diagnostics GmbH Sandhofer Str.
116 68305 Mannheim Allemagne
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l'autorisation de mise sur le marché.
België/Belgique/Belgien N.V.
Roche S.A.
Tél/Tel: +32 (0) 2 525 82 11
Luxembourg/Luxemburg (Voir/siehe Belgique/Belgien)
България Рош България ЕООД Тел: +359 2 818 44 44
Magyarország Roche (Magyarország) Kft.
Tel: +36 - 23 446 800
Česká republika Roche s. r. o.
Tel: +420 - 2 20382111
Malta (See United Kingdom)
Danmark Roche a/s Tlf: +45 - 36 39 99 99
Nederland Roche Nederland B.V.
Tel: +31 (0) 348 438050
Deutschland Roche Pharma AG Tel: +49 (0) 7624 140
Norge Roche Norge AS Tlf: +47 - 22 78 90 00
Eesti Roche Eesti OÜ Tel: + 372 - 6 177 380
Österreich Roche Austria GmbH Tel: +43 (0) 1 27739
Ελλάδα Roche (Hellas) A.E.
Τηλ: +30 210 61 66 100
Polska Roche Polska Sp.z o.o.
Tel: +48 - 22 345 18 88
España Roche Farma S.A.
Tel: +34 - 91 324 81 00
Portugal Roche Farmacêutica Química, Lda Tel: +351 - 21 425 70 00
France Roche Tél: +33 (0) 1 46 40 50 00
România Roche România S.R.L.
Tel: +40 21 206 47 01
Ireland Roche Products (Ireland) Ltd.
Tel: +353 (0) 1 469 0700
Slovenija Roche farmacevtska družba d.o.o.
Tel: +386 - 1 360 26 00
298 Slovenská republika Ísland Roche Slovensko, s.r.o.
Roche a/s Tel: +421 - 2 52638201 c/o Icepharma hf Sími: +354 540 8000
Italia Roche S.p.A.
Tel: +39 - 039 2471
Suomi/Finland Roche Oy Puh/Tel: +358 (0) 10 554 500
Kύπρος Γ.Α.Σταμάτης & Σια Λτδ.
Τηλ: +357 - 22 76 62 76
Sverige Roche AB Tel: +46 (0) 8 726 1200
Latvija Roche Latvija SIA Tel: +371 - 7 039831
United Kingdom Roche Products Ltd.
Tel: +44 (0) 1707 366000
Lietuva UAB “Roche Lietuva” Tel: +370 5 2546799
La dernière date à laquelle cette notice a été approuvée est le
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA) http://www.emea.europa.eu /
299
European Medicines Agency
EMEA/ H/ C/ 263
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
NEOSPECT
Résumé EPAR à l’ intention du public
Le présent document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre maladie ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que NeoSpect?
NeoSpect est une trousse pour la préparation d’ un produit radiopharmaceutique.
NeoSpect comprend une poudre blanche pour solution injectable, qui contient le principe actif dépréotide.
Dans quel cas NeoSpect est -il utilisé?
NeoSpect ne doit pas être utilisé seul, mais doit être radiomarqué avant son utilisation.
Le radiomarquage est une technique qui consiste à marquer une substance avec un composé radioactif.
Pour radiomarquer NeoSpect, il faut le mélanger à une solution de technétium radioactif (99mTc).
Le médicament radiomarqué est à usage diagnostique uniquement.
NeoSpect est indiqué chez les patients présentant un nodule pulmonaire unique (petite lésion ronde dans les poumons) détecté par une radiographie pulmonaire ou une tomodensitométrie (TDM) destinée à vérifier la malignité du nodule (cancérogénicité).
Le médicament peut uniquement être obtenu sur ordonnance.
Comment NeoSpect est -il utilisé?
NeoSpect ne doit être manipulé et administré que par un personnel spécialisé ayant l’ expérience des procédures sécurisées de manipulation de substance radioactive.
Après reconstitution de la solution radiomarquée, NeoSpect doit être administré par une injection intraveineuse (dans une veine); une scintigraphie doit être effectuée deux à quatre heures après l’ injection.
Il ne doit pas être utilisé plus d’ une fois par patient.
Comment NeoSpect fonctionne -t-il?
Le principe actif de NeoSpect, le dépréotide, est un analogue de la somatostatine.
Il agit donc comme la somatostatine et se lie aux mêmes récepteurs que la somatostatine dans l’ organisme.
Ces récepteurs se trouvent en grand nombre dans certaines tumeurs malignes, comme les tumeurs pulmonaires.
Lorsque NeoSpect est radiomarqué, l’ élément radioactif, le technétium-99m (99mTc), se fixe au dépréotide.
Lorsque le dépréotide se lie aux récepteurs, il transporte la radioactivité qui peut être détectée par un appareil d’ imagerie spécial, comme la scintigraphie ou la tomographie d’ émission monophotonique [TEMP; en anglais: single photon emission computed tomography (SPECT)].
Si le nodule pulmonaire unique est marqué par NeoSpect, il est sans doute malin.
Dans le cas contraire, il est sans doute bénin (non malin).
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
NeoSpect a été étudié dans le cadre de deux principaux essais incluant 258 patients avec suspicion de cancer du poumon.
Le résultat de la scintigraphie avec NeoSpect a été comparé au diagnostic réel, sur la base de l’ histologie du nodule (lorsque le tissu du nodule est analysé au microscope après avoir été retiré par une opération).
La principale mesure d’ efficacité était la précision du diagnostic de tumeur maligne (positif) ou bénigne (négatif).
Quels sont les bénéfices démontrés par NeoSpect au cours des études?
Les résultats de la scintigraphie avec NeoSpect étaient cohérents avec les résultats obtenus par histologie dans 80 à 90% des cas.
L’ ajout d’ une scintigraphie avec NeoSpect à une tomodensitométrie a amélioré la spécificité de la scintigraphie, permettant au médecin de mieux identifier un nodule malin.
Quels sont les risques associés à NeoSpect?
Les effets indésirables sont rares avec NeoSpect, les plus fréquents (observés chez 1 à 10 patients sur 1 000) étant les céphalées, les nausées (mal au cœ ur), les vomissements, la diarrhée, les douleurs abdominales (mal au ventre), les vertiges, les rougeurs et la fatigue.
NeoSpect ne doit pas être utilisé chez les personnes pouvant présenter une hypersensibilité (allergie) au dépréotide, au pertéchnétate de sodium ou à l’ un des autres ingrédients.
NeoSpect ne doit pas être utilisé chez les femmes enceintes ou pendant l’ allaitement.
Pourquoi NeoSpect a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que le profil bénéfice/ risque de NeoSpect était favorable pour l’ imagerie scintigraphique lors de suspicion de tumeurs malignes du poumon après un premier dépistage, en association avec la tomodensitométrie ou la radiographie pulmonaire, chez des patients présentant un nodule pulmonaire unique.
Le comité a recommandé l’ octroi de l’ autorisation de mise sur le marché pour NeoSpect.
Autres informations relatives à NeoSpect:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour NeoSpect le 29 novembre 2000.
L’ autorisation de mise sur le marché a été renouvelée le 29 novembre 2005.
Le titulaire de l’ autorisation de mise sur le marché est CIS bio international.
L’ EPAR complet est disponible à l’ adresse suivante: ici.
09-2007.
©EMEA 2007
2/ 2
Numéro UE
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
Conditionnement
Taille de l’ emballage
EU/ 1/ 00/ 154/ 001
NeoSpect
47 microgrammes
trousse pour préparation radiopharmaceutique
voie intraveineuse
flacon (verre)
1 flacon
EU/ 1/ 00/ 154/ 002
NeoSpect
47 microgrammes
trousse pour préparation radiopharmaceutique
voie intraveineuse
flacon (verre)
5 flacons
1/ 1
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DÉNOMINATION DU MÉDICAMENT
NeoSpect 47 microgrammes, trousse pour préparation radiopharmaceutique.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque flacon contient 47 microgrammes de dépréotide, sous forme de trifluorocétate de dépréotide.
Pour tous les excipients, voir rubrique 6.1.
Doit être reconstitué avec une solution injectable de pertechnétate [99mTc] de sodium (non inclus dans cette trousse).
3.
FORME PHARMACEUTIQUE
Trousse pour préparation radiopharmaceutique.
Poudre blanche pour solution injectable.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Ce médicament est à usage diagnostique uniquement.
Pour examen scintigraphique lors de suspicion de tumeurs malignes du poumon après un premier dépistage, en association avec la tomodensitométrie ou la radiographie pulmonaire, chez des patients présentant un nodule pulmonaire unique.
4.2 Posologie et mode d’ administration
Ce médicament est réservé à l’ usage hospitalier ou à des Services de Médecine Nucléaire abilités, et doit être utilisé par des personnes expérimentées en imagerie nucléaire.
Les instructions pour la reconstitution, la manipulation et l’ élimination sont données en section 12.
Le 99mTc-dépréotide est formé après reconstitution avec la solution injectable de pertechnétate [99mTc] de sodium.
Le 99mTc-dépréotide est administré par voie intraveineuse en dose unique.
La solution peut être diluée avec une solution injectable de chlorure de sodium à 0,9% pour faciliter l’ injection.
Pour une interprétation optimale, les images TEMP (Tomographie d’ émission Monophotonique) doivent être acquises entre 2 et 4 heures après l’ injection de 99mTc-dépréotide.
Dose chez l’ adulte La dose recommandée est approximativement de 47 microgrammes de dépréotide (un flacon) marqué avec 555-740 MBq de technétium-99m.
Dose chez le sujet âgé (> 65 ans) Les résultats des essais cliniques indiquent qu’ aucune adaptation de posologie n’ est requise.
Chez l’ enfant En l’ absence de données chez les patients de moins de 18 ans, l’ utilisation de 99mTc-dépréotide n’ est pas recommandée chez l’ enfant.
Voir 4.4
L’ administration répétée doit être évitée.
2 4.3 Contre-indications
Hypersensibilité connue au dépréotide, à l’ un des excipients du NeoSpect ou au pertechnétate [99mTc] de sodium.
Grossesse et allaitement.
4.4 Mises en garde spéciales et précautions d’ emploi
Les composants de NeoSpect sont destinés uniquement à la préparation de la solution injectable de 99m Tc-dépréotide (voir rubrique 12).
Le NeoSpect non radiomarqué ne doit pas être administré directement au patient.
Comme tout médicament injectable, des réactions anaphylactiques ou anaphylactoïdes peuvent survenir après administration.
La connaissance pratique et technique de la réanimation et du traitement de l’ anaphylaxie est essentielle.
Les médicaments et le matériel appropriés doivent être immédiatement disponibles.
Une attention particulière est conseillée chez les patients présentant une insuffisance rénale, du fait de la plus faible excrétion rénale et de l’ augmentation probable de l’ exposition à la radioactivité.
Une attention particulière est conseillée chez des patients présentant une insuffisance hépatique.
Ce médicament radiopharmaceutique ne peut être utilisé que par des personnes autorisées, dans des locaux équipés et habilités.
La réception, le stockage, l’ utilisation, le transfert et l’ élimination sont soumis aux réglementations en vigueur et/ ou aux autorisations appropriées des organismes officiels locaux compétents.
Les médicaments radiopharmaceutiques doivent être préparés par l’ utilisateur de façon à satisfaire à la fois aux exigences de radioprotection et de qualité pharmaceutique.
Les précautions particulières d’ asepsie doivent être prises, conformément aux Bonnes Pratiques de Fabrication des produits pharmaceutiques (BPF).
Le 99mTc-dépréotide doit être manipulé avec précautions, et des mesures appropriées de sécurité doivent être prises pour minimiser l’ exposition du personnel médical aux rayonnements ionisants.
Des précautions compatibles avec une prise en charge appropriée du patient doivent également être prises pour minimiser l’ exposition du patient aux radiations.
Afin de minimiser la dose de radiation absorbée par la vessie, une hydratation appropriée du patient doit être encouragée pour permettre des mictions fréquentes pendant les premières heures après l’ injection.
D’ autres analogues de la somatostatine sont connus pour diminuer la tolérance au glucose.
Du fait que le dépréotide se fixe également aux récepteurs de la somatostatine, une attention particulière doit être portée aux patients recevant ce médicament et présentant un insulinome ou un diabète sucré.
NeoSpect ne doit pas être utilisé chez les enfants de moins de 18 ans car les données ne sont pas disponibles dans cette classe d’ âge.
Ré-administration:
Les données cliniques de tolérance et l’ efficacité d’ injections multiples ne sont disponibles que chez 13 patients.
L’ administration répétée doit être évitée.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Aucune étude spécifique sur les interactions avec d’ autres médicaments n’ a été réalisée, et il y a peu d’ informations disponibles sur ce type d’ interactions.
3 4.6 Grossesse et allaitement
(Voir 4.3).
S’ il est nécessaire d’ administrer un médicament radioactif à une femme en âge de procréer, il est nécessaire de vérifier que celle -ci n’ est pas enceinte.
Tout retard de cycle chez une femme doit laisser supposer l’ éventualité d’ une grossesse jusqu’ à preuve du contraire.
L’ utilisation de techniques alternatives n’ utilisant pas de radiations ionisantes doit être considérée.
Son utilisation est par conséquent contre-indiquée pendant l’ allaitement.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
4.8 Effets indésirables
La plupart des effets secondaires rapportés ont été passagers et de faible intensité.
Ils ont tous été peu fréquents (0,1% - 1%).
Des maux de tête, des nausées, des vomissements, des diarrhées, des douleurs abdominales, des vertiges, des rougeurs et de la fatigue ont été le plus fréquemment rapportés.
Pour chaque patient, l’ exposition aux rayonnements ionisants doit être justifiée sur la base du bénéfice attendu.
La radioactivité administrée doit correspondre à la dose de radiation la plus faible possible compatible avec l’ obtention de l’ information diagnostique recherchée.
L’ exposition aux rayonnements ionisants est associée à l’ induction de cancer et au développement potentiel d’ anomalies héréditaires.
Dans le cas des examens de médecine nucléaire à visée diagnostique, les connaissances actuelles suggèrent que la fréquence de ces effets indésirables est très faible en raison des faibles doses de radiation utilisées.
Pour la plupart des examens diagnostiques de médecine nucléaire, la dose de radiation délivrée (équivalent de dose efficace) est inférieure à 20 mSv.
Des doses plus élevées peuvent être justifiées dans certaines circonstances cliniques.
Des modifications des paramètres biologiques suivants ont été observées: augmentation de la numération globulaire leucocytaire, basophiles, éosinophiles, monocytes et neutrophiles, ASAT, ALAT, LDH, bilirubine totale et protéines totales; diminution de la numération globulaire érythrocytaire et des protéines totales.
4.9 Surdosage
Aucun cas de surdosage n’ a été rapporté.
Le traitement d’ un surdosage devrait être orienté vers le maintien des fonctions vitales.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmaco-thérapeutique:
Produit Radiopharmaceutique à usage diagnostique pour la détection des tumeurs Code ATC:
V09I A05.
4 diagnostique fondé sur un peptide synthétique qui se lie aux récepteurs de la somatostatine.
Des données in vitro et des études chez l’ animal indiquent que le 99mTc-dépréotide se lie avec une forte affinité aux récepteurs de la somatostatine (SSTR), sous-types 2, 3, et 5.
Ces récepteurs sont hyper- exprimés par les tumeurs malignes.
L’ affinité de la liaison du 99mTc-dépréotide aux SSTR a été montrée au cours d’ études de tumeurs pancréatiques chez le rat Lewis et in vitro sur des membranes de tumeurs humaines.
Les données montrent une liaison de haute affinité du 99mTc-dépréotide aux récepteurs de la somatostatine.
Le peptide lui-même a une plus faible affinité pour ces récepteurs.
Lors d’ un essai clinique chez des volontaires, évaluant les effets pharmacodynamiques de la dose recommandée de ce peptide au cours d’ H. G. P. O.
(test de tolérance au glucose), aucun effet n’ a été observé en dehors de la réponse physiologique normale au test de tolérance per os au glucose.
Dans les études pivots, la valeur prédictive négative du NeoSpect en association avec la TDM pour les nodules pulmonaires uniques était de 90-96% pour une prévalence de la maladie de 30-50%.
Dans le même intervalle de prévalence, la valeur prédictive positive était dans l’ intervalle 52-72%.
Les valeurs correspondantes de valeur prédictive négative et valeur prédictive positive de NeoSpect en association avec la radiographie pulmonaire étaient de 96-98% et 61-78% respectivement.
Dans une étude clinique récente où la prévalence de malignité était 49%, la valeur prédictive positive de NeoSpect en association avec la TDM / la radiographie pulmonaire était de 84% (IC [63,1:
96,7%]) pour toutes les lésions et 87,5% pour les lésions de taille inférieure ou égale à 3 cm.
Cependant, l’ histologie était obtenue principalement à l’ aide d’ une aiguille d’ aspiration fine (FAA) avec 5 sur 49 patients ayant une thoracotomie ouverte.
A la vue du taux de faux négatif de FAA (5-8% de faux négatifs ont été rapportés), la thoracotomie est considérée comme l’ étalon or.
Les patients avec un FAA négatif devraient être suivis cliniquement car certaines biopsies FAA peuvent donner de faux résultats négatifs.
La dose de radiation obtenue en utilisant du 18FDG en TEP (Tomographie par émission de positron) est inférieure à celle du NeoSpect, tout en permettant tout de même d’ obtenir une sensibilité et spécificité élevées.
Cependant, la TEP n’ est pas suffisamment disponible en Europe.
5.2 Propriétés pharmacocinétiques
Des études chez les volontaires sains ont démontré que le marqueur suit un modèle pharmacocinétique à 3 compartiments avec une demi-vie de distribution de moins de 5 minutes et une demi-vie de la phase terminale d’ élimination d’ environ 20 heures et un volume de distribution à l’ équilibre de 1,5 à 3 l/ kg.
La clairance totale est en moyenne de 2 à 4 ml/ min/ kg, la clairance rénale étant d’ environ 0,3 ml/ min/ kg.
La gamma scintigraphie corps entier a montré une radioactivité plus élevée dans l’ abdomen.
Un à 18% de la dose de radioactivité injectée sont apparus dans les urines 4 heures après l’ injection.
La radioactivité plasmatique est, de façon prédominante (> 90%), due à la forme inchangée, c’ est-à- dire au 99mTc-dépréotide.
La majorité de la radioactivité excrétée dans les urines, l’ est sous forme inchangée.
La liaison aux protéines plasmatiques du 99mTc-dépréotide est d’ environ 12% chez les patients et les volontaires sains.
5.3 Données de sécurité précliniques 99m Tc-dépréotide n’ a pas d’ effet mutagène in vitro lors du test de Ames ou du test du lymphome de souris, et il n’ a eu aucun effet clastogène in vivo lors du test du Micronucleus chez la souris.
Les effets toxiques observés lors des études chez l’ animal n’ ont pas été considérés comme cliniquement significatif pour l’ utilisation chez l’ homme.
5 carcinogène ou les effets sur la fertilité.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Chlorure stanneux dihydraté 50 microgrammes (excipient principal) α -D-glucoheptonate de sodium dihydraté Edétate disodique Acide chlorhydrique et / ou hydroxyde de sodium (ajustement du pH).
6.2 Incompatibilités
En l’ absence d’ étude d’ incompatibilités, le 99mTc-dépréotide ne doit pas être mélangé directement avec d’ autres médicaments.
Une seringue distincte doit être utilisée.
6.3 Durée de conservation
18 mois.
Après reconstitution et marquage radioactif, la préparation doit être utilisée dans les 5 heures du fait que la pureté et la stabilité radiochimiques ont été démontrées pendant 5 heures à +25°C.
6.4 Précautions particulières de conservation
A conserver au congélateur à une température inférieure ou égale à - 10°C.
Conserver la solution injectable reconstituée au maximum 5 heures entre +15ºC et +25ºC, en utilisant un blindage de protection approprié contre les radiations.
Le stockage des médicaments radiopharmaceutiques doit être effectué conformément aux réglementations nationales relatives aux produits radioactifs.
Le produit est contenu dans un flacon de 5 ml en verre de type I.
Les flacons sont fermés par des bouchons en caoutchouc butylé et scellés avec des capsules en aluminium.
NeoSpect est présenté en conditionnements de 1 flacon et 5 flacons, chaque flacon contenant 47 microgrammes de dépréotide.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Voir rubrique 12
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
CIS bio international B. P.
32 91192 GIF sur YVETTE cedex FRANCE
8.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 00/ 154/ 001 EU/ 1/ 00/ 154/ 002
6 9.
DATE DE PREMIERE AUTORISATION / DE RENOUVELLEMENT DE L’ AUTORISATION
29.11.2000 / 31.01.2006
10.
DATE DE MISE A JOUR DU TEXTE
11.
DOSIMETRIE
Le technétium-99m se désintègre en technétium-99 par transition isomérique avec émission d’ un rayonnement gamma d’ énergie 140 keV et une demi-vie de 6 heures.
Pour ce médicament, la dose efficace résultant d’ une administration de radioactivité de 555-740 MBq est typiquement de 8,88 à 11,84 mSv pour un individu de 70 kg.
D’ après les données chez l’ homme, les doses de radiation absorbées individuellement par chaque organe pour un adulte moyen (70 kg), après injection intraveineuse du médicament, sont indiquées ci- dessous.
Les valeurs sont listées dans l’ ordre décroissant en mGy/ MBq, et supposent une vidange vésicale 4,8 heures post injection.
Estimation de la dose de radiation absorbée
Reins Rate Testicules Thyroïde Moelle osseuse Foie Surface osseuse Paroi cardiaque Poumons Glandes surrénales Pancréas Vessie Utérus Intestin grêle Gros intestin (partie haute) Ovaires Gros intestin (partie basse)
0,090 0,042 0,031 0,024 0,021 0,021 0,015 0,014 0,014 0,012 0,010 0,0089 0,0084 0,0050 0,0050 0,0042 0,0038
Les calculs des doses ont été effectués en utilisant la méthode standard MIRD (MIRD Pamphlet N°1 rev., Soc.
Nucl.
Med., 1976).
La dose efficace (E) a été calculée sur la base de ICRP 60, (Pergamon Press, 1991) et donne une valeur de 0,016 mSv/ MBq, correspondant à 11,84 mSv après administration de 740 MBq.
En raison de la courte durée de demi-vie de 6 heures du technétium-99m, moins de 0,1% de radioactivité est retrouvée 60 heures après administration.
12.
INSTRUCTIONS POUR LA PREPARATION DES RADIOPHARMACEUTIQUES
Après utilisation, le récipient ainsi que tout produit non utilisé doivent être éliminé comme déchet
NeoSpect est utilisé pour la préparation d’ une solution injectable de technétium [99mTc] dépréotide.
Une solution injectable de pertechnétate [99mTc] de sodium (Ph. Eur) est utilisée pour la reconstitution.
Instructions pour la préparation de 99mTc- dépréotide:
L’ administration de médicaments radiopharmaceutiques engendre pour d’ autres personnes des risques d’ irradiation ou de contamination en cas de projection d’ urine, de vomissements, etc.
La législation locale des produits radioactifs doit être appliquée en ce qui concerne les précautions de protection aux radiations ionisantes et l’ élimination des déchets.
Respecter les règles d’ asepsie pendant toute la manipulation.
L’ utilisateur doit impérativement porter des gants étanches et utiliser un blindage de protection à tout moment de la manipulation du flacon reconstitué ou des seringues contenant l’ agent radioactif.
Juste avant administration, calibrer à l’ aide d’ un appareil convenablement étalonné, l’ activité du 99m Tc-dépréotide à injecter au patient.
1.
Préparer un bain d’ eau bouillante, contenant un porte-flacon en plomb, à l’ équilibre thermique dans l’ eau bouillante.
2.
Laisser le flacon de la trousse se réchauffer jusqu’ à une température de 15°C à 30°C, le placer dans un récipient blindé en plomb adapté et désinfecter le bouchon en caoutchouc avec le tampon de solution alcoolique fourni.
3.
A l’ aide d’ une seringue blindée, injecter la quantité de radioactivité requise, jusqu’ à 1,8 GBq de solution injectable de pertechnétate [99mTc] de sodium, (amener si nécessaire à un volume total de 1 ml avec une solution injectable de chlorure de sodium à 0,9%) dans le flacon protégé.
Voir les notes de précautions 1 et 2 ci-dessous.
Avant de retirer la seringue du flacon, retirer un volume de gaz au dessus de la solution équivalent au volume de pertechnétate ajouté pour normaliser les pressions à l’ intérieur du flacon.
Agiter légèrement pendant 10 secondes pour assurer une dissolution complète de la poudre.
4.
Transférer immédiatement le flacon de réactif dans le porte-flacon plombé placé dans le bain d’ eau bouillante, en maintenant le flacon en position verticale.
Laisser incuber pendant 10 minutes dans ces conditions.
Laisser ensuite le flacon refroidir à température ambiante (environ 15 minutes) avant de continuer.
Le flacon ne doit pas être refroidi sous l’ eau courante, car cette opération peut dégrader le marquage radioactif.
5.
Mesurer la radioactivité totale, compléter l’ étiquette de la préparation radioactive de l’ utilisateur et la fixer au récipient plombé.
6.
Chaque fois que la solution et le flacon le permettent: inspecter visuellement la solution reconstituée à une distance de sécurité à travers des lunettes plombées.
Ne pas utiliser si la solution n’ est pas claire ou si elle contient des particules visibles.
7.
Conserver la solution injectable reconstituée entre +15°C et +25°C et l’ utiliser dans les 5 heures après sa préparation.
Notes de précautions
Le volume de la solution injectable de pertechnétate [99mTc] de sodium diluée, injecté dans le 1. flacon doit être de 1 ml.
2.
La quantité de radioactivité de l’ éluat du générateur ne doit pas excéder 1,8 GBq lorsqu’ il est ajouté au flacon.
La tolérance et l’ efficacité du 99mTc-dépréotide ont été établies au cours d’ essais cliniques en 3. utilisant une préparation dont la pureté radiochimique mesurée par chromatographie couche
4.
Le contenu d’ un flacon de NeoSpect n’ est pas radioactif; néanmoins, après l’ addition de la solution injectable de pertechnétate [99mTc] de sodium, une protection adéquate de la préparation finale doit être maintenue.
La réaction de marquage impliquée dans la préparation de 99mTc-dépréotide dépend du maintien 5. de l’ étain à l’ état divalent (état réduit).
Tout oxydant présent dans la solution injectable de pertechnétate [99mTc] de sodium peut sérieusement affecter la qualité de la préparation.
Une solution injectable de pertechnétate [99mTc] de sodium contenant des oxydants ne doit pas être utilisée pour la préparation du produit marqué.
6.
La solution injectable de chlorure de sodium à 0,9% doit être utilisée comme diluant.
Ne pas utiliser de solution injectable de chlorure de sodium bactériostatique comme diluant pour le pertechnétate, car cela pourrait altérer la pureté radiochimique et donc la distribution biologique du traceur.
7.
Le contenu du flacon de NeoSpect est stérile.
Le flacon ne contient pas de conservateur bactériostatique.
Il est essentiel que l’ utilisateur suive les instructions d’ utilisation très attentivement et respecte les conditions d’ asepsie tout au long de la préparation du produit radiopharmaceutique.
Contrôle de la qualité
Une évaluation de la pureté radiochimique de la préparation injectable peut être effectuée en utilisant les procédés chromatographiques suivants.
Equipement et matériels 1.
2 bandelettes Gelman ITLC-SG (2 cm x 10 cm) ou équivalent 2.
1:
1 (v/ v) méthanol / acétate d’ ammonium 1M (MAM)2 (voir 2. ci-dessous) 4.
5.
1 seringue de 1 ml et 1 aiguille de 21 Gauges 6.
1 appareil de comptage adapté
1.) Solution saturée de chlorure de sodium (SSCS) Doit être préparé en ajoutant environ 5 grammes de chlorure de sodium au fond d’ un bac de chromatographie; ajouter environ 10 millilitres d’ eau distillée au chlorure de sodium solide et agiter constamment pendant 10 à 15 minutes.
Le chlorure de sodium solide doit rester au fond du bac; si il n’ y a aucun reliquat, rajouter du chlorure de sodium solide et agiter encore pendant 10 à 15 minutes.
Continuer jusqu’ à ce qu’ il reste une couche solide. (Le chlorure de sodium saturé peut être réutilisé.
Rajouter de l’ eau distillée ou du chlorure de sodium selon le besoin pour utilisation ultérieure toujours en maintenant du chlorure de sodium non dissous dans le fond du bac).
Ajouter 3,9 ± 0,1 grammes d’ acétate d’ ammonium solide dans un flacon gradué de 50 ml.
Ajouter environ 15 ml d’ eau distillée dans le flacon, le boucher, et agiter pour dissoudre le solide.
Ajouter de l’ eau distillée jusqu’ à la graduation de 50 ml, mélanger complètement.
La solution d’ acétate d’ ammonium peu être utilisée jusqu’ à un mois.
Apposer une étiquette avec une date de péremption d’ un mois.
Mélanger avec soin une partie de méthanol avec une partie d’ Acétate d’ Ammonium.
Le MAM doit être préparé le jour même.
METHODE
1.
Verser le MAM et le SSCS dans 2 bacs pour chromatographie séparés sur une hauteur approximative de 0,5 cm.
Recouvrir les bacs et attendre l’ équilibre avec les vapeurs de solvant.
2.
Marquer les bandelettes Gelman ITLC-SG ou équivalent avec un crayon tendre à 1 cm du bord inférieur de chacune.
Déposer une goutte (environ 10 microlitres) de 99mTc-dépréotide à l’ origine de chaque 3.
ATTENTION:
Ne pas toucher la bandelette avec l’ aiguille.
4.
Placer les bacs de chromatographie derrière un écran de protection en plomb.
5.
Placer une bandelette ITLC-SG dans le bac ayant pour solvant le MAM.
Placer la seconde ITLC-SG dans le bac contenant la solution saturée de SSCS comme solvant.
Les bandelettes doivent reposées en position verticale dans leur solvant respectif, le dépôt au-dessus de la ligne du solvant et le haut de chaque bandelette appuyés contre le bord du bac ATTENTION:
Ne pas laisser les cotés des bandelettes au contact des parois des bacs.
Couvrir les bacs.
6.
Laisser le front du solvant migrer jusqu’ au bord supérieur de la bandelette.
7.
Enlever la bandelette du bac et la faire sécher derrière un écran plombé.
8.
Découper les bandelettes comme décrit ci-dessous:
ITLC-SG MAM: couper la bandelette à Rf 0,40 (40% de la distance de l’ origine au front du solvant) ITLC-SG SSCS: couper la bandelette à Rf 0,75 (75% de la distance de l’ origine au front du solvant).
9.
Compter chaque section de bandelette dans un appareil de comptage de dose et interpréter les résultats comme suit:
Pourcentage de matériel marqué au technétium-99m qui n’ a pas migré = A
Radioactivité de la partie basse de bandelette ITLC-SG MAM (Rf 0- 0,40) A= 100 x ------------------------------------------------------------------------------------------ Radioactivité totale des 2 parties de bandelette ITLC – SG MAM
Pourcentage de pertechnétate technétié [99mTc], de glucoheptonate technétié [99mTc] et d’ édétate technétié [99mTc] = B
Radioactivité de la partie supérieure de la bandelette ITLC – SG SSCS (Rf 0,75 -1,0) B= 100 x ----------------------------------------------------------------------------------------------------- Radioactivité totale des 2 parties de bandelette ITLC – SG SSCS
Pourcentage de 99mTc- dépréotide:
100 - (A + B).
Une valeur d’ au moins 90% doit être 10. obtenue pour une préparation satisfaisante.
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
10 ANNEXE II
A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
B.
CONDITIONS DE L’ AUTORISATION DE MISE SUR LE MARCHE
11 A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse du fabricant responsable de la libération des lots CIS bio international B. P.
32 91192 GIF sur YVETTE cedex FRANCE
B.
CONDITIONS RELATIVES À L'AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION IMPOSÉES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale restreinte (voir Annexe I:
Résumé des Caractéristiques du Produit, rubrique 4.2).
• CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
12 ANNEXE III
ÉTIQUETAGE ET NOTICE
13 A.
ÉTIQUETAGE
14 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR
1.
DÉNOMINATION DU MÉDICAMENT
Trousse pour préparation radiopharmaceutique.
Dépréotide
2.
COMPOSITIONS EN SUBSTANCES ACTIVES
Chaque flacon contient:
47 microgrammes de dépréotide sous forme de trifluoroacétate de dépréotide
3.
LISTE DES EXCIPIENTS
α -D-glucoheptonate de sodium dihydraté, chlorure stanneux dihydraté, édétate disodique, acide chlorhydrique et / ou hydroxyde de sodium q. s.
4.
FORME PHARMACEUTIQUE ET CONTENU
1 flacon 5 flacons
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Agent de diagnostic pour scintigraphie.
Reconstituer avec une solution injectable de pertechnétate [99mTc] de sodium.
Voie intraveineuse Lire la notice avant utilisation
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S)
8.
DATE DE PÉREMPTION
EXP:
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver au congélateur à une température inférieure ou égale à – 10° C Après reconstitution, à conserver entre 15 °C et 25 °C et utiliser dans les 5 heures.
15 10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
Après utilisation, l’ éliminer comme un déchet radioactif
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
CIS bio international B. P.
32 91192 GIF sur YVETTE cedex FRANCE
12.
NUMÉROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 00/ 154/ 001 1 flacon EU/ 1/ 00/ 154/ 002 5 flacons
13.
NUMÉRO DU LOT DE FABRICATION
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
16.
INFORMATIONS EN BRAILLE
16 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
1.
DÉNOMINATION DU MÉDICAMENT ET VOIE(S) D’ ADMINISTRATION
Dépréotide Voie intraveineuse
2.
MODE D’ ADMINISTRATION
Reconstituer avec une solution injectable de pertechnétate [99mTc] de sodium.
3.
DATE DE PÉREMPTION
EXP:
4.
NUMÉRO DE LOT
Lot:
5.
CONTENU EN POIDS, VOLUME OU UNITÉ
6.
AUTRES
Etiquette autocollante à appliquer après reconstitution 99m Tc NeoSpect
MBq ml heure/ date 99m Tc
17 B.
NOTICE
INFORMATION DE L’ UTILISATEUR
NeoSpect 47 microgrammes.
Trousse pour préparation radiopharmaceutique.
Veuillez lire attentivement cette notice.
Veuillez lire attentivement cette notice.
Elle vous informe sur votre médicament • Si vous avez des questions, ou en cas de doute sur quelque chose, demandez à votre médecin • Gardez cette notice, vous pourriez avoir besoin de la lire à nouveau.
Dans cette notice:
1.
Qu'est -ce que NeoSpect et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d'utiliserNeoSpect 3.
Comment utiliser NeoSpect 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver NeoSpect 6.
Informations supplémentaires
1 QU'EST-CE QUE NeoSpect ET DANS QUEL CAS EST-IL UTILISE?
Type de produit
NeoSpect est un médicament radiopharmaceutique utilisé dans un but diagnostic.
Un médicament radiopharmaceutique à visée diagnostique est un produit qui, après injection, va se localiser temporairement dans une partie du corps (par exemple une tumeur).
Le produit contient une quantité de radioactivité faible mais suffisante pour être détectée de l’ extérieur du corps en utilisant un détecteur spécifique (caméra).
Une image, encore appelée image scintigraphique, montre la distribution exacte de la radioactivité dans le corps.
Ceci peut donner au médecin des informations importantes telle que la localisation d’ une tumeur.
NeoSpect est à usage diagnostique uniquement.
NeoSpect est utilisé pour obtenir des images qui montrent la localisation de tissus cancéreux (tumeurs) suspectés dans le poumon.
Lorsqu’ il est injecté, le produit radiomarqué se fixe aux tissus cancéreux.
Votre docteur prendra alors une image (image en coupe) de vos poumons en utilisant une caméra particulière.
L’ endroit où la substance active s’ est accumulée va s’ éclairer sur l’ image et donner une information sur la localisation de la tumeur.
L’ évaluation inclus également des examens par tomodensitométrie ou une radiographie des poumons.
2 QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D' UTILISER
NeoSpect
Ne pas utiliser NeoSpect • si vous êtes allergique (hypersensible) à dépréotide ou à l’ un des excipients contenus dans
19 NeoSpect ou au technétium radioactif, • s’ il y a une possibilité que vous soyez enceinte, • si vous allaitez.
Prendre des précautions particulières avec NeoSpect • Si vous souffrez de diabète ou d’ autres maladies apparentées, • Si vous avez une maladie rénale, • Si vous avez une maladie du foie.
Si l’ une des maladies mentionnées ci-dessus vous concerne, vous devez en informer votre médecin.
En l’ absence de données disponibles dans cette classe d’ âge, l’ utilisation de NeoSpect n’ est pas recommandée chez les enfants de moins de 18 ans.
L’ utilisation de NeoSpect implique l’ exposition à de faibles quantités de radioactivité, cependant, votre médecin considérera toujours les risques et les avantages possibles avant d’ utiliser ce produit.
Pour minimiser la dose de radiation absorbée par la vessie, la consommation de liquides doit être augmentée pendant les premières heures après l’ injection afin de permettre de fréquentes mictions.
Prise d'autres médicaments:
Il existe peu de données disponibles sur les risques d’ interaction avec d’ autres produits.
Veuillez indiquer à votre médecin ou à votre pharmacien si vous prenez ou avez pris récemment un autre médicament, même s'il s'agit d'un médicament obtenu sans ordonnance.
Grossesse et allaitement Vous devez informer votre médecin de toute éventualité de grossesse, ou si vous allaitez.
Conduite de véhicules et utilisation de machines Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
Il n’ est pas attendu de NeoSpect qu’ il affecte votre aptitude à conduire des véhicules ou à utiliser des machines.
COMMENT UTILISER NeoSpect
Posologie et mode d’ administration
NeoSpect doit être utilisé chez des patients de plus de 18 ans.
La dose recommandée est de un flacon (approximativement 47 microgrammes de dépréotide) marqué avec une dose de 555 - 740 MBq de technétium-99m.
Après marquage avec la solution injectable radioactive de pertechnétate [99mTc] de sodium, NeoSpect radiomarqué est administré en une seule injection dans une veine afin de permettre de réaliser des images scintigraphiques.
La réalisation des images peut avoir lieu entre 2 et 4 heures après l’ injection de NeoSpect.
Toute quantité de 99mTc-dépréotide restant dans votre corps ne sera naturellement plus radioactive dans les 2-3 jours.
Parce qu’ il existe des lois strictes couvrant l’ utilisation, la manipulation et l’ élimination de la radioactivité, NeoSpect sera toujours utilisé à l’ hôpital ou dans des établissements autorisés.
Il sera seulement manipulé et administré par des personnes entraînées et qualifiées pour une manipulation
20 sûre des produits radioactifs.
Votre médecin pourrait vous recommander de boire une grande quantité de liquide afin d’ accélérer l’ élimination des traces de radioactivité de votre corps.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS?
Comme tous les médicaments, NeoSpect est susceptible d'avoir des effets indésirables, bien que tous n’ y soient pas sujets.
La plupart des effets gênants rapportés ont été passagers et de faible intensité.
Les effets les plus fréquemment rapportés sont:
* maux de tête * vomissement * douleur abdominale * rougeur
* nausées * diarrhée * vertige * fatigue
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin.
5.
COMMENT CONSERVER NeoSpect?
Ne laisser ni à la portée ni à la vue des enfants.
L’ étiquette du produit comprend les informations appropriées de conservation et de péremption de ce produit.
Ne pas utiliser NeoSpect après la date de péremption mentionnée sur l’ étiquette.
Les équipes hospitalières entraînées assureront la bonne conservation de NeoSpect.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient NeoSpect
• La substance active est du dépréotide (47 microgrammes), sous forme de trifluoroacétate. • Les autres composants sont du glucoheptonate de sodium dihydraté, du chlorure stanneux dihydraté, de l’ édétate disodique et de l’ acide chlorhydrique et / ou de l’ hydroxyde de sodium pour l’ ajustement du pH.
A quoi ressemble NeoSpect et contenu de l’ emballage extérieur
Ce produit est une trousse pour préparation radiopharmaceutique.
NeoSpect est une poudre pour solution injectable qui doit être dissoute et marquée par du technétium radioactif avant utilisation.
Lorsque la solution radioactive de pertechnétate [99mTc] de sodium est ajoutée dans le flacon, le 99mTc-dépréotide est formé.
Cette solution est prête à être injectée dans une veine.
Conditionnement
1 flacon contient 47 microgrammes de dépréotide.
5 flacons, chaque flacon contient 47 microgrammes de dépréotide.
Toutes les présentations peuvent ne pas être commercialisée.
21 Titulaire de l’ Autorisation de la Mise sur le Marché:
CIS bio international B. P.
32 91192 GIF sur YVETTE cedex FRANCE
Fabricant responsable de la libération des lots:
CIS bio international B. P.
32 91192 GIF sur YVETTE cedex FRANCE
La dernière date à laquelle cette notice a été approuvée est
22
European Medicines Agency
EMEA/ H/ C/ 333
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
NESPO
é Résumé EPAR à l’ intention du public
ris to Le présent document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin
au d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre condition ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la
s discussion scientifique (également comprise dans l’ EPAR).
u pl Qu’ est -ce que Nespo?
Nespo est une solution injectable en flacon, en seringue pré-remplie ou en stylo pré-rempli.
Il contient la substance active darbépoétine alfa.
Nespo existe en plusieurs dosages allant de 10 à 500 st microgrammes par millilitre.
Veuillez vous reporter à la notice pour de plus amples informations. 'e
Dans quels cas Nespo est -il utilisé?
Nespo est utilisé pour le traitement de l’ anémie (nombre de globules rouges inférieur à la normale) tn
chez deux groupes de patients: • adultes et enfants de plus d’ un an atteints d’ anémie due à une insuffisance rénale chronique, lorsque l’ organisme ne produit pas assez d’ hormone naturelle érythropoïétine, en
• patients adultes présentant certains types de cancer et traités par chimiothérapie (médicaments utilisés pour traiter le cancer) lorsque la chimiothérapie empêche la moelle osseuse de produire assez de cellules sanguines.
Les types de cancer permettant l’ utilisation de Nespo sont ceux qui am
sont dits « non myéloïdes » (qui ne touchent pas la moelle osseuse).
Le médicament n’ est délivré que sur ordonnance. ic
Comment Nespo est -il utilisé?
Le traitement par Nespo doit être instauré sous le contrôle d’ un médecin ayant une expérience dans le éd
Nespo doit être injecté par voie intraveineuse (dans une veine) ou sous-cutanée (sous la peau).
La dose utilisée dépend du motif d’ utilisation de Nespo et varie de 0,45 microgrammes par kg de poids corporel par semaine (ou m
0,75 microgrammes/ kg toutes les deux semaines) chez les adultes et les enfants de plus de 11 ans souffrant d’ insuffisance rénale, à 6,75 microgrammes/ kg toutes les trois semaines chez les patients cancéreux.
Des doses plus réduites peuvent être nécessaires pour les enfants de 10 ans ou moins e
atteints d’ insuffisance rénale.
Dans tous les cas de figure, les doses sont ajustées pour obtenir des taux d’ hémoglobine qui se maintiennent dans la fourchette recommandée.
Les doses et la posologie (fréquence d’ utilisation de Nespo) sont ajustées en fonction de la réponse.
Nespo existe prêt à l’ emploi en seringue pré-remplie ou en stylo pré-rempli, qui peut être utilisé(e) par le patient ou la personne chargée des soins.
Pour une description complète des instructions d’ utilisation, veuillez vous reporter à la notice.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
Une hormone, appelée érythropoïétine, stimule la production de globules rouges dans la moelle osseuse.
La darbépoétine alfa est produite par une méthode appelée « technologie de l’ ADN recombinant »: elle est fabriquée par une cellule ayant reçu un gène (ADN), qui rend cette cellule apte à la produire.
Chez les patients souffrant d’ une insuffisance rénale chronique, l’ anémie est principalement due à un déficit en érythropoïétine naturelle.
Le déficit en érythropoïétine naturelle est
Nespo fonctionne en stimulant la production de globules rouges, tout comme l’ érythropoïétine naturelle.
ris Quelles études ont été menées avec Nespo?
L’ efficacité de Nespo a été étudiée sur des patients présentant une insuffisance rénale chronique: elle a
Chez des patients sous chimiothérapie pour le traitement de cancers comme le cancer
au du poumon, le myélome ou le lymphome, elle a été comparée à un placebo (traitement fictif) au cours de deux études impliquant 669 patients.
Chez les patients sous chimiothérapie, la
s principale mesure de l’ efficacité était la réduction du nombre de patients nécessitant une transfusion
u sanguine.
pl Nespo a également été étudié chez 124 enfants atteints d’ insuffisance rénale chronique pour vérifier qu’ il est absorbé de la même manière que chez les adultes. st Quel est le bénéfice démontré par Nespo au cours des études?
Le nombre de patients cancéreux sous tn
chimiothérapie traités par Nespo ayant nécessité une transfusion sanguine a été moins important que ceux sous placebo. en
Quel est le risque associé à l’ utilisation de Nespo?
Les effets indésirables les plus fréquents sous Nespo (observés chez un à 10 patients sur 100) sont: maux de tête, hypertension (pression artérielle élevée), thromboses (caillots de sang), douleur au site am
d'injection, arthralgie (douleur articulaire) et œ dème périphérique (rétention de fluides).
Pour avoir le détail de tous les effets indésirables observés lors de l’ utilisation de Nespo, voir la notice.
Nespo ne doit pas être utilisé chez les patients présentant une hypersensibilité (allergie) à la darbépoétine alfa ou à l’ un des autres ingrédients, ou chez les patients dont l’ hypertension est mal ic
contrôlée. éd
Pourquoi Nespo a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que les effets bénéfiques de Nespo étaient supérieurs à ses risques pour le traitement de l’ anémie liée à une insuffisance rénale chronique m
chez les adultes et les patients pédiatriques, et de l’ anémie symptomatique chez les patients cancéreux adultes atteints de pathologies malignes non myéloïdes et recevant une chimiothérapie.
Le comité a, dès lors, recommandé l’ octroi d’ une autorisation de mise sur le marché pour Nespo. e C
Autres informations relatives à Nespo:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Nespo à Dompé Biotec S. p. A. le 08 juin 2001.
L’ autorisation de mise sur le marché a été renouvelée le 08 juin 2006.
L’ EPAR complet relatif à Nespo est disponible ici.
09-2007.
©EMEA 2007
2/ 2
sé ri Numéro UE
Nom commercial
Dosage
Forme pharmaceutique
Voie d’ administration
Conditionnement
Volume (concentration)
Taille de l’ emballage
to EU/ 1/ 01/ 184/ 001
Nespo
10 µg
Solution injectable Voie sous-cutanée
Seringue pré-remplie
0.4 ml (25 µg/ ml)
1 seringue pré-remplie
u
et intraveineuse
(verre)
a EU/ 1/ 01/ 184/ 002
Nespo
10 µg
Solution injectable
Voie sous-cutanée et intraveineuse
Seringue pré-remplie (verre)
0.4 ml (25 µg/ ml)
4 seringues pré-remplies
s EU/ 1/ 01/ 184/ 003
Nespo
15 µg
Solution injectable Voie sous-cutanée
Seringue pré-remplie
0.375 ml (40 µg/ ml) 1 seringue pré-remplie
lu
et intraveineuse
(verre)
EU/ 1/ 01/ 184/ 004
Nespo
15 µg
Solution injectable
Voie sous-cutanée
Seringue pré-remplie
0.375 ml (40 µg/ ml) 4 seringues pré-remplies
et intraveineuse
(verre)
st EU/ 1/ 01/ 184/ 005
Nespo
20 µg
Solution injectable
Voie sous-cutanée et intraveineuse
Seringue pré-remplie (verre)
0.5 ml (40 µg/ ml)
1 seringue pré-remplie
'e EU/ 1/ 01/ 184/ 006
Nespo
20 µg
Solution injectable
Voie sous-cutanée et intraveineuse
Seringue pré-remplie (verre)
0.5 ml (40 µg/ ml)
4 seringues pré-remplies
n EU/ 1/ 01/ 184/ 007
Nespo
30 µg
Solution injectable Voie sous-cutanée
0.3 ml (100 µg/ ml)
t
et intraveineuse
(verre)
n EU/ 1/ 01/ 184/ 008
Nespo
30 µg
Solution injectable
Voie sous-cutanée et intraveineuse
Seringue pré-remplie (verre)
0.3 ml (100 µg/ ml)
4 seringues pré-remplies
e EU/ 1/ 01/ 184/ 009
Nespo
40 µg
Solution injectable
Voie sous-cutanée et intraveineuse
Seringue pré-remplie (verre)
0.4 ml (100 µg/ ml)
1 seringue pré-remplie
m EU/ 1/ 01/ 184/ 010
Nespo
40 µg
Solution injectable Voie sous-cutanée
Seringue pré-remplie
0.4 ml (100 µg/ ml)
4 seringues pré-remplies
a
et intraveineuse
(verre)
ic EU/ 1/ 01/ 184/ 011
Nespo
50 µg
Solution injectable
Voie sous-cutanée et intraveineuse
Seringue pré-remplie (verre)
0.5 ml (100 µg/ ml)
1 seringue pré-remplie
d EU/ 1/ 01/ 184/ 012
Nespo
50 µg
Solution injectable Voie sous-cutanée
0.5 ml (100 µg/ ml)
é
et intraveineuse
(verre)
EU/ 1/ 01/ 184/ 013
Nespo
60 µg
Solution injectable
Voie sous-cutanée
Seringue pré-remplie
0.3 ml (200 µg/ ml)
1 seringue pré-remplie
m
et intraveineuse
(verre)
EU/ 1/ 01/ 184/ 014
Nespo
60 µg
Solution injectable
Voie sous-cutanée
Seringue pré-remplie
0.3 ml (200 µg/ ml)
et intraveineuse
(verre)
C EU/ 1/ 01/ 184/ 015
Nespo
80 µg
Solution injectable
Voie sous-cutanée et intraveineuse
Seringue pré-remplie (verre)
0.4 ml (200 µg/ ml)
1 seringue pré-remplie sé
Numéro UE
Dosage Forme
Voie
d’ administration
to EU/ 1/ 01/ 184/ 016
Nespo
80 µg
Solution injectable
Voie sous-cutanée et intraveineuse
Seringue pré-remplie (verre)
0.4 ml (200 µg/ ml)
4 seringues pré-remplies
u EU/ 1/ 01/ 184/ 017
Nespo
100 µg
Solution injectable Voie sous-cutanée
Seringue pré-remplie
0.5 ml (200 µg/ ml)
1 seringue pré-remplie
a
et intraveineuse
(verre)
EU/ 1/ 01/ 184/ 018
Nespo
100 µg
Solution injectable
Voie sous-cutanée
Seringue pré-remplie
0.5 ml (200 µg/ ml)
4 seringues pré-remplies
s
et intraveineuse
(verre)
lu EU/ 1/ 01/ 184/ 019
Nespo
150 µg
Solution injectable
Voie sous-cutanée et intraveineuse
Seringue pré-remplie (verre)
0.3 ml (500 µg/ ml)
1 seringue pré-remplie
p EU/ 1/ 01/ 184/ 020
Nespo
150 µg
Solution injectable Voie sous-cutanée
Seringue pré-remplie
0.3 ml (500 µg/ ml)
4 seringues pré-remplies
st
et intraveineuse
(verre)
EU/ 1/ 01/ 184/ 021
Nespo
300 µg
Solution injectable
Voie sous-cutanée
Seringue pré-remplie
0.6 ml (500 µg/ ml)
1 seringue pré-remplie
'e
et intraveineuse
(verre)
EU/ 1/ 01/ 184/ 022
Nespo
300 µg
Solution injectable
Voie sous-cutanée
Seringue pré-remplie
0.6 ml (500 µg/ ml)
4 seringues pré-remplies
n
et intraveineuse
(verre)
t EU/ 1/ 01/ 184/ 023
Nespo
15 µg
Solution injectable Voie sous-cutanée
flacon (verre)
1 ml (15 µg/ ml)
1 flacon
n et intraveineuse EU/ 1/ 01/ 184/ 024
Nespo
15 µg
Solution injectable Voie sous-cutanée
Flacon (verre)
1 ml (15 µg/ ml)
4 flacons
e et intraveineuse EU/ 1/ 01/ 184/ 025
Nespo
25 µg
Solution injectable Voie sous-cutanée
Flacon (verre)
1 ml (25 µg/ ml)
1 flacon
m et intraveineuse
a EU/ 1/ 01/ 184/ 026
Nespo
25 µg
Solution injectable Voie sous-cutanée
Flacon (verre)
1 ml (25 µg/ ml)
4 flacons
ic et intraveineuse EU/ 1/ 01/ 184/ 027
Nespo
40 µg
Solution injectable Voie sous-cutanée
Flacon (verre)
1 ml (40 µg/ ml)
d et intraveineuse
é EU/ 1/ 01/ 184/ 028
Nespo
40 µg
Solution injectable
Voie sous-cutanée et intraveineuse
Flacon (verre)
1 ml (40 µg/ ml)
4 flacons
m EU/ 1/ 01/ 184/ 029
Nespo
60 µg
Solution injectable
Voie sous-cutanée et intraveineuse
Flacon (verre)
1 ml (60 µg/ ml)
1 flacon
e EU/ 1/ 01/ 184/ 030
Nespo
60 µg
Solution injectable Voie sous-cutanée
Flacon (verre)
1 ml (60 µg/ ml)
4 flacons
C et intraveineuse EU/ 1/ 01/ 184/ 021
Nespo
500 µg
Solution injectable
Voie sous-cutanée et intraveineuse
Seringue pré-remplie 1 ml (500 µg/ ml) (verre)
1 seringue pré-remplie sé
Numéro UE
Nom
Dosage Forme
Conditionnement
Taille de l’ emballage
pharmaceutique
d’ administration
to EU/ 1/ 01/ 184/ 022
Nespo
500 µg
Solution injectable
Voie sous-cutanée et intraveineuse
Seringue pré-remplie 1 ml (500 µg/ ml) (verre)
4 seringues pré-remplies
u EU/ 1/ 01/ 184/ 033
Nespo
10 µg
Solution injectable Voie sous-cutanée
Seringue pré-remplie 0.4 ml (25 µg/ ml)
1 seringue pré-remplie (non
a
et intraveineuse
(verre)
conditionnée sous plaquette thermoformée)
s EU/ 1/ 01/ 184/ 034
Nespo
15 µg
Solution injectable Voie sous-cutanée
Seringue pré-remplie 0.375 ml (40 µg/ ml) 1 seringue pré-remplie (non
et intraveineuse
(verre)
conditionnée sous plaquette thermoformée)
p EU/ 1/ 01/ 184/ 035
Nespo
20 µg
Solution injectable Voie sous-cutanée
Seringue pré-remplie 0.5 ml (40 µg/ ml)
1 seringue pré-remplie (non
st
et intraveineuse
(verre)
conditionnée sous plaquette thermoformée)
'e EU/ 1/ 01/ 184/ 036
Nespo
30 µg
Solution injectable
Voie sous-cutanée et intraveineuse
Seringue pré-remplie 0.3 ml (100 µg/ ml) 1 seringue pré-remplie (non (verre) conditionnée sous plaquette
n thermoformée)
t EU/ 1/ 01/ 184/ 037
Nespo
40 µg
Solution injectable Voie sous-cutanée
Seringue pré-remplie 0.4 ml (100 µg/ ml) 1 seringue pré-remplie (non
n
et intraveineuse
(verre)
conditionnée sous plaquette thermoformée)
e EU/ 1/ 01/ 184/ 038
Nespo
50 µg
Solution injectable
Voie sous-cutanée et intraveineuse
Seringue pré-remplie 0.5 ml (100 µg/ ml) 1 seringue pré-remplie (non (verre) conditionnée sous plaquette
m thermoformée)
a EU/ 1/ 01/ 184/ 039
Nespo
60 µg
Solution injectable Voie sous-cutanée
Seringue pré-remplie 0.3 ml (200 µg/ ml) 1 seringue pré-remplie (non
ic
et intraveineuse
(verre)
conditionnée sous plaquette thermoformée)
d EU/ 1/ 01/ 184/ 040
Nespo
80 µg
Solution injectable Voie sous-cutanée
Seringue pré-remplie 0.4 ml (200 µg/ ml) 1 seringue pré-remplie (non
é
et intraveineuse
(verre)
conditionnée sous plaquette thermoformée)
m EU/ 1/ 01/ 184/ 041
Nespo
100 µg
Solution injectable
Voie sous-cutanée et intraveineuse
Seringue pré-remplie 0.5 ml (200 µg/ ml) 1 seringue pré-remplie (non (verre) conditionnée sous plaquette
e thermoformée)
C EU/ 1/ 01/ 184/ 042
Nespo
150 µg
Solution injectable
Voie sous-cutanée et intraveineuse
Seringue pré-remplie 0.3 ml (500 µg/ ml) 1 seringue pré-remplie (non (verre) conditionnée sous plaquette thermoformée) sé
Numéro UE
Nom
Dosage Forme
Conditionnement
Taille de l’ emballage
pharmaceutique
d’ administration
(concentration)
to EU/ 1/ 01/ 184/ 043
Nespo
300 µg
Solution injectable
Voie sous-cutanée et intraveineuse
Seringue pré-remplie 0.6 ml (500 µg/ ml) (verre)
1 seringue pré-remplie (non conditionnée sous plaquette
u thermoformée)
a EU/ 1/ 01/ 184/ 044
Nespo
500 µg
Solution injectable
Voie sous-cutanée et intraveineuse
Seringue pré-remplie 1 ml (500 µg/ ml) (verre)
1 seringue pré-remplie (non conditionnée sous plaquette
s thermoformée)
lu EU/ 1/ 01/ 184/ 045
Nespo
10 µg
Solution injectable Voie sous-cutanée
Stylo pré-rempli
0.4 ml (25 µg/ ml)
1 stylo pré-rempli
(verre) (SureClick)
p EU/ 1/ 01/ 184/ 046
Nespo
15 µg
Solution injectable Voie sous-cutanée
Stylo pré-rempli
0.375 ml (40 µg/ ml) 1 stylo pré-rempli
st (verre) (SureClick) EU/ 1/ 01/ 184/ 047
Nespo
20 µg
Solution injectable Voie sous-cutanée
Stylo pré-rempli
0.5 ml (40 µg/ ml)
1 stylo pré-rempli
'e (verre) (SureClick) EU/ 1/ 01/ 184/ 048
Nespo
30 µg
Solution injectable Voie sous-cutanée
Stylo pré-rempli
0.3 ml (100 µg/ ml)
1 stylo pré-rempli
n (verre) (SureClick)
t EU/ 1/ 01/ 184/ 049
Nespo
40 µg
Solution injectable Voie sous-cutanée
Stylo pré-rempli
0.4 ml (100 µg/ ml)
1 stylo pré-rempli
n (verre) (SureClick) EU/ 1/ 01/ 184/ 050
Nespo
50 µg
Solution injectable Voie sous-cutanée
Stylo pré-rempli
0.5 ml (100 µg/ ml)
1 stylo pré-rempli
e (verre) (SureClick) EU/ 1/ 01/ 184/ 051
Nespo
60 µg
Solution injectable Voie sous-cutanée
Stylo pré-rempli
0.3 ml (200 µg/ ml)
1 stylo pré-rempli
m (verre) (SureClick)
a EU/ 1/ 01/ 184/ 052
Nespo
80 µg
Solution injectable Voie sous-cutanée
Stylo pré-rempli
0.4 ml (200 µg/ ml)
1 stylo pré-rempli
ic (verre) (SureClick) EU/ 1/ 01/ 184/ 053
Nespo
100 µg
Solution injectable Voie sous-cutanée
Stylo pré-rempli
0.5 ml (200 µg/ ml)
1 stylo pré-rempli
d (verre) (SureClick)
é EU/ 1/ 01/ 184/ 054
Nespo
150 µg
Solution injectable Voie sous-cutanée
Stylo pré-rempli
0.3 ml (500 µg/ ml)
1 stylo pré-rempli
(verre) (SureClick)
m EU/ 1/ 01/ 184/ 055
Nespo
300 µg
Solution injectable Voie sous-cutanée
Stylo pré-rempli (verre) (SureClick)
0.6 ml (500 µg/ ml)
1 stylo pré-rempli
e EU/ 1/ 01/ 184/ 056
Nespo
500 µg
Solution injectable Voie sous-cutanée
Stylo pré-rempli
1 ml (500 µg/ ml)
1 stylo pré-rempli
C (verre) (SureClick) EU/ 1/ 01/ 184/ 057
Nespo
10 µg
Solution injectable Voie sous-cutanée
Stylo pré-rempli
0.4 ml (25 µg/ ml)
4 stylos pré-remplis
Nom
Dosage Forme
Voie
Conditionnement
Taille de l’ emballage
ri
d’ administration
(concentration)
to EU/ 1/ 01/ 184/ 058
Nespo
15 µg
Solution injectable Voie sous-cutanée
Stylo pré-rempli (verre) (SureClick)
0.375 ml (40 µg/ ml) 4 stylos pré-remplis
u EU/ 1/ 01/ 184/ 059
Nespo
20 µg
Solution injectable Voie sous-cutanée
Stylo pré-rempli
0.5 ml (40 µg/ ml)
4 stylos pré-remplis
a (verre) (SureClick) EU/ 1/ 01/ 184/ 060
Nespo
30 µg
Solution injectable Voie sous-cutanée
Stylo pré-rempli
0.3 ml (100 µg/ ml)
4 stylos pré-remplis
s (verre) (SureClick)
lu EU/ 1/ 01/ 184/ 061
Nespo
40 µg
Solution injectable Voie sous-cutanée
Stylo pré-rempli (verre) (SureClick)
0.4 ml (100 µg/ ml)
4 stylos pré-remplis
p EU/ 1/ 01/ 184/ 062
Nespo
50 µg
Solution injectable Voie sous-cutanée
Stylo pré-rempli
0.5 ml (100 µg/ ml)
4 stylos pré-remplis
st (verre) (SureClick) EU/ 1/ 01/ 184/ 063
Nespo
60 µg
Solution injectable Voie sous-cutanée
Stylo pré-rempli
0.3 ml (200 µg/ ml)
4 stylos pré-remplis
'e (verre) (SureClick) EU/ 1/ 01/ 184/ 064
Nespo
80 µg
Solution injectable Voie sous-cutanée
Stylo pré-rempli
0.4 ml (200 µg/ ml)
4 stylos pré-remplis
n (verre) (SureClick)
t EU/ 1/ 01/ 184/ 065
Nespo
100 µg
Solution injectable Voie sous-cutanée
Stylo pré-rempli
0.5 ml (200 µg/ ml)
4 stylos pré-remplis
n (verre) (SureClick) EU/ 1/ 01/ 184/ 066
Nespo
150 µg
Solution injectable Voie sous-cutanée
Stylo pré-rempli
0.3 ml (500 µg/ ml)
4 stylos pré-remplis
e (verre) (SureClick) EU/ 1/ 01/ 184/ 067
Nespo
300 µg
Solution injectable Voie sous-cutanée
Stylo pré-rempli
0.6 ml (500 µg/ ml)
4 stylos pré-remplis
m (verre) (SureClick)
a EU/ 1/ 01/ 184/ 068
Nespo
500 µg
Solution injectable Voie sous-cutanée
Stylo pré-rempli
1 ml (500 µg/ ml)
4 stylos pré-remplis
ic (verre) (SureClick) EU/ 1/ 01/ 184/ 069
Nespo
130 µg
Solution injectable Voie sous-cutanée
Seringue pré-remplie
0,65 ml (200 µg/ ml) 1 seringue pré-remplie
et intraveineuse
(verre)
é EU/ 1/ 01/ 184/ 070
Nespo
130 µg
Solution injectable
Voie sous-cutanée et intraveineuse
Seringue pré-remplie (verre)
0,65 ml (200 µg/ ml) 4 seringues pré-remplies
m EU/ 1/ 01/ 184/ 071
Nespo
130 µg
Solution injectable
Voie sous-cutanée et intraveineuse
Seringue pré-remplie (verre)
0,65 ml (200 µg/ ml)
e thermoformée)
C EU/ 1/ 01/ 184/ 072
Nespo
130 µg
Solution injectable Voie sous-cutanée
Stylo pré-rempli (verre) (SureClick)
0,65 ml (200 µg/ ml) 1 stylo
Voie
Conditionnement
ri
commercial
pharmaceutique
d’ administration
(concentration)
to EU/ 1/ 01/ 184/ 073
Nespo
130 µg
Solution injectable Voie sous-cutanée
Stylo pré-rempli (verre) (SureClick)
0,65 ml (200 µg/ ml) 4 stylos pré-remplis
u a s lu p st 'e n t n e m a ic d é m e C
é ris to au s u pl ANNEXE I st RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT 'e tn en am ic éd m e C
1.
DÉNOMINATION DU MÉDICAMENT
10 microgrammes, solution injectable en seringue préremplie.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque seringue préremplie contient 10 microgrammes de darbepoetin alfa dans 0,4 ml (25 µg/ ml).
La darbepoetin alfa est produite sur des cellules Ovariennes de Hamster Chinois (CHO-K1) par la
é technique de l’ ADN recombinant.
3.
FORME PHARMACEUTIQUE
(injectable).
4.
DONNÉES CLINIQUES
Indications thérapeutiques
Traitement de l’ anémie symptomatique liée à l’ insuffisance rénale chronique (IRC) chez l’ adulte et st l’ enfant.
4.2
Le traitement par Nespo doit être instauré par des médecins ayant l’ expérience des indications en
Nespo est présenté en seringue préremplie prête à l’ injection.
Les instructions pour l’ utilisation, la am
manipulation et l’ élimination sont données au paragraphe 6.6.
Traitement de l’ anémie symptomatique chez les adultes et les enfants présentant une insuffisance ic
Les symptômes et les conséquences de l’ anémie peuvent varier en fonction de l’ âge, du sexe et de l’ ensemble du tableau clinique; il est nécessaire qu’ un médecin procède à une évaluation de la maladie et de son évolution.
Nespo peut être administré par voie sous cutanée ou intraveineuse afin m
d’ augmenter l’ hémoglobinémie à la valeur maximale de 12 g/ dl (7,5 mmol/ l).
La voie sous-cutanée est à priviliégier chez les patients qui ne sont pas hémodialysés, afin de préserver les veines périphériques. e
En raison des variabilités intra-individuelles, on peut observer des concentrations ponctuelles d’ hémoglobine en dessous et au dessus des valeurs recherchées.
La variabilité du taux d’ hémoglobine C
devra être contrôlée en ajustant la posologie, par rapport au taux cible d’ hémoglobine compris entre 10 (6,2 mmol/ l) et 12 g/ dl (7,5 mmol/ l).
Le maintien d’ un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité; des recommandations pour l’ ajustement posologique lorsque le taux d’ hémoglobine dépasse 12 g/ dl sont détaillées ci-après.
Il faut éviter une augmentation du taux d'hémoglobine supérieure à 2 g/ dl (1,25 mmol/ l) sur une période de 4 semaines.
Si cela survient, la posologique doit être ajustée.
2 Le traitement avec Nespo est divisé en deux phases – phase correctrice et phase d’ entretien.
Les modalités de traitement sont présentées séparément pour les adultes et les enfants.
Le traitement des enfants de moins de 1 an n’ a pas été étudié:
Adultes insuffisants rénaux chroniques
Phase correctrice
La dose initiale est de 0,45 µg/ kg de poids corporel, administrée par voie sous-cutanée ou intraveineuse, en une injection unique hebdomadaire.
Chez les patients non dialysés, une dose initiale
é de 0,75 µg/ kg peut être administrée par voie sous-cutanée, en une injection unique une fois toutes les
ris deux semaines.
La posologie ne doit pas être augmentée plus d'une fois toutes les quatre semaines.
to Si l'augmentation du taux d'hémoglobine est supérieure à 2 g/ dl (1,25 mmol/ l) sur une période de
Si le taux d'hémoglobine est supérieur à 12 g/ dl (7,5 mmol/ l), une diminution de dose devra être envisagée.
Si après cette réduction de dose, le taux d’ hémoglobine augmente
u commence à diminuer.
Le traitement sera alors repris à une dose de 25% inférieure à la dose précédente.
pl Le taux d'hémoglobine doit être mesuré une fois par semaine ou toutes les deux semaines jusqu'à ce st qu'il se soit stabilisé.
Ensuite, le taux d'hémoglobine peut être mesuré à des intervalles plus longs. 'e Phase d' entretien
Pendant la phase d’ entretien, Nespo peut continuer à être administré en une injection unique tn
hebdomadaire ou une injection une fois toutes les deux semaines.
Chez les patients non dialysés, une fois le en
La dose administrée doit être évaluée de façon à am
maintenir le taux d’ hémoglobine cible.
Si une adaptation de dose est nécessaire pour maintenir l'hémoglobine au taux souhaité, il est ic
recommandé d’ augmenter ou de diminuer la dose d’ environ 25% par rapport à la dose précédente. éd
Si le taux d’ hémoglobine augmente de plus de 2 g/ dl (1,25 mmol/ l) sur une période de 4 semaines, réduire la dose d’ environ 25% en fonction de l’ importance de cette augmentation.
Si le m
taux d’ hémoglobine continue à augmenter, la dose devra être réduite d’ environ 25%.
Le traitement e
C
Les patients devront être étroitement surveillés afin de s’ assurer que la dose minimale adéquate de Nespo est utilisée pour contrôler les symptômes de l’ anémie.
Pendant la phase d'entretien, la posologie ne doit pas être modifiée plus d'une fois toutes les deux semaines.
3 Lorsque la voie d'administration est modifiée, il faut utiliser la même dose et contrôler le taux d'hémoglobine une fois par semaine ou toutes les deux semaines, de façon à adapter la dose pour maintenir le taux souhaité.
Les essais cliniques ont démontré que les patients adultes recevant de la r-HuEPO une, deux ou trois fois par semaine peuvent bénéficier d’ une administration de Nespo une fois par semaine ou une fois toutes les 2 semaines.
La dose initiale hebdomadaire de Nespo (µg/ semaine) peut être calculée en divisant la dose totale hebdomadaire de r-HuEPO (UI/ semaine) par 200.
La dose initiale de Nespo administrée toutes les 2 semaines (µg/ 2 semaines) peut être calculée en divisant par 200 la dose totale de r-HuEPO administrée sur une période de 2 semaines.
En raison des variabilités individuelles, la
Lors de la
ris substitution de la r-HuEPO par Nespo, le taux d’ hémoglobine doit être surveillé une fois par semaine ou toutes les deux semaines et la même voie d’ administration doit être utilisée.
to Enfants insuffisants rénaux chroniques
au Phase correctrice
Chez les patients non
s dialysés, une dose initiale de 0,75 µg/ kg peut être administrée par voie sous-cutanée, en une injection
u unique une fois toutes les deux semaines.
La
Si le taux d'hémoglobine est supérieur à 12 g/ dl (7,5 mmol/ l), une diminution de dose 'e
devra être envisagée.
Si le taux d’ hémoglobine continue à augmenter, la dose devra être réduite d’ environ 25%.
Si après cette réduction de dose, le taux d’ hémoglobine augmente toujours, tn
Le taux d'hémoglobine doit être mesuré une fois par semaine ou toutes les deux semaines jusqu'à ce qu'il se soit stabilisé.
Ensuite, le taux d'hémoglobine peut être mesuré à des intervalles plus importants. am
Il n’ existe pas de recommandations pour la correction du taux d’ hémoglobine chez l’ enfant de 1 à 10 ans. ic
Phase d’ entretien éd
Chez les enfants à partir de 11 ans, pendant la phase d’ entretien, Nespo peut continuer à être administré en une injection unique hebdomadaire ou une injection une fois toutes les deux semaines. m
Les patients dialysés traités par une injection de Nespo toutes les 2 semaines devront recevoir une dose initiale de Nespo équivalente au double de la dose hebdomadaire préalablement administrée.
Chez les patients non dialysés, dès que le taux d’ hémoglobine cible est atteint par l’ administration d’ une dose e
C
Chez les patients âgés de 1 à 18 ans, les données cliniques disponibles chez l’ enfant ont démontré que les patients recevant de la r-HuEPO deux ou trois fois par semaine pouvaient bénéficier d’ une administration de Nespo une fois par semaine, et que ceux recevant de la r-HuEPO une fois par semaine pouvaient bénéficier d’ une administration de Nespo une fois toutes les deux semaines.
La dose initiale hebdomadaire de Nespo (µg/ semaine) en pédiatrie peut être calculée en divisant la dose totale hebdomadaire de r-HuEPO (UI/ semaine) par 240.
Lors de la
4 substitution de la r-HuEPO par Nespo, le taux d’ hémoglobine doit être surveillé une fois par semaine ou toutes les deux semaines et la même voie d’ administration doit être utilisée.
La dose administrée doit être évaluée périodiquement de façon à maintenir le taux d’ hémoglobine cible.
Si une adaptation de dose est nécessaire pour maintenir l'hémoglobine au taux souhaité, il est recommandé d’ augmenter ou de diminuer la dose d’ environ 25% par rapport à la dose précédente.
Si le taux d’ hémoglobine augmente de plus de 2 g/ dl (1,25 mmol/ l) en 4 semaines, réduire la dose
Si le taux d'hémoglobine est
Si le taux d’ hémoglobine continue à augmenter, la dose devra être réduite d’ environ 25%.
Si après cette réduction de dose, le taux d’ hémoglobine augmente toujours, l’ administration devra être
to temporairement suspendue jusqu’ à que le taux d’ hémoglobine commence à diminuer.
Le traitement sera alors repris à une dose de 25% inférieure à la dose précédente.
au Les patients devront être étroitement surveillés afin de s’ assurer que la dose minimale adéquate de Nespo est utilisée pour contrôler les symptômes de l’ anémie.
u contrôlé une fois par semaine ou toutes les deux semaines.
Pendant la phase d'entretien, la posologie ne doit pas être modifiée plus d'une fois toutes les deux semaines.
pl Lorsque la voie d'administration est modifiée, il faut utiliser la même dose et contrôler le taux st d'hémoglobine une fois par semaine ou toutes les deux semaines, de façon à adapter la dose pour maintenir le taux d’ hémoglobine souhaité. 'e
Traitement de l’ anémie symptomatique induite par la chimiothérapie chez les patients cancéreux tn
Nespo doit être administré par voie sous-cutanée à des patients présentant une anémie (par ex. taux d’ hémoglobine ≤ 10 g/ dl (6,2 mmol/ l)) afin d’ atteindre un taux d’ hémoglobine ne dépassant pas en
12 g/ dl (7,5 mmol/ l).
Les symptômes et les conséquences de l’ anémie peuvent varier en fonction de l’ âge, du sexe et de l’ ensemble du tableau clinique; il est nécessaire qu’ un médecin procède à une évaluation de la maladie et de son évolution. am
En raison des variabilités intra-individuelles, on peut observer des concentrations ponctuelles d’ hémoglobine en dessous et au dessus des valeurs recherchées.
La variabilité du taux d’ hémoglobine devra être contrôlée en ajustant la posologie par rapport au taux cible d’ hémoglobine compris entre 10 ic
(6,2 mmol/ l) et 12 g/ dl (7,5 mmol/ l).
Le maintien, d’ un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité; des recommandations pour l’ ajustement posologique lorsque le taux éd
d’ hémoglobine dépasse 12 g/ dl sont détaillées ci-après.
La dose initiale recommandée est de 500 µg (6,75 µg/ kg de poids corporel), administrée une fois m
toutes les trois semaines, ou de 2,25 µg/ kg de poids corporel administrée une fois par semaine.
Si la réponse clinique (fatigue, taux d’ hémoglobine) n’ est pas satisfaisante après neuf semaines de traitement, la poursuite du traitement peut s’ avérer inefficace. e
Le traitement par Nespo doit être interrompu environ quatre semaines après la fin de la C
chimiothérapie.
Le choix d’ une dose de 500 µg, 300 µg ou 150 µg doit être envisagé.
5 Les patients doivent être étroitement surveillés.
Si le taux d’ hémoglobine dépasse 12 g/ dl (7,5 mmol/ l), la dose devra être réduite d’ environ 25 à 50%.
Le traitement par Nespo devra être temporairement arrêté si le taux d’ hémoglobine dépasse 13 g/ dl (8,1 mmol/ l).
Le traitement sera repris à une dose d’ environ 25% inférieure à la dose précédente, lorsque le taux d’ hémoglobine sera redescendu à 12 g/ dl (7,5 mmol/ l) ou moins.
Si le taux d’ hémoglobine augmente de plus de 2 g/ dl (1,25 mmol/ l) sur une période de quatre semaines, la dose devra être réduite de 25 à 50%.
Contre-indications
ris Hypersensibilité connue à la darbepoetin alfa, à la r-HuEPO ou à l’ un des excipients.
Hypertension artérielle mal contrôlée.
to Mises en garde spéciales et précautions d’ emploi
au Généralités
La pression artérielle doit être surveillée chez tous les patients, en particulier pendant la phase
u place de mesures appropriées, le taux d’ hémoglobine peut être réduit en diminuant la posologie ou en espaçant les injections de Nespo (se reporter au paragraphe 4.2). Afin d’ assurer une érythropoïèse
pl efficace, le statut martial doit être contrôlé chez tous les patients, avant et pendant le traitement, une supplémentation en fer peut être nécessaire. st L’ absence de réponse au traitement par Nespo doit conduire rapidement à en rechercher les causes.
l’ érythropoïèse et doit alors être corrigée.
Des infections intercurrentes, des épisodes inflammatoires ou traumatiques, une perte de sang occulte, une hémolyse, une intoxication grave par l'aluminium, une tn
maladie hématologique sous-jacente ou une myélofibrose peuvent aussi altérer la réponse érythropoïétique.
La numération des réticulocytes est un élément d’ évaluation de l’ activité médullaire.
réticulopénie, un examen de la moelle osseuse doit être envisagé.
Si la biopsie de moelle osseuse est compatible avec une érythroblastopénie, une recherche d’ anticorps anti-érythropoïétine devra être effectuée. am
Cela a principalement ic
été rapporté chez des patients présentant une insuffisance rénale chronique et traités par voie sous- cutanée.
Ces anticorps neutralisants présentent une réaction croisée avec les autres érythropoïétines et éd
un traitement relais par la darbepoetin alfa ne doit pas être instauré chez un patient pour lequel la présence d'anticorps neutralisants est suspectée ou confirmée (voir rubrique 4.8). m
L’ existence d’ une pathologie hépatique évolutive était un critère d’ exclusion de toutes les études avec Nespo.
Par conséquent, aucune donnée n’ est disponible chez des patients présentant une insuffisance hépatique.
Le foie étant considéré comme la voie principale d’ élimination de Nespo et de la r-HuEPO, e
C
Nespo doit être également utilisé avec précaution chez les patients atteints d’ anémie falciforme ou d’ épilepsie.
Un usage détourné de Nespo chez des sujets sains peut entraîner une augmentation excessive de l’ hématocrite.
Ceci peut être associé à des complications cardiovasculaires mettant en jeu le pronostic vital.
6 Le capuchon de protection de la seringue préremplie contient du caoutchouc naturel (un dérivé du latex) qui peut provoquer des réactions allergiques.
Chez les patients présentant une insuffisance rénale chronique, le taux d’ hémoglobine durant la phase d’ entretien ne doit pas dépasser la limite supérieure du taux cible d’ hémoglobine recommandé à la rubrique 4.2.
Au cours d’ études cliniques, une augmentation du nombre de décès, des évènements cardiovasculaires graves et de thrombose vasculaire au point d’ accès a été observée lorsque des agents stimulant l’ érythropoïèse (ASEs) étaient administrés dans le but d’ atteindre des taux cibles d’ hémoglobine supérieurs à 12 g/ dl (7,5 mmol/ l).
ris l’ administration des érythropoïétines, lorsque les taux d’ hémoglobines étaient augmentés au delà des valeurs permettant de contrôler les symptômes de l’ anémie et d’ éviter le recours aux transfusions sanguines.
to Nespo devra être utilisé avec précaution chez les patients atteints d'épilepsie.
Des convulsions ont été
Patients insuffisants rénaux chroniques
u inférieur à 100 µg/ l ou dont la saturation de la transferrine est inférieure à 20%.
pl Chez les patients insuffisants rénaux chroniques présentant des manifestations cliniques d'ischémie st myocardique ou d'insuffisance cardiaque congestive, le taux d'hémoglobine à atteindre doit être déterminé individuellement.
Chez ces patients une limite supérieure de 12 g/ dl (7,5 mmol/ l) est souhaitable, sauf si une symptomatologie sévère (ex.: angor) impose une autre approche. 'e
La kaliémie devra être surveillée régulièrement durant le traitement par Nespo.
de potassium a été rapportée chez quelques patients traités par Nespo, bien que le lien de causalité n'ait pas été établi.
En cas de taux élevé ou d'augmentation de la kaliémie, il faut envisager l'arrêt de l'administration de Nespo jusqu'à normalisation de la kaliémie. en
Patients cancéreux am
Effet sur la croissance tumorale
Les érythropoïétines sont des facteurs de croissance qui stimulent essentiellement la production des ic
Des récepteurs à l’ érythropoïétine seraient exprimés à la surface de différents types de cellules tumorales.
Comme tout facteur de croissance, les érythropoïétines seraient susceptibles de éd
Dans plusieurs études contrôlées au cours desquelles des érythropoïétines ont été administrées, il n’ a pas été observé une amélioration de la survie globale ou une diminution du risque de progression tumorale chez les patients atteints d’ une anémie associée à un m
cancer.
Au cours d’ études cliniques contrôlées, l’ utilisation de Nespo et d’ autres agents stimulant e
C
Les ASEs ne sont pas indiqués pour une utilisation dans cette population de patients.
• une diminution de la survie globale et une augmentation du nombre de décès à 4 mois, attribuées à la progression de la maladie, chez des patientes atteintes d’ un cancer du sein
7 métastatique recevant une chimiothérapie, lorsque les ASEs étaient administrés dans le but d’ atteindre des taux cibles d’ hémoglobine compris entre 12 et 14 g/ dl (7,5-8,7 mmol/ l)
Les ASEs ne sont pas indiqués pour une utilisation dans cette population de patients
Au vu des informations ci-dessus, dans certaines situations cliniques, la transfusion sanguine doit être
é le traitement privilégié de l’ anémie des patients cancéreux.
La décision d’ administrer des érythropoïétines recombinantes doit être déterminée sur une évaluation du rapport bénéfice/ risque
ris prenant en compte l’ avis du patient dans son contexte clinique spécifique.
Les facteurs à considérer dans cette évaluation doivent inclure le type de tumeur et son stade, le degré de l’ anémie, l’ espérance de vie, l’ environnement dans lequel le patient est traité et la préférence du patient (voir rubrique 5.1).
to Si le taux d’ hémoglobine est supérieur à 12 g/ dl (7,5 mmol/ l) chez les patients atteints de tumeurs
au solides ou de pathologies malignes lymphoprolifératives, respecter strictement l’ adaptation posologique décrite au paragraphe 4.2, afin de minimiser les risques éventuels d’ évènements thromboemboliques.
Le nombre de plaquettes et le taux d’ hémoglobine doivent également être surveillés à intervalles réguliers.
Interactions avec d’ autres médicaments et autres formes d’ interactions
pl Les résultats cliniques disponibles à ce jour n’ ont pas mis en évidence d’ interaction entre Nespo et d’ autres substances.
Cependant, il y a un risque potentiel d’ interaction médicamenteuse avec les st médicaments ayant une forte affinité de liaison avec les globules rouges comme la ciclosporine et le tacrolimus.
Si la darbepoetin alfa est administrée en même temps que l’ un de ces produits, leurs taux 'e sanguins devront être surveillés et un ajustement de leur posologie devra être effectué en fonction de l’ augmentation du taux d’ hémoglobine. tn
Grossesse et allaitement en
Aucune donnée clinique n’ est disponible chez la femme enceinte.
la mise bas ou le développement postnatal.
Des mesures de prudence sont requises en cas de prescription chez la femme enceinte. ic
Comme il n’ y a pas d’ expérience clinique chez la femme en période d’ allaitement, il est recommandé de ne pas administrer Nespo chez la femme qui allaite.
indiqué, l’ allaitement devra être interrompu.
Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Aucun effet sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ a été observé avec Nespo. e C
4.8
Généralités
Des cas de réactions allergiques graves comprenant réactions anaphylactiques, oedème de Quincke, dyspnée, rash cutané et urticaire ont été rapportés avec la darbepoetin alfa.
8 Expérience issue des essais cliniquesPatients insuffisants rénaux chroniques
Les données sont issues d'études contrôlées incluant 1357 patients, 766 traités par Nespo et 591 traités par la r-HuEPO.
Dans le groupe de patients traités par Nespo, 83% ont été dialysés et 17% n’ ont pas été dialysés.
Une douleur au point d'injection a été rapportée comme attribuable au traitement dans les études où Nespo a été administré par voie sous-cutanée.
Cette observation a été plus fréquente qu'avec la r-HuEPO.
é souvent après la première injection.
Classification MedDRA par
Incidence chez les
au
patients
Troubles Cardiaques
Très Fréquent (≥ 1/ 10)
Hypertension artérielle
Affections de la peau et du tissu
Fréquent (≥ 1/ 100 à
Rash/ Erythème
Peu fréquent (≥ 1/ 1,000 à
Évènements thrombo-emboliques
Troubles généraux et anomalies au site d’ administration Patients cancéreux
st
Fréquent (≥ 1/ 100 à ≤ 1/ 10)
Douleur au point d' injection
'e
Les effets indésirables ont été déterminés sur la base du regroupement des données de sept études tn
randomisées, en double aveugle, contrôlées versus placebo avec un total de 2112 patients (1200 sous Nespo et 912 sous placebo).
Les patients présentant une tumeur solide (par exemple cancer du poumon, du sein, du colon ou des ovaires) ou des hémopathies malignes lymphoïdes (par exemple en
lymphome, ou myélome multiple) ont été inclus dans ces études cliniques.
L'incidence des effets indésirables considérés comme étant reliés au traitement par Nespo dans les am
études cliniques contrôlées est:
Classification MedDRA par système organe ic
Incidence
Effets indésirables
Affections de la peau et du tissu sous-cutané
Fréquent (≥ 1/ 100 à < 1/ 10)
Rash/ Erythème
Affections vasculaires
Fréquent (≥ 1/ 100 à < 1/ 10)
Évènements thrombo-emboliques y compris embolie pulmonaire
Troubles généraux et anomalies
Très Fréquent (≥ 1/ 10)
au site d’ administration e
Fréquent (≥ 1/ 100 à < 1/ 10)
Expérience après commercialisation C
Les effets indésirables suivants ont été rapportés après la commercialisation de Nespo:
• Erythroblastopénie.
Des cas isolés d’ érythroblastopénie dus à des anticorps neutralisants dirigés contre l’ érythropoïétine, ont été rapportés principalement chez les patients traités par voie sous- cutanée pour une insuffisance rénale chronique. En cas d’ érythroblastopénie diagnostiquée, le traitement par Nespo doit être interrompu et les patients ne doivent pas être traités par une autre érythropoïétine recombinante (se reporter au paragraphe 4.4).
9 • Réactions allergiques, y compris réactions anaphylactiques, oedème de Quinck, rash cutané et urticaire.
• Convulsions.
Surdosage
La marge thérapeutique de Nespo est très large.
Même à des taux sériques très élevés aucun symptôme de surdosage n’ a été observé.
é ris En cas de polyglobulie, le traitement par Nespo devra être temporairement interrompu (voir rubrique 4.2).
Une saignée peut être réalisée en cas de nécessité clinique.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Antianémique – Code ATC:
B03XA02.
s u L'érythropoïétine humaine est une hormone glycoprotéique endogène; elle constitue le principal régulateur de l'érythropoïèse par son interaction spécifique avec le récepteur de l’ érythropoïétine sur
L'érythropoïétine est sécrétée et régulée principalement par le rein en réponse à des modifications de l'oxygénation tissulaire.
Chez les st patients insuffisants rénaux chroniques, la production de l’ érythropoïétine endogène est altérée et la cause principale de leur anémie est une déficience en érythropoïétine.
Chez ces patients, un déficit 'e
en érythropoïétine et une diminution de la réponse des cellules souches de la lignée érythrocytaire à l’ érythropoïétine endogène contribuent tous deux significativement à leur anémie. tn
La darbepoetin alfa stimule l'érythropoïèse selon le même mécanisme que celui de l'hormone endogène.
La darbepoetin alfa possède cinq chaînes N-glucidiques alors que l'hormone endogène et en
l'érythropoïétine humaine recombinante (r-HuEPO) n'en ont que trois.
Les résidus osidiques additionnels sont, d’ un point de vue moléculaire, indistincts de ceux de l’ hormone endogène.
En raison de sa plus grande teneur glucidique, la darbepoetin alfa a une demi-vie terminale plus longue am
que celle de la r-HuEPO et par conséquent une plus grande activité in vivo.
Malgré ces modifications moléculaires, la darbepoetin alfa conserve sa spécificité très étroite pour le récepteur de l’ érythropoïétine. ic
Patients cancéreux recevant une chimiothérapie éd
Lors d’ une étude prospective, randomisée, en double aveugle, contrôlée versus placebo, menée chez 314 patients atteints de cancer du poumon et recevant une chimiothérapie à base de sels de platine, une m
Les études cliniques ont montré une même efficacité de la darbepoetin alfa qu’ elle soit administrée en e
C
La tolérance et l’ efficacité de Nespo, administré une fois toutes les trois semaines, mesurée par la réduction des besoins transfusionnels chez des patients traités par chimiothérapie, ont été évaluées au cours d’ un essai international randomisé mené en double aveugle.
Cette étude a été réalisée chez 705 patients anémiés atteints de pathologies malignes non myéloïdes et traités par plusieurs cycles de chimiothérapie.
Les patients ont été randomisés pour recevoir Nespo, soit à la dose de 500 µg une fois toutes les trois semaines, soit à la dose hebdomadaire de 2,25 µg / kg.
Dans le groupe administration une fois toutes les trois semaines, 72% des patients ont nécessité une réduction de dose.
Dans le groupe administration hebdomadaire, une réduction de dose a été nécessaire chez 75% des patients.
é 344 patients atteints de pathologies malignes lymphoprolifératives, présentant une anémie et recevant
ris une chimiothérapie, une réduction significative des besoins transfusionnels ainsi qu’ une amélioration significative de l’ augmentation du taux d’ hémoglobine ont été observées (p < 0,001).
Une amélioration de la fatigue, mesurée par l’ échelle d’ évaluation fonctionnelle de la fatigue liée à la chimiothérapie
to anticancéreuse (FACT-fatigue), a également été observée.
Des récepteurs à l’ érythropoïétine seraient exprimés à la surface de différents types de cellules tumorales.
s La survie et la progression tumorale ont été étudiées dans 5 essais contrôlés incluant 2833 patients.
u Quatre de ces essais étaient des études conduites en double aveugle, contrôlées versus placebo, et la cinquième était une étude conduite en ouvert.
pl chimiothérapie.
Le taux cible d’ hémoglobine dans deux études était supérieur à 13 g/ dl; dans les 3 autres études, ce taux cible était de 12-14 g/ dl.
Dans l’ étude conduite en ouvert, aucune différence sur st la survie globale n’ a été observée entre les patients traités par érythropoïétine humaine recombinante et le groupe contrôle.
Ces études ont montré une 'e
rapport aux groupes contrôles.
Ces résultats sur la survie globale n’ ont pas pu être expliqués de façon satisfaisante par des différences d’ incidence de survenue de thromboses et de leurs complications associées, entre les patients recevant une érythropoïétine humaine recombinante et ceux des groupes en
contrôles.
Une revue systématique a également été conduite, incluant plus de 9000 patients ayant participé à 57 am
Une méta-analyse des données de survie globale a estimé le risque relatif à 1,08 en faveur des groupes contrôles ([IC 95% :0,99; 1,18], 42 essais et 8167 patients). ic
Une augmentation du risque relatif d’ évènements thromboemboliques (RR:
1,67, [IC 95% :1,35; 2,06], 35 essais et 6769 patients) a été observée chez les patients traités par érythropoïétine humaine éd
recombinante.
Les conséquences de ces résultats, quant à l’ administration d’ érythropoïétine humaine recombinante chez m
les patients atteints de cancer, traités par chimiothérapie, afin d’ atteindre des taux cibles d’ hémoglobine inférieurs à 13 g/ dl sont mal définies, car peu de patients répondant à ces caractéristiques ont été inclus dans les données analysées. e C
Propriétés pharmacocinétiques
En raison de sa plus grande teneur glucidique, la concentration de darbepoetin alfa dans le sang circulant reste supérieure à la concentration minimale nécessaire à l’ érythropoïèse, pendant une durée plus longue que celle de la dose molaire équivalente de r-HuEPO, permettant ainsi une administration moins fréquente de la darbepoetin alfa afin d’ obtenir une même activité biologique.
11 Patients insuffisants rénaux chroniques
Les propriétés pharmacocinétiques de la darbepoetin alfa ont fait l'objet d'études cliniques chez des patients insuffisants rénaux chroniques après administration intraveineuse et sous-cutanée.
La demi- vie d’ élimination terminale de la darbepoetin alfa est d'environ 21 heures (Déviation Standard (DS) = 7,5) par voie intraveineuse.
La clairance de la darbepoetin alfa est de 1,9 ml/ h/ kg (DS = 0,56) et le volume de distribution (Vd) est approximativement égal au volume plasmatique (50 ml/ kg).
La biodisponibilité est d'environ 37% par voie sous-cutanée.
Après une administration sous-cutanée mensuelle d’ une dose de darbepoetin alfa allant de 0,6 à 2,1 µg/ kg, la demi-vie terminale est de 73 heures (DS = 24).
Dans les études cliniques, une accumulation minimale a été observée quelle que soit la voie d'administration.
Les études précliniques ont montré une clairance rénale minimale (jusqu'à 2% de la clairance totale) qui n’ affecte pas la demi-vie sérique.
to Les données provenant de 809 patients, ayant reçu Nespo dans les études cliniques européennes, ont
au été analysées afin d’ évaluer la dose requise pour maintenir le taux d’ hémoglobine; aucune différence n’ a été observée entre les doses moyennes hebdomadaires administrées par voie intraveineuse ou sous- cutanée.
s L’ évaluation des propriétés pharmacocinétiques de la darbepoetin alfa chez des enfants (3 à 16 ans)
u insuffisants rénaux chroniques, dialysés ou non, après une administration unique par voie sous-cutanée ou intraveineuse a permis de déterminer les profils pharmacocinétiques pour des périodes allant
pl jusqu’ à une semaine (168 heures).
0 à l’ infini (AUC[0-∞]) entre l’ enfant et l’ adulte; toutefois, cette différence était moins de deux fois inférieure à l’ AUC (0-∞) observée chez l’ enfant.
L’ AUC (0-∞) chez les adultes et les enfants tn
insuffisants rénaux chroniques a été similaire après administration sous-cutanée, il en a été de même pour la demi-vie après une administration sous-cutanée ou intraveineuse. en
Patients cancéreux recevant une chimiothérapie
adultes cancéreux, un pic moyen de concentration de 10,6 ng/ ml (DS = 5,9) a été atteint au temps moyen de 91 heures (DS = 19,7).
Ces paramètres correspondaient à une pharmacocinétique dose-linéaire pour une large échelle de doses (de 0,5 à 8 µg/ kg une fois par semaine et de 3 à 9 µg/ kg ic
Les paramètres pharmacocinétiques n’ ont pas changé après administrations multiples pendant 12 semaines (administration toutes les semaines ou toutes les deux semaines).
Une éd
augmentation attendue et modérée (< 2 fois) de la concentration sérique a été observée à l’ approche de l’ état d’ équilibre.
Toutefois, il n’ y a pas eu d’ accumulation inattendue après administration répétée.
Afin de déterminer avec précision la demi-vie terminale, une étude pharmacocinétique a été réalisée m
Dans cette étude, la demi-vie terminale moyenne (DS) était de 74 heures (DS = 27). e C
5.3
Données de sécurité précliniques
Dans toutes les études menées chez le rat et le chien, Nespo a entraîné une augmentation significative de l’ hémoglobine, de l’ hématocrite, de la numération érythrocytaire et des réticulocytes correspondant aux effets pharmacologiques attendus.
Les effets indésirables observés à de très hautes doses ont été considérés comme reliés à un effet pharmacologique majoré (diminution de la perfusion tissulaire due à une augmentation de la viscosité sanguine).
Ceux -ci incluent la myélofibrose et l’ hypertrophie splénique ainsi que l’ élargissement du complexe QRS à l’ électrocardiogramme chez les chiens mais aucun trouble du rythme ni de modifications de l’ intervalle QT n’ ont été observés.
12 L’ utilisation de Nespo n’ a pas permis de mettre en évidence une génotoxicité potentielle ni d’ effet sur la prolifération des cellules non hématologiques in vitro ou in vivo.
Lors des études de toxicité chronique, aucune réaction tumorigène ou mitogène inattendue n’ a été observée quel que soit le type de tissu.
Le potentiel carcinogène de la darbepoetin alfa n’ a pas été évalué lors des études animales à long terme.
Dans les études effectuées chez le rat et chez le lapin, aucun effet délétère cliniquement significatif sur la gestation, le développement embryo-foetal, la mise bas ou le développement postnatal n’ a pu être observé.
Le passage transplacentaire a été faible.
Aucune altération de la fertilité n’ a été détectée.
é ris
6.
DONNÉES PHARMACEUTIQUES
Liste des excipients
au Phosphate monosodique anhydre Phosphate disodique anhydre Chlorure de sodium Polysorbate 80
s Eau pour préparations injectables
Incompatibilités
En l’ absence d’ études d’ incompatibilités, Nespo ne doit pas être mélangé ou administré par perfusion st intraveineuse en association avec d'autres médicaments. 'e
Durée de conservation
2 ans.
Précautions particulières de conservation en
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Conserver la seringue préremplie dans son emballage d’ origine pour la protéger de la lumière. am
Pour l’ usage ambulatoire, Nespo peut être sorti de ces conditions de conservation une seule fois, pendant une période unique maximale de 7 jours à température ambiante (jusqu’ à 25ºC). ic
Lorsque la seringue a été sortie du réfrigérateur et a atteint la température ambiante (jusqu’ à 25°C) elle doit être utilisée dans les 7 jours ou jetée. éd
Nature et contenu de l’ emballage extérieur
Emballage contenant une ou quatre seringues préremplies, de Nespo 10 µg, solution injectable de 0,4 ml (25 µg/ ml). e
C
Les seringues préremplies sont en verre de type 1 avec des aiguilles en acier inoxydable 27G.
Le capuchon de protection de la seringue préremplie contient du caoutchouc naturel (un dérivé du latex) Voir rubrique 4.4.
Toutes les présentations peuvent ne pas être commercialisées.
Précautions particulières d’ élimination
Nespo est une solution stérile mais sans conservateur.
Ne pas administrer plus d’ une dose par seringue.
Tout produit restant dans la seringue préremplie doit être jeté.
Avant administration, la solution de Nespo doit être inspectée visuellement pour détecter la présence de particules visibles.
Seules les solutions incolores, limpides ou légèrement opalescentes peuvent être injectées.
Ne pas agiter.
Laisser la seringue préremplie atteindre la température ambiante avant injection.
é Alterner les sites d’ injection et injecter lentement afin d’ éviter une gêne au point d’ injection.
ris Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
to
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
au Dompé Biotec S. p. A.
Via San Martino 12 I-20122 Milano
8.
NUMÉRO(S) D’ AUTORISATION DE
EU/ 1/ 01/ 184/ 001 (1 seringue préremplie sous plaquette thermoformée) EU/ 1/ 01/ 184/ 002 (4 seringues préremplies sous plaquette thermoformée) EU/ 1/ 01/ 184/ 033 (1 seringue préremplie non conditionnée sous plaquette thermoformée) 'e tn
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION en
Date de première autorisation 8 Juin 2001.
Date du dernier renouvellement:
19 Mai 2006 am
10.
DE MISE À JOUR DU TEXTE ic
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/ m e C
14
1.
DÉNOMINATION DU MÉDICAMENT
15 microgrammes, solution injectable en seringue préremplie.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque seringue préremplie contient 15 microgrammes de darbepoetin alfa dans 0,375 ml (40 µg/ ml).
La darbepoetin alfa est produite sur des cellules Ovariennes de Hamster Chinois (CHO-K1) par la
é technique de l’ ADN recombinant.
3.
FORME PHARMACEUTIQUE
(injectable).
4.
DONNÉES CLINIQUES
Indications thérapeutiques
Traitement de l’ anémie symptomatique chez des patients adultes atteints de pathologies malignes non myéloïdes et recevant une chimiothérapie. tn
4.2
Le traitement par Nespo doit être instauré par des médecins ayant l’ expérience des indications mentionnées ci-dessus. am
Nespo est présenté en seringue préremplie prête à l’ injection.
Les instructions pour l’ utilisation, la manipulation et l’ élimination sont données au paragraphe 6.6. ic
Traitement de l’ anémie symptomatique chez les adultes et les enfants présentant une insuffisance rénale chronique éd
Les symptômes et les conséquences de l’ anémie peuvent varier en fonction de l’ âge, du sexe et de l’ ensemble du tableau clinique; il est nécessaire qu’ un médecin procède à une évaluation de la m
maladie et de son évolution.
Nespo peut être administré par voie sous cutanée ou intraveineuse afin d’ augmenter l’ hémoglobinémie à la valeur maximale de 12 g/ dl (7,5 mmol/ l).
La voie sous-cutanée est à priviliégier chez les patients e
C
En raison des variabilités intra-individuelles, on peut observer des concentrations ponctuelles d’ hémoglobine en dessous et au dessus des valeurs recherchées.
La variabilité du taux d’ hémoglobine devra être contrôlée en ajustant la posologie, par rapport au taux cible d’ hémoglobine compris entre 10 (6,2 mmol/ l) et 12 g/ dl (7,5 mmol/ l).
Le maintien d’ un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité; des recommandations pour l’ ajustement posologique lorsque le taux d’ hémoglobine dépasse 12 g/ dl sont détaillées ci-après.
Il faut éviter une augmentation du taux d'hémoglobine supérieure à 2 g/ dl (1,25 mmol/ l) sur une période de 4 semaines.
Si cela survient, la posologique doit être ajustée.
15 Le traitement avec Nespo est divisé en deux phases – phase correctrice et phase d’ entretien.
Les modalités de traitement sont présentées séparément pour les adultes et les enfants.
Le traitement des enfants de moins de 1 an n’ a pas été étudié:
Adultes insuffisants rénaux chroniques
Phase correctrice
La dose initiale est de 0,45 µg/ kg de poids corporel, administrée par voie sous-cutanée ou intraveineuse, en une injection unique hebdomadaire.
Chez les patients non dialysés, une dose initiale
é de 0,75 µg/ kg peut être administrée par voie sous-cutanée, en une injection unique une fois toutes les
ris deux semaines.
La posologie ne doit pas être augmentée plus d'une fois toutes les quatre semaines.
to Si l'augmentation du taux d'hémoglobine est supérieure à 2 g/ dl (1,25 mmol/ l) sur une période de
Si le taux d'hémoglobine est supérieur à 12 g/ dl (7,5 mmol/ l), une diminution de dose devra être envisagée.
Si après cette réduction de dose, le taux d’ hémoglobine augmente
u commence à diminuer.
Le traitement sera alors repris à une dose de 25% inférieure à la dose précédente.
pl Le taux d'hémoglobine doit être mesuré une fois par semaine ou toutes les deux semaines jusqu'à ce st qu'il se soit stabilisé.
Ensuite, le taux d'hémoglobine peut être mesuré à des intervalles plus longs. 'e Phase d' entretien
Pendant la phase d’ entretien, Nespo peut continuer à être administré en une injection unique tn
hebdomadaire ou une injection une fois toutes les deux semaines.
Chez les patients non dialysés, une fois le en
La dose administrée doit être évaluée de façon à am
maintenir le taux d’ hémoglobine cible.
Si une adaptation de dose est nécessaire pour maintenir l'hémoglobine au taux souhaité, il est ic
recommandé d’ augmenter ou de diminuer la dose d’ environ 25% par rapport à la dose précédente. éd
Si le taux d’ hémoglobine augmente de plus de 2 g/ dl (1,25 mmol/ l) sur une période de 4 semaines, réduire la dose d’ environ 25% en fonction de l’ importance de cette augmentation.
Si le m
taux d’ hémoglobine continue à augmenter, la dose devra être réduite d’ environ 25%.
Le traitement e
C
Les patients devront être étroitement surveillés afin de s’ assurer que la dose minimale adéquate de Nespo est utilisée pour contrôler les symptômes de l’ anémie.
Pendant la phase d'entretien, la posologie ne doit pas être modifiée plus d'une fois toutes les deux semaines.
16 Lorsque la voie d'administration est modifiée, il faut utiliser la même dose et contrôler le taux d'hémoglobine une fois par semaine ou toutes les deux semaines, de façon à adapter la dose pour maintenir le taux souhaité.
Les essais cliniques ont démontré que les patients adultes recevant de la r-HuEPO une, deux ou trois fois par semaine peuvent bénéficier d’ une administration de Nespo une fois par semaine ou une fois toutes les 2 semaines.
La dose initiale hebdomadaire de Nespo (µg/ semaine) peut être calculée en divisant la dose totale hebdomadaire de r-HuEPO (UI/ semaine) par 200.
La dose initiale de Nespo administrée toutes les 2 semaines (µg/ 2 semaines) peut être calculée en divisant par 200 la dose totale de r-HuEPO administrée sur une période de 2 semaines.
En raison des variabilités individuelles, la
Lors de la
ris substitution de la r-HuEPO par Nespo, le taux d’ hémoglobine doit être surveillé une fois par semaine ou toutes les deux semaines et la même voie d’ administration doit être utilisée.
to Enfants insuffisants rénaux chroniques
au Phase correctrice
Chez les patients non
s dialysés, une dose initiale de 0,75 µg/ kg peut être administrée par voie sous-cutanée, en une injection
u unique une fois toutes les deux semaines.
La
Si le taux d'hémoglobine est supérieur à 12 g/ dl (7,5 mmol/ l), une diminution de dose 'e
devra être envisagée.
Si le taux d’ hémoglobine continue à augmenter, la dose devra être réduite d’ environ 25%.
Si après cette réduction de dose, le taux d’ hémoglobine augmente toujours, tn
Le taux d'hémoglobine doit être mesuré une fois par semaine ou toutes les deux semaines jusqu'à ce qu'il se soit stabilisé.
Ensuite, le taux d'hémoglobine peut être mesuré à des intervalles plus importants. am
Il n’ existe pas de recommandations pour la correction du taux d’ hémoglobine chez l’ enfant de 1 à 10 ans. ic
Phase d’ entretien éd
Chez les enfants à partir de 11 ans, pendant la phase d’ entretien, Nespo peut continuer à être administré en une injection unique hebdomadaire ou une injection une fois toutes les deux semaines. m
Les patients dialysés traités par une injection de Nespo toutes les 2 semaines devront recevoir une dose initiale de Nespo équivalente au double de la dose hebdomadaire préalablement administrée.
Chez les patients non dialysés, dès que le taux d’ hémoglobine cible est atteint par l’ administration d’ une dose e
C
Chez les patients âgés de 1 à 18 ans, les données cliniques disponibles chez l’ enfant ont démontré que les patients recevant de la r-HuEPO deux ou trois fois par semaine pouvaient bénéficier d’ une administration de Nespo une fois par semaine, et que ceux recevant de la r-HuEPO une fois par semaine pouvaient bénéficier d’ une administration de Nespo une fois toutes les deux semaines.
La dose initiale hebdomadaire de Nespo (µg/ semaine) en pédiatrie peut être calculée en divisant la dose totale hebdomadaire de r-HuEPO (UI/ semaine) par 240.
Lors de la
17 substitution de la r-HuEPO par Nespo, le taux d’ hémoglobine doit être surveillé une fois par semaine ou toutes les deux semaines et la même voie d’ administration doit être utilisée.
La dose administrée doit être évaluée périodiquement de façon à maintenir le taux d’ hémoglobine cible.
Si une adaptation de dose est nécessaire pour maintenir l'hémoglobine au taux souhaité, il est recommandé d’ augmenter ou de diminuer la dose d’ environ 25% par rapport à la dose précédente.
Si le taux d’ hémoglobine augmente de plus de 2 g/ dl (1,25 mmol/ l) en 4 semaines, réduire la dose
Si le taux d'hémoglobine est
Si le taux d’ hémoglobine continue à augmenter, la dose devra être réduite d’ environ 25%.
Si après cette réduction de dose, le taux d’ hémoglobine augmente toujours, l’ administration devra être
to temporairement suspendue jusqu’ à que le taux d’ hémoglobine commence à diminuer.
Le traitement sera alors repris à une dose de 25% inférieure à la dose précédente.
au Les patients devront être étroitement surveillés afin de s’ assurer que la dose minimale adéquate de Nespo est utilisée pour contrôler les symptômes de l’ anémie.
u contrôlé une fois par semaine ou toutes les deux semaines.
Pendant la phase d'entretien, la posologie ne doit pas être modifiée plus d'une fois toutes les deux semaines.
pl Lorsque la voie d'administration est modifiée, il faut utiliser la même dose et contrôler le taux st d'hémoglobine une fois par semaine ou toutes les deux semaines, de façon à adapter la dose pour maintenir le taux d’ hémoglobine souhaité. 'e
Traitement de l’ anémie symptomatique induite par la chimiothérapie chez les patients cancéreux tn
Nespo doit être administré par voie sous-cutanée à des patients présentant une anémie (par ex. taux d’ hémoglobine ≤ 10 g/ dl (6,2 mmol/ l)) afin d’ atteindre un taux d’ hémoglobine ne dépassant pas en
12 g/ dl (7,5 mmol/ l).
Les symptômes et les conséquences de l’ anémie peuvent varier en fonction de l’ âge, du sexe et de l’ ensemble du tableau clinique; il est nécessaire qu’ un médecin procède à une évaluation de la maladie et de son évolution. am
En raison des variabilités intra-individuelles, on peut observer des concentrations ponctuelles d’ hémoglobine en dessous et au dessus des valeurs recherchées.
La variabilité du taux d’ hémoglobine devra être contrôlée en ajustant la posologie par rapport au taux cible d’ hémoglobine compris entre 10 ic
(6,2 mmol/ l) et 12 g/ dl (7,5 mmol/ l).
Le maintien, d’ un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité; des recommandations pour l’ ajustement posologique lorsque le taux éd
d’ hémoglobine dépasse 12 g/ dl sont détaillées ci-après.
La dose initiale recommandée est de 500 µg (6,75 µg/ kg de poids corporel), administrée une fois m
toutes les trois semaines, ou de 2,25 µg/ kg de poids corporel administrée une fois par semaine.
Si la réponse clinique (fatigue, taux d’ hémoglobine) n’ est pas satisfaisante après neuf semaines de traitement, la poursuite du traitement peut s’ avérer inefficace. e
Le traitement par Nespo doit être interrompu environ quatre semaines après la fin de la C
Une fois l’ objectif thérapeutique individuel atteint, la dose doit être réduite de 25 à 50% afin de s’ assurer que la dose minimale adéquate de Nespo est utilisée pour maintenir le taux d’ hémoglobine permettant de contrôler les symptômes de l’ anémie.
Le choix d’ une dose de 500 µg, 300 µg ou 150 µg doit être envisagé.
18 Les patients doivent être étroitement surveillés.
Si le taux d’ hémoglobine dépasse 12 g/ dl (7,5 mmol/ l), la dose devra être réduite d’ environ 25 à 50%.
Le traitement par Nespo devra être temporairement arrêté si le taux d’ hémoglobine dépasse 13 g/ dl (8,1 mmol/ l).
Le traitement sera repris à une dose d’ environ 25% inférieure à la dose précédente, lorsque le taux d’ hémoglobine sera redescendu à 12 g/ dl (7,5 mmol/ l) ou moins.
Si le taux d’ hémoglobine augmente de plus de 2 g/ dl (1,25 mmol/ l) sur une période de quatre semaines, la dose devra être réduite de 25 à 50%.
é
Contre-indications
ris Hypersensibilité connue à la darbepoetin alfa, à la r-HuEPO ou à l’ un des excipients.
Hypertension artérielle mal contrôlée.
to
Mises en garde spéciales et précautions d’ emploi
au Généralités
La pression artérielle doit être surveillée chez tous les patients, en particulier pendant la phase
u place de mesures appropriées, le taux d’ hémoglobine peut être réduit en diminuant la posologie ou en espaçant les injections de Nespo (se reporter au paragraphe 4.2).
pl Afin d’ assurer une érythropoïèse efficace, le statut martial doit être contrôlé chez tous les patients, st avant et pendant le traitement, une supplémentation en fer peut être nécessaire.
L’ absence de réponse au traitement par Nespo doit conduire rapidement à en rechercher les causes. 'e
Une carence en fer, en acide folique ou en vitamine B12 diminue l'efficacité des agents stimulant l’ érythropoïèse et doit alors être corrigée.
ou traumatiques, une perte de sang occulte, une hémolyse, une intoxication grave par l'aluminium, une maladie hématologique sous-jacente ou une myélofibrose peuvent aussi altérer la réponse érythropoïétique.
La numération des réticulocytes est un élément d’ évaluation de l’ activité médullaire. en
Si les causes habituelles d’ une absence de réponse ont été exclues, et si le patient présente une réticulopénie, un examen de la moelle osseuse doit être envisagé.
Si la biopsie de moelle osseuse est compatible avec une érythroblastopénie, une recherche d’ anticorps anti-érythropoïétine devra être am
effectuée.
Des cas d’ érythroblastopénie dus à des anticorps neutralisants dirigés contre l’ érythropoïétine, ont été ic
rapportés avec les érythropoïétines recombinantes, incluant la darbepoetin alfa. Cela a principalement été rapporté chez des patients présentant une insuffisance rénale chronique et traités par voie sous- éd
cutanée. -Ces anticorps neutralisants présentent une réaction croisée avec les autres érythropoïétines et un traitement relais par la darbepoetin alfa ne doit pas être instauré chez un patient pour lequel la présence d'anticorps neutralisants est suspectée ou confirmée (voir rubrique 4.8). m
L’ existence d’ une pathologie hépatique évolutive était un critère d’ exclusion de toutes les études avec Nespo.
Par conséquent, aucune donnée n’ est disponible chez des patients présentant une insuffisance e
C
Nespo doit être également utilisé avec précaution chez les patients atteints d’ anémie falciforme ou d’ épilepsie.
Un usage détourné de Nespo chez des sujets sains peut entraîner une augmentation excessive de l’ hématocrite.
Ceci peut être associé à des complications cardiovasculaires mettant en jeu le pronostic vital.
19 Le capuchon de protection de la seringue préremplie contient du caoutchouc naturel (un dérivé du latex) qui peut provoquer des réactions allergiques.
Chez les patients présentant une insuffisance rénale chronique, le taux d’ hémoglobine durant la phase d’ entretien ne doit pas dépasser la limite supérieure du taux cible d’ hémoglobine recommandé à la rubrique 4.2.
Au cours d’ études cliniques, une augmentation du nombre de décès, des évènements cardiovasculaires graves et de thrombose vasculaire au point d’ accès a été observée lorsque des agents stimulant l’ érythropoïèse (ASEs) étaient administrés dans le but d’ atteindre des taux cibles d’ hémoglobine supérieurs à 12 g/ dl (7,5 mmol/ l).
é Des essais cliniques contrôlés n’ ont pas démontré de bénéfices significatifs attribuables à
ris l’ administration des érythropoïétines, lorsque les taux d’ hémoglobines étaient augmentés au delà des valeurs permettant de contrôler les symptômes de l’ anémie et d’ éviter le recours aux transfusions sanguines.
to Nespo devra être utilisé avec précaution chez les patients atteints d'épilepsie.
Des convulsions ont été
au rapportées chez des patients traités par Nespo.
Patients insuffisants rénaux chroniques
u inférieur à 100 µg/ l ou dont la saturation de la transferrine est inférieure à 20%.
pl Chez les patients insuffisants rénaux chroniques présentant des manifestations cliniques d'ischémie myocardique ou d'insuffisance cardiaque congestive, le taux d'hémoglobine à atteindre doit être st déterminé individuellement.
Chez ces patients une limite supérieure de 12 g/ dl (7,5 mmol/ l) est souhaitable, sauf si une symptomatologie sévère (ex.: angor) impose une autre approche. 'e
La kaliémie devra être surveillée régulièrement durant le traitement par Nespo.
Une élévation du taux de potassium a été rapportée chez quelques patients traités par Nespo, bien que le lien de causalité n'ait tn
En cas de taux élevé ou d'augmentation de la kaliémie, il faut envisager l'arrêt de l'administration de Nespo jusqu'à normalisation de la kaliémie. en
Patients cancéreux am
Effet sur la croissance tumorale
Les érythropoïétines sont des facteurs de croissance qui stimulent essentiellement la production des globules rouges.
Des récepteurs à l’ érythropoïétine seraient exprimés à la surface de différents types ic
Comme tout facteur de croissance, les érythropoïétines seraient susceptibles de stimuler la croissance des tumeurs..
Dans plusieurs études contrôlées au cours desquelles des éd
érythropoïétines ont été administrées, il n’ a pas été observé une amélioration de la survie globale ou une diminution du risque de progression tumorale chez les patients atteints d’ une anémie associée à un cancer. m
Au cours d’ études cliniques contrôlées, l’ utilisation de Nespo et d’ autres agents stimulant l’ érythropoïèse (ASEs) ont montré: e
• un racourcissement du temps jusqu’ à progression tumorale chez les patients atteints d’ un cancer C
de la tête et du cou à un stade avancé et recevant une radiothérapie, lorsque les ASEs étaient administrés dans le but d’ atteindre des taux cibles d’ hémoglobine supérieurs à 14 g/ dl (8,7 mmol/ l).
Les ASEs ne sont pas indiqués pour une utilisation dans cette population de patients.
20 métastatique recevant une chimiothérapie, lorsque les ASEs étaient administrés dans le but d’ atteindre des taux cibles d’ hémoglobine compris entre 12 et 14 g/ dl (7,5-8,7 mmol/ l)
Les ASEs ne sont pas indiqués pour une utilisation dans cette population de patients
é le traitement privilégié de l’ anémie des patients cancéreux.
La décision d’ administrer des érythropoïétines recombinantes doit être déterminée sur une évaluation du rapport bénéfice/ risque
ris prenant en compte l’ avis du patient dans son contexte clinique spécifique.
Les facteurs à considérer dans cette évaluation doivent inclure le type de tumeur et son stade, le degré de l’ anémie, l’ espérance de vie, l’ environnement dans lequel le patient est traité et la préférence du patient (voir rubrique 5.1).
au solides ou de pathologies malignes lymphoprolifératives, respecter strictement l’ adaptation posologique décrite au paragraphe 4.2, afin de minimiser les risques éventuels d’ évènements thromboemboliques.
Le nombre de plaquettes et le taux d’ hémoglobine doivent également être surveillés à intervalles réguliers.
s u
Interactions avec d’ autres médicaments et autres formes d’ interactions
pl Les résultats cliniques disponibles à ce jour n’ ont pas mis en évidence d’ interaction entre Nespo et d’ autres substances.
Cependant, il y a un risque potentiel d’ interaction médicamenteuse avec les st médicaments ayant une forte affinité de liaison avec les globules rouges comme la ciclosporine et le tacrolimus.
Si la darbepoetin alfa est administrée en même temps que l’ un de ces produits, leurs taux 'e sanguins devront être surveillés et un ajustement de leur posologie devra être effectué en fonction de l’ augmentation du taux d’ hémoglobine. tn
4.6
Grossesse et allaitement en
Aucune donnée clinique n’ est disponible chez la femme enceinte.
la mise bas ou le développement postnatal.
Des mesures de prudence sont requises en cas de prescription chez la femme enceinte. ic
Comme il n’ y a pas d’ expérience clinique chez la femme en période d’ allaitement, il est recommandé de ne pas administrer Nespo chez la femme qui allaite.
indiqué, l’ allaitement devra être interrompu.
Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Aucun effet sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ a été observé avec Nespo. e C
4.8
Généralités
Des cas de réactions allergiques graves comprenant réactions anaphylactiques, oedème de Quincke, dyspnée, rash cutané et urticaire ont été rapportés avec la darbepoetin alfa.
Expérience issue des essais cliniques
21 Patients insuffisants rénaux chroniques
Les données sont issues d'études contrôlées incluant 1357 patients, 766 traités par Nespo et 591 traités par la r-HuEPO.
Dans le groupe de patients traités par Nespo, 83% ont été dialysés et 17% n’ ont pas été dialysés.
Une douleur au point d'injection a été rapportée comme attribuable au traitement dans les études où Nespo a été administré par voie sous-cutanée.
Cette observation a été plus fréquente qu'avec la r-HuEPO.
La gêne au point d'injection était généralement légère et transitoire et survenait le plus souvent après la première injection.
Classification MedDRA par système organe
Incidence chez les patients
Effets indésirables
Troubles Cardiaques
Très Fréquent (≥ 1/ 10)
Hypertension artérielle
Affections de la peau et du tissu sous-cutané
Fréquent (≥ 1/ 100 à < 1/ 10)
Rash/ Erythème
Troubles vasculaires
Peu fréquent (≥ 1/ 1,000 à
Évènements thrombo-emboliques
Troubles généraux et anomalies au site d’ administration Patients cancéreux
st
Fréquent (≥ 1/ 100 à ≤ 1/ 10)
Douleur au point d' injection
'e
Les effets indésirables ont été déterminés sur la base du regroupement des données de sept études randomisées, en double aveugle, contrôlées versus placebo avec un total de 2112 patients (1200 sous tn
Nespo et 912 sous placebo).
Les patients présentant une tumeur solide (par exemple cancer du poumon, du sein, du colon ou des ovaires) ou des hémopathies malignes lymphoïdes (par exemple lymphome, ou myélome multiple) ont été inclus dans ces études cliniques. en
L'incidence des effets indésirables considérés comme étant reliés au traitement par Nespo dans les études cliniques contrôlées est: am
MEDRA Système organe classe
Incidence
Effets indésirables
Affections de la peau et du tissu ic
Fréquent (≥ 1/ 100 à < 1/ 10)
Rash/ Erythème
Affections vasculaires
Fréquent (≥ 1/ 100 à < 1/ 10)
compris embolie pulmonaire m
Troubles généraux et anomalies au site d’ administration
Très Fréquent (≥ 1/ 10)
Fréquent (≥ 1/ 100 à < 1/ 10)
Douleur au point d’ injection
Expérience après commercialisation C
Les effets indésirables suivants ont été rapportés après la commercialisation de Nespo:
• Erythroblastopénie.
Des cas isolés d’ érythroblastopénie dus à des anticorps neutralisants dirigés contre l’ érythropoïétine, ont été rapportés principalement chez les patients traités par voie sous- cutanée pour une insuffisance rénale chronique. En cas d’ érythroblastopénie diagnostiquée, le traitement par Nespo doit être interrompu et les patients ne doivent pas être traités par une autre érythropoïétine recombinante (se reporter au paragraphe 4.4).
22 • Réactions allergiques, y compris réactions anaphylactiques, oedème de Quinck, rash cutané et urticaire.
• Convulsions.
Surdosage
La marge thérapeutique de Nespo est très large.
Même à des taux sériques très élevés aucun symptôme de surdosage n’ a été observé.
é ris En cas de polyglobulie, le traitement par Nespo devra être temporairement interrompu (voir rubrique 4.2).
Une saignée peut être réalisée en cas de nécessité clinique.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
Propriétés pharmacodynamiques
Antianémique – Code ATC:
B03XA02.
s u L'érythropoïétine humaine est une hormone glycoprotéique endogène; elle constitue le principal régulateur de l'érythropoïèse par son interaction spécifique avec le récepteur de l’ érythropoïétine sur
pl les cellules souches de la lignée érythrocytaire de la moelle osseuse.
L'érythropoïétine est sécrétée et régulée principalement par le rein en réponse à des modifications de l'oxygénation tissulaire.
Chez les st patients insuffisants rénaux chroniques, la production de l’ érythropoïétine endogène est altérée et la cause principale de leur anémie est une déficience en érythropoïétine.
Chez les patients cancéreux recevant une chimiothérapie, l’ étiologie de l’ anémie est multifactorielle.
Chez ces patients, un déficit 'e
en érythropoïétine et une diminution de la réponse des cellules souches de la lignée érythrocytaire à l’ érythropoïétine endogène contribuent tous deux significativement à leur anémie. tn
La darbepoetin alfa stimule l'érythropoïèse selon le même mécanisme que celui de l'hormone endogène.
La darbepoetin alfa possède cinq chaînes N-glucidiques alors que l'hormone endogène et en
Les résidus osidiques additionnels sont, d’ un point de vue moléculaire, indistincts de ceux de l’ hormone endogène.
En raison de sa plus grande teneur glucidique, la darbepoetin alfa a une demi-vie terminale plus longue am
que celle de la r-HuEPO et par conséquent une plus grande activité in vivo.
Malgré ces modifications moléculaires, la darbepoetin alfa conserve sa spécificité très étroite pour le récepteur de l’ érythropoïétine. ic
Patients cancéreux recevant une chimiothérapie éd
Lors d’ une étude prospective, randomisée, en double aveugle, contrôlée versus placebo, menée chez 314 patients atteints de cancer du poumon et recevant une chimiothérapie à base de sels de platine, une m
réduction significative des besoins transfusionnels a été observée (p < 0,001).
C
La tolérance et l’ efficacité de Nespo, administré une fois toutes les trois semaines, mesurée par la réduction des besoins transfusionnels chez des patients traités par chimiothérapie, ont été évaluées au cours d’ un essai international randomisé mené en double aveugle.
Cette étude a été réalisée chez 705 patients anémiés atteints de pathologies malignes non myéloïdes et traités par plusieurs cycles de chimiothérapie.
Les patients ont été randomisés pour recevoir Nespo, soit à la dose de 500 µg une fois toutes les trois semaines, soit à la dose hebdomadaire de 2,25 µg / kg.
23 réduction dans le groupe administration une fois toutes les trois semaines et à 1,35 µg/ kg dans le groupe administration hebdomadaire) lorsque l’ augmentation du taux d’ hémoglobine a été supérieure à 1g/ dl sur une période de 14 jours.
Dans le groupe administration une fois toutes les trois semaines, 72% des patients ont nécessité une réduction de dose.
Dans le groupe administration hebdomadaire, une réduction de dose a été nécessaire chez 75% des patients.
Cette étude montre que l’ administration d’ une dose de 500 µg une fois toutes les trois semaines est comparable à une administration hebdomadaire en ce qui concerne l’ incidence des patients ayant reçu au moins une transfusion de la semaine 5 à la fin du traitement.
Lors d’ une étude prospective, randomisée, en double aveugle, contrôlée versus placebo, menée chez
é 344 patients atteints de pathologies malignes lymphoprolifératives, présentant une anémie et recevant
ris une chimiothérapie, une réduction significative des besoins transfusionnels ainsi qu’ une amélioration significative de l’ augmentation du taux d’ hémoglobine ont été observées (p < 0,001).
to anticancéreuse (FACT-fatigue), a également été observée.
Des récepteurs à l’ érythropoïétine seraient exprimés à la surface de différents types de cellules tumorales.
s La survie et la progression tumorale ont été étudiées dans 5 essais contrôlés incluant 2833 patients.
u Quatre de ces essais étaient des études conduites en double aveugle, contrôlées versus placebo, et la cinquième était une étude conduite en ouvert.
pl chimiothérapie.
Le taux cible d’ hémoglobine dans deux études était supérieur à 13 g/ dl; dans les 3 autres études, ce taux cible était de 12-14 g/ dl.
Dans l’ étude conduite en ouvert, aucune différence sur st la survie globale n’ a été observée entre les patients traités par érythropoïétine humaine recombinante et le groupe contrôle.
Ces études ont montré une 'e
surmortalité inexpliquée et constante, statistiquement significative, chez les patients atteints d’ anémie associée à différents types de cancers fréquents, traités par érythropoïétine humaine recombinante, par tn
Ces résultats sur la survie globale n’ ont pas pu être expliqués de façon satisfaisante par des différences d’ incidence de survenue de thromboses et de leurs complications associées, entre les patients recevant une érythropoïétine humaine recombinante et ceux des groupes en
Une revue systématique a également été conduite, incluant plus de 9000 patients ayant participé à 57 am
Une méta-analyse des données de survie globale a estimé le risque relatif à 1,08 en faveur des groupes contrôles ([IC 95% :0,99; 1,18], 42 essais et 8167 patients). ic
Une augmentation du risque relatif d’ évènements thromboemboliques (RR:
1,67, [IC 95% :1,35; 2,06], 35 essais et 6769 patients) a été observée chez les patients traités par érythropoïétine humaine éd
recombinante.
Les conséquences de ces résultats, quant à l’ administration d’ érythropoïétine humaine recombinante chez m
les patients atteints de cancer, traités par chimiothérapie, afin d’ atteindre des taux cibles d’ hémoglobine inférieurs à 13 g/ dl sont mal définies, car peu de patients répondant à ces caractéristiques ont été inclus dans les données analysées. e C
5.2
Propriétés pharmacocinétiques
En raison de sa plus grande teneur glucidique, la concentration de darbepoetin alfa dans le sang circulant reste supérieure à la concentration minimale nécessaire à l’ érythropoïèse, pendant une durée plus longue que celle de la dose molaire équivalente de r-HuEPO, permettant ainsi une administration moins fréquente de la darbepoetin alfa afin d’ obtenir une même activité biologique.
24 Patients insuffisants rénaux chroniques
Les propriétés pharmacocinétiques de la darbepoetin alfa ont fait l'objet d'études cliniques chez des patients insuffisants rénaux chroniques après administration intraveineuse et sous-cutanée.
La demi- vie d’ élimination terminale de la darbepoetin alfa est d'environ 21 heures (Déviation Standard (DS) = 7,5) par voie intraveineuse.
La clairance de la darbepoetin alfa est de 1,9 ml/ h/ kg (DS = 0,56) et le volume de distribution (Vd) est approximativement égal au volume plasmatique (50 ml/ kg).
La biodisponibilité est d'environ 37% par voie sous-cutanée.
Après une administration sous-cutanée mensuelle d’ une dose de darbepoetin alfa allant de 0,6 à 2,1 µg/ kg, la demi-vie terminale est de 73 heures (DS = 24).
La demi-vie terminale prolongée de la darbepoetin alfa administrée par voie sous-
ris pharmacocinétiques d’ absorption de la voie sous cutanée.
Les études précliniques ont montré une clairance rénale minimale (jusqu'à 2% de la clairance totale) qui n’ affecte pas la demi-vie sérique.
to Les données provenant de 809 patients, ayant reçu Nespo dans les études cliniques européennes, ont
au été analysées afin d’ évaluer la dose requise pour maintenir le taux d’ hémoglobine; aucune différence n’ a été observée entre les doses moyennes hebdomadaires administrées par voie intraveineuse ou sous- cutanée.
s u L’ évaluation des propriétés pharmacocinétiques de la darbepoetin alfa chez des enfants (3 à 16 ans) insuffisants rénaux chroniques, dialysés ou non, après une administration unique par voie sous-cutanée
Après administration 'e
intraveineuse, une différence d’ environ 25% a été observée concernant l’ aire sous la courbe du temps 0 à l’ infini (AUC[0-∞]) entre l’ enfant et l’ adulte; toutefois, cette différence était moins de deux fois tn
inférieure à l’ AUC (0-∞) observée chez l’ enfant.
L’ AUC (0-∞) chez les adultes et les enfants insuffisants rénaux chroniques a été similaire après administration sous-cutanée, il en a été de même pour la demi-vie après une administration sous-cutanée ou intraveineuse. en
Patients cancéreux recevant une chimiothérapie am
Après l’ administration sous-cutanée d’ une dose de 2,25 µg/ kg de darbepoetin alfa à des patients adultes cancéreux, un pic moyen de concentration de 10,6 ng/ ml (DS = 5,9) a été atteint au temps moyen de 91 heures (DS = 19,7).
dose-linéaire pour une large échelle de doses (de 0,5 à 8 µg/ kg une fois par semaine et de 3 à 9 µg/ kg toutes les deux semaines).
Les paramètres pharmacocinétiques n’ ont pas changé après administrations éd
multiples pendant 12 semaines (administration toutes les semaines ou toutes les deux semaines).
Une augmentation attendue et modérée (< 2 fois) de la concentration sérique a été observée à l’ approche de l’ état d’ équilibre.
Toutefois, il n’ y a pas eu d’ accumulation inattendue après administration répétée. m
Dans cette étude, la demi-vie terminale e
C
5.3
Données de sécurité précliniques
Dans toutes les études menées chez le rat et le chien, Nespo a entraîné une augmentation significative de l’ hémoglobine, de l’ hématocrite, de la numération érythrocytaire et des réticulocytes correspondant aux effets pharmacologiques attendus.
Les effets indésirables observés à de très hautes doses ont été considérés comme reliés à un effet pharmacologique majoré (diminution de la perfusion tissulaire due à une augmentation de la viscosité sanguine).
Ceux -ci incluent la myélofibrose et l’ hypertrophie
25 splénique ainsi que l’ élargissement du complexe QRS à l’ électrocardiogramme chez les chiens mais aucun trouble du rythme ni de modifications de l’ intervalle QT n’ ont été observés.
L’ utilisation de Nespo n’ a pas permis de mettre en évidence une génotoxicité potentielle ni d’ effet sur la prolifération des cellules non hématologiques in vitro ou in vivo.
Lors des études de toxicité chronique, aucune réaction tumorigène ou mitogène inattendue n’ a été observée quel que soit le type de tissu.
Le potentiel carcinogène de la darbepoetin alfa n’ a pas été évalué lors des études animales à long terme.
Dans les études effectuées chez le rat et chez le lapin, aucun effet délétère cliniquement significatif sur
é la gestation, le développement embryo-foetal, la mise bas ou le développement postnatal n’ a pu être
Le passage transplacentaire a été faible.
Aucune altération de la fertilité n’ a été détectée.
6.
Liste des excipients
Phosphate monosodique anhydre Phosphate disodique anhydre
s Chlorure de sodium
u Polysorbate 80 Eau pour préparations injectables
Incompatibilités
En l’ absence d’ études d’ incompatibilités, Nespo ne doit pas être mélangé ou administré par perfusion intraveineuse en association avec d'autres médicaments. 'e tn
Durée de conservation
2 ans.
Précautions particulières de conservation
A conserver au réfrigérateur (entre 2ºC et 8ºC) am
Ne pas congeler.
Conserver la seringue préremplie dans son emballage d’ origine pour la protéger de la lumière. ic
Pour l’ usage ambulatoire, Nespo peut être sorti de ces conditions de conservation une seule fois, pendant une période unique maximale de 7 jours à température ambiante (jusqu’ à 25ºC). éd
Lorsque la seringue a été sortie du réfrigérateur et a atteint la température ambiante (jusqu’ à 25°C) elle doit être utilisée dans les 7 jours ou jetée.
6.5 Nature et contenu de l’ emballage extérieur m
Emballagecontenant une ou quatre seringues préremplies, de Nespo 15 µg, solution injectable de 0,375 ml (40 µg/ ml). e
Les seringues peuvent être présentées sous plaquette thermoformée (boîte de 1 et 4 seringues) ou sans C
plaquette thermoformée (boîte de 1seringue uniquement).
Les seringues préremplies sont en verre de type 1 avec des aiguilles en acier inoxydable 27G.
Le capuchon de protection de la seringue préremplie contient du caoutchouc naturel (un dérivé du latex) Voir rubrique 4.4.
Toutes les présentations peuvent ne pas être commercialisées.
Précautions particulières d’ élimination
Nespo est une solution stérile mais sans conservateur.
Ne pas administrer plus d’ une dose par seringue.
Tout produit restant dans la seringue préremplie doit être jeté.
Avant administration, la solution Nespo doit être inspectée visuellement pour détecter la présence de particules visibles.
Seules les solutions incolores, limpides ou légèrement opalescentes peuvent être injectées.
Ne pas agiter.
Laisser la seringue préremplie atteindre la température ambiante avant injection.
é ris Alterner les sites d’ injection et injecter lentement afin d’ éviter une gêne au point d’ injection.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
to au
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Biotec S. p. A.
Via San Martino 12
8.
NUMÉRO(S) D’ AUTORISATION DE
EU/ 1/ 01/ 184/ 003 (1 seringue préremplie sous plaquette thermoformée) EU/ 1/ 01/ 184/ 004 (4 seringues préremplies sous plaquette thermoformée) 'e
EU/ 1/ 01/ 184/ 034 (1 seringue préremplie non conditionnée sous plaquette thermoformée) tn
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE en
Date de première autorisation:
8 Juin 2001.
Date du dernier renouvellement:
19 Mai 2006 am
10.
DE MISE À JOUR DU TEXTE ic
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/ m e C
1.
DÉNOMINATION DU MÉDICAMENT
20 microgrammes, solution injectable en seringue préremplie.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque seringue préremplie contient 20 microgrammes de darbepoetin alfa dans 0,5 ml (40 µg/ ml).
La darbepoetin alfa est produite sur des cellules Ovariennes de Hamster Chinois (CHO-K1) par la
é technique de l’ ADN recombinant.
3.
FORME PHARMACEUTIQUE
(injectable).
4.
DONNÉES CLINIQUES
Indications thérapeutiques
Traitement de l’ anémie symptomatique liée à l’ insuffisance rénale chronique (IRC) chez l’ adulte et st l’ enfant.
4.2
Posologie et mode d’ administration
Le traitement par Nespo doit être instauré par des médecins ayant l’ expérience des indications en
mentionnées ci-dessus.
Nespo est présenté en seringue préremplie prête à l’ injection.
manipulation et l’ élimination sont données au paragraphe 6.6.
Traitement de l’ anémie symptomatique chez les adultes et les enfants présentant une insuffisance ic
Les symptômes et les conséquences de l’ anémie peuvent varier en fonction de l’ âge, du sexe et de l’ ensemble du tableau clinique; il est nécessaire qu’ un médecin procède à une évaluation de la maladie et de son évolution. m
Nespo peut être administré par voie sous cutanée ou intraveineuse afin d’ augmenter l’ hémoglobinémie à la valeur maximale de 12 g/ dl (7,5 mmol/ l).
La voie sous-cutanée est à priviliégier chez les patients qui ne sont pas hémodialysés, afin de préserver les veines périphériques. e
d’ hémoglobine en dessous et au dessus des valeurs recherchées.
La variabilité du taux d’ hémoglobine devra être contrôlée en ajustant la posologie, par rapport au taux cible d’ hémoglobine compris entre 10 (6,2 mmol/ l) et 12 g/ dl (7,5 mmol/ l).
Le maintien d’ un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité; des recommandations pour l’ ajustement posologique lorsque le taux d’ hémoglobine dépasse 12 g/ dl sont détaillées ci-après.
Il faut éviter une augmentation du taux d'hémoglobine supérieure à 2 g/ dl (1,25 mmol/ l) sur une période de 4 semaines.
Si cela survient, la posologique doit être ajustée.
28 Le traitement avec Nespo est divisé en deux phases – phase correctrice et phase d’ entretien.
Les modalités de traitement sont présentées séparément pour les adultes et les enfants.
Le traitement des enfants de moins de 1 an n’ a pas été étudié:
Adultes insuffisants rénaux chroniques
Phase correctrice
La dose initiale est de 0,45 µg/ kg de poids corporel, administrée par voie sous-cutanée ou intraveineuse, en une injection unique hebdomadaire.
Chez les patients non dialysés, une dose initiale
é de 0,75 µg/ kg peut être administrée par voie sous-cutanée, en une injection unique une fois toutes les
ris deux semaines.
La posologie ne doit pas être augmentée plus d'une fois toutes les quatre semaines.
to Si l'augmentation du taux d'hémoglobine est supérieure à 2 g/ dl (1,25 mmol/ l) sur une période de
Si le taux d'hémoglobine est supérieur à 12 g/ dl (7,5 mmol/ l), une diminution de dose devra être envisagée.
Si après cette réduction de dose, le taux d’ hémoglobine augmente
u commence à diminuer.
Le traitement sera alors repris à une dose de 25% inférieure à la dose précédente.
pl Le taux d'hémoglobine doit être mesuré une fois par semaine ou toutes les deux semaines jusqu'à ce st qu'il se soit stabilisé.
Ensuite, le taux d'hémoglobine peut être mesuré à des intervalles plus longs. 'e Phase d' entretien
Pendant la phase d’ entretien, Nespo peut continuer à être administré en une injection unique tn
hebdomadaire ou une injection une fois toutes les deux semaines.
Chez les patients non dialysés, une fois le en
La dose administrée doit être évaluée de façon à am
maintenir le taux d’ hémoglobine cible.
Si une adaptation de dose est nécessaire pour maintenir l'hémoglobine au taux souhaité, il est ic
recommandé d’ augmenter ou de diminuer la dose d’ environ 25% par rapport à la dose précédente. éd
Si le taux d’ hémoglobine augmente de plus de 2 g/ dl (1,25 mmol/ l) sur une période de 4 semaines, réduire la dose d’ environ 25% en fonction de l’ importance de cette augmentation.
Si le m
taux d’ hémoglobine continue à augmenter, la dose devra être réduite d’ environ 25%.
Le traitement e
C
Les patients devront être étroitement surveillés afin de s’ assurer que la dose minimale adéquate de Nespo est utilisée pour contrôler les symptômes de l’ anémie.
Pendant la phase d'entretien, la posologie ne doit pas être modifiée plus d'une fois toutes les deux semaines.
29 Lorsque la voie d'administration est modifiée, il faut utiliser la même dose et contrôler le taux d'hémoglobine une fois par semaine ou toutes les deux semaines, de façon à adapter la dose pour maintenir le taux souhaité.
Les essais cliniques ont démontré que les patients adultes recevant de la r-HuEPO une, deux ou trois fois par semaine peuvent bénéficier d’ une administration de Nespo une fois par semaine ou une fois toutes les 2 semaines.
La dose initiale hebdomadaire de Nespo (µg/ semaine) peut être calculée en divisant la dose totale hebdomadaire de r-HuEPO (UI/ semaine) par 200.
La dose initiale de Nespo administrée toutes les 2 semaines (µg/ 2 semaines) peut être calculée en divisant par 200 la dose totale de r-HuEPO administrée sur une période de 2 semaines.
En raison des variabilités individuelles, la
Lors de la
ris substitution de la r-HuEPO par Nespo, le taux d’ hémoglobine doit être surveillé une fois par semaine ou toutes les deux semaines et la même voie d’ administration doit être utilisée.
to Enfants insuffisants rénaux chroniques
au Phase correctrice
Chez les patients non
s dialysés, une dose initiale de 0,75 µg/ kg peut être administrée par voie sous-cutanée, en une injection
u unique une fois toutes les deux semaines.
La
Si le taux d'hémoglobine est supérieur à 12 g/ dl (7,5 mmol/ l), une diminution de dose 'e
devra être envisagée.
Si le taux d’ hémoglobine continue à augmenter, la dose devra être réduite d’ environ 25%.
Si après cette réduction de dose, le taux d’ hémoglobine augmente toujours, tn
Le taux d'hémoglobine doit être mesuré une fois par semaine ou toutes les deux semaines jusqu'à ce qu'il se soit stabilisé.
Ensuite, le taux d'hémoglobine peut être mesuré à des intervalles plus importants. am
Il n’ existe pas de recommandations pour la correction du taux d’ hémoglobine chez l’ enfant de 1 à 10 ans. ic
Phase d’ entretien éd
Chez les enfants à partir de 11 ans, pendant la phase d’ entretien, Nespo peut continuer à être administré en une injection unique hebdomadaire ou une injection une fois toutes les deux semaines. m
Les patients dialysés traités par une injection de Nespo toutes les 2 semaines devront recevoir une dose initiale de Nespo équivalente au double de la dose hebdomadaire préalablement administrée.
Chez les patients non dialysés, dès que le taux d’ hémoglobine cible est atteint par l’ administration d’ une dose e
C
Chez les patients âgés de 1 à 18 ans, les données cliniques disponibles chez l’ enfant ont démontré que les patients recevant de la r-HuEPO deux ou trois fois par semaine pouvaient bénéficier d’ une administration de Nespo une fois par semaine, et que ceux recevant de la r-HuEPO une fois par semaine pouvaient bénéficier d’ une administration de Nespo une fois toutes les deux semaines.
La dose initiale hebdomadaire de Nespo (µg/ semaine) en pédiatrie peut être calculée en divisant la dose totale hebdomadaire de r-HuEPO (UI/ semaine) par 240.
Lors de la
30 substitution de la r-HuEPO par Nespo, le taux d’ hémoglobine doit être surveillé une fois par semaine ou toutes les deux semaines et la même voie d’ administration doit être utilisée.
La dose administrée doit être évaluée périodiquement de façon à maintenir le taux d’ hémoglobine cible.
Si une adaptation de dose est nécessaire pour maintenir l'hémoglobine au taux souhaité, il est recommandé d’ augmenter ou de diminuer la dose d’ environ 25% par rapport à la dose précédente.
Si le taux d’ hémoglobine augmente de plus de 2 g/ dl (1,25 mmol/ l) en 4 semaines, réduire la dose
Si le taux d'hémoglobine est
Si le taux d’ hémoglobine continue à augmenter, la dose devra être réduite d’ environ 25%.
Si après cette réduction de dose, le taux d’ hémoglobine augmente toujours, l’ administration devra être
to temporairement suspendue jusqu’ à que le taux d’ hémoglobine commence à diminuer.
Le traitement sera alors repris à une dose de 25% inférieure à la dose précédente.
au Les patients devront être étroitement surveillés afin de s’ assurer que la dose minimale adéquate de Nespo est utilisée pour contrôler les symptômes de l’ anémie.
u contrôlé une fois par semaine ou toutes les deux semaines.
Pendant la phase d'entretien, la posologie ne doit pas être modifiée plus d'une fois toutes les deux semaines.
pl Lorsque la voie d'administration est modifiée, il faut utiliser la même dose et contrôler le taux st d'hémoglobine une fois par semaine ou toutes les deux semaines, de façon à adapter la dose pour maintenir le taux d’ hémoglobine souhaité. 'e
Traitement de l’ anémie symptomatique induite par la chimiothérapie chez les patients cancéreux tn
Nespo doit être administré par voie sous-cutanée à des patients présentant une anémie (par ex. taux d’ hémoglobine ≤ 10 g/ dl (6,2 mmol/ l)) afin d’ atteindre un taux d’ hémoglobine ne dépassant pas en
12 g/ dl (7,5 mmol/ l).
Les symptômes et les conséquences de l’ anémie peuvent varier en fonction de l’ âge, du sexe et de l’ ensemble du tableau clinique; il est nécessaire qu’ un médecin procède à une évaluation de la maladie et de son évolution. am
En raison des variabilités intra-individuelles, on peut observer des concentrations ponctuelles d’ hémoglobine en dessous et au dessus des valeurs recherchées.
La variabilité du taux d’ hémoglobine devra être contrôlée en ajustant la posologie par rapport au taux cible d’ hémoglobine compris entre 10 ic
(6,2 mmol/ l) et 12 g/ dl (7,5 mmol/ l).
Le maintien, d’ un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité; des recommandations pour l’ ajustement posologique lorsque le taux éd
d’ hémoglobine dépasse 12 g/ dl sont détaillées ci-après. m
La dose initiale recommandée est de 500 µg (6,75 µg/ kg de poids corporel), administrée une fois toutes les trois semaines, ou de 2,25 µg/ kg de poids corporel administrée une fois par semaine.
Si la réponse clinique (fatigue, taux d’ hémoglobine) n’ est pas satisfaisante après neuf semaines de e
C
Le traitement par Nespo doit être interrompu environ quatre semaines après la fin de la chimiothérapie.
Une fois l’ objectif thérapeutique individuel atteint, la dose doit être réduite de 25 à 50% afin de s’ assurer que la dose minimale adéquate de Nespo est utilisée pour maintenir le taux d’ hémoglobine permettant de contrôler les symptômes de l’ anémie.
Le choix d’ une dose de 500 µg, 300 µg ou 150 µg doit être envisagé.
31 Les patients doivent être étroitement surveillés.
Si le taux d’ hémoglobine dépasse 12 g/ dl (7,5 mmol/ l), la dose devra être réduite d’ environ 25 à 50%.
Le traitement par Nespo devra être temporairement arrêté si le taux d’ hémoglobine dépasse 13 g/ dl (8,1 mmol/ l).
Le traitement sera repris à une dose d’ environ 25% inférieure à la dose précédente, lorsque le taux d’ hémoglobine sera redescendu à 12 g/ dl (7,5 mmol/ l) ou moins.
Si le taux d’ hémoglobine augmente de plus de 2 g/ dl (1,25 mmol/ l) sur une période de quatre semaines, la dose devra être réduite de 25 à 50%.
Contre-indications
ris Hypersensibilité connue à la darbepoetin alfa, à la r-HuEPO ou à l’ un des excipients.
to Hypertension artérielle mal contrôlée.
Mises en garde spéciales et précautions d’ emploi
Généralités
s La pression artérielle doit être surveillée chez tous les patients, en particulier pendant la phase
Si la pression artérielle est difficile à contrôler après la mise en place de mesures appropriées, le taux d’ hémoglobine peut être réduit en diminuant la posologie ou en
pl espaçant les injections de Nespo (se reporter au paragraphe 4.2). st Afin d’ assurer une érythropoïèse efficace, le statut martial doit être contrôlé chez tous les patients, avant et pendant le traitement, une supplémentation en fer peut être nécessaire. 'e
L’ absence de réponse au traitement par Nespo doit conduire rapidement à en rechercher les causes.
l’ érythropoïèse et doit alors être corrigée.
Des infections intercurrentes, des épisodes inflammatoires ou traumatiques, une perte de sang occulte, une hémolyse, une intoxication grave par l'aluminium, une maladie hématologique sous-jacente ou une myélofibrose peuvent aussi altérer la réponse en
La numération des réticulocytes est un élément d’ évaluation de l’ activité médullaire.
Si les causes habituelles d’ une absence de réponse ont été exclues, et si le patient présente une réticulopénie, un examen de la moelle osseuse doit être envisagé.
Si la biopsie de moelle osseuse est am
compatible avec une érythroblastopénie, une recherche d’ anticorps anti-érythropoïétine devra être effectuée. ic
Cela a principalement éd
Ces anticorps neutralisants présentent une réaction croisée avec les autres érythropoïétines et un traitement relais par la darbepoetin alfa ne doit pas être instauré chez un patient pour lequel la m
présence d'anticorps neutralisants est suspectée ou confirmée (voir rubrique 4.8).
Par conséquent, aucune donnée n’ est disponible chez des patients présentant une insuffisance hépatique.
Le foie étant considéré comme la voie principale d’ élimination de Nespo et de la r-HuEPO, C
Nespo doit être utilisé avec précaution chez les patients présentant une pathologie hépatique.
Nespo doit être également utilisé avec précaution chez les patients atteints d’ anémie falciforme ou d’ épilepsie.
Un usage détourné de Nespo chez des sujets sains peut entraîner une augmentation excessive de l’ hématocrite.
Ceci peut être associé à des complications cardiovasculaires mettant en jeu le pronostic vital.
32 Le capuchon de protection de la seringue préremplie contient du caoutchouc naturel (un dérivé du latex) qui peut provoquer des réactions allergiques.
Chez les patients présentant une insuffisance rénale chronique, le taux d’ hémoglobine durant la phase d’ entretien ne doit pas dépasser la limite supérieure du taux cible d’ hémoglobine recommandé à la rubrique 4.2.
Au cours d’ études cliniques, une augmentation du nombre de décès, des évènements cardiovasculaires graves et de thrombose vasculaire au point d’ accès a été observée lorsque des agents stimulant l’ érythropoïèse (ASEs) étaient administrés dans le but d’ atteindre des taux cibles d’ hémoglobine supérieurs à 12 g/ dl (7,5 mmol/ l).
é ris Des essais cliniques contrôlés n’ ont pas démontré de bénéfices significatifs attribuables à l’ administration des érythropoïétines, lorsque les taux d’ hémoglobines étaient augmentés au delà des valeurs permettant de contrôler les symptômes de l’ anémie et d’ éviter le recours aux transfusions
au Nespo devra être utilisé avec précaution chez les patients atteints d'épilepsie.
Des convulsions ont été rapportées chez des patients traités par Nespo.
Patients insuffisants rénaux chroniques
s u Une supplémentation en fer est recommandée chez tous les patients dont le taux de ferritine sérique est inférieur à 100 µg/ l ou dont la saturation de la transferrine est inférieure à 20%.
pl Chez les patients insuffisants rénaux chroniques présentant des manifestations cliniques d'ischémie st myocardique ou d'insuffisance cardiaque congestive, le taux d'hémoglobine à atteindre doit être déterminé individuellement.
Chez ces patients une limite supérieure de 12 g/ dl (7,5 mmol/ l) est souhaitable, sauf si une symptomatologie sévère (ex.: angor) impose une autre approche. 'e
La kaliémie devra être surveillée régulièrement durant le traitement par Nespo.
de potassium a été rapportée chez quelques patients traités par Nespo, bien que le lien de causalité n'ait pas été établi.
En cas de taux élevé ou d'augmentation de la kaliémie, il faut envisager l'arrêt de l'administration de Nespo jusqu'à normalisation de la kaliémie. en
Patients cancéreux am
Effet sur la croissance tumorale
Les érythropoïétines sont des facteurs de croissance qui stimulent essentiellement la production des ic
Des récepteurs à l’ érythropoïétine seraient exprimés à la surface de différents types de cellules tumorales.
Comme tout facteur de croissance, les érythropoïétines seraient susceptibles de éd
Dans plusieurs études contrôlées au cours desquelles des érythropoïétines ont été administrées, il n’ a pas été observé une amélioration de la survie globale ou une diminution du risque de progression tumorale chez les patients atteints d’ une anémie associée à un m
cancer.
Au cours d’ études cliniques contrôlées, l’ utilisation de Nespo et d’ autres agents stimulant e
C
Les ASEs ne sont pas indiqués pour une utilisation dans cette population de patients.
• une diminution de la survie globale et une augmentation du nombre de décès à 4 mois, attribuées à la progression de la maladie, chez des patientes atteintes d’ un cancer du sein
33 métastatique recevant une chimiothérapie, lorsque les ASEs étaient administrés dans le but d’ atteindre des taux cibles d’ hémoglobine compris entre 12 et 14 g/ dl (7,5-8,7 mmol/ l)
Les ASEs ne sont pas indiqués pour une utilisation dans cette population de patients
Au vu des informations ci-dessus, dans certaines situations cliniques, la transfusion sanguine doit être
é le traitement privilégié de l’ anémie des patients cancéreux.
La décision d’ administrer des érythropoïétines recombinantes doit être déterminée sur une évaluation du rapport bénéfice/ risque
ris prenant en compte l’ avis du patient dans son contexte clinique spécifique.
Les facteurs à considérer dans cette évaluation doivent inclure le type de tumeur et son stade, le degré de l’ anémie, l’ espérance de vie, l’ environnement dans lequel le patient est traité et la préférence du patient (voir rubrique 5.1).
to Si le taux d’ hémoglobine est supérieur à 12 g/ dl (7,5 mmol/ l) chez les patients atteints de tumeurs
au solides ou de pathologies malignes lymphoprolifératives, respecter strictement l’ adaptation posologique décrite au paragraphe 4.2, afin de minimiser les risques éventuels d’ évènements thromboemboliques.
Le nombre de plaquettes et le taux d’ hémoglobine doivent également être surveillés à intervalles réguliers.
Interactions avec d’ autres médicaments et autres formes d’ interactions
pl Les résultats cliniques disponibles à ce jour n’ ont pas mis en évidence d’ interaction entre Nespo et d’ autres substances.
Cependant, il y a un risque potentiel d’ interaction médicamenteuse avec les st médicaments ayant une forte affinité de liaison avec les globules rouges comme la ciclosporine et le tacrolimus.
Si la darbepoetin alfa est administrée en même temps que l’ un de ces produits, leurs taux 'e sanguins devront être surveillés et un ajustement de leur posologie devra être effectué en fonction de l’ augmentation du taux d’ hémoglobine. tn
Grossesse et allaitement en
Aucune donnée clinique n’ est disponible chez la femme enceinte.
la mise bas ou le développement postnatal.
Des mesures de prudence sont requises en cas de prescription chez la femme enceinte. ic
Comme il n’ y a pas d’ expérience clinique chez la femme en période d’ allaitement, il est recommandé de ne pas administrer Nespo chez la femme qui allaite.
indiqué, l’ allaitement devra être interrompu.
Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Aucun effet sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ a été observé avec Nespo. e C
4.8
Généralités
Des cas de réactions allergiques graves comprenant réactions anaphylactiques, oedème de Quincke, dyspnée, rash cutané et urticaire ont été rapportés avec la darbepoetin alfa.
34 Expérience issue des essais cliniques
Patients insuffisants rénaux chroniques
Les données sont issues d'études contrôlées incluant 1357, 766 patients traités par Nespo et 591 traités par la r-HuEPO.
Dans le groupe de patients traités par Nespo, 83% ont été dialysés et 17% n’ ont pas été dialysés.
Une douleur au point d'injection a été rapportée comme attribuable au traitement dans les études où Nespo a été administré par voie sous-cutanée.
Cette observation a été plus fréquente qu'avec la
ris souvent après la première injection.
Classification MedDRA par système organe
Incidence chez les patients
Effets indésirables
Troubles Cardiaques
Très Fréquent (≥ 1/ 10)
Hypertension artérielle
Affections de la peau et du tissu
Fréquent (≥ 1/ 100 à
Rash/ Erythème
Troubles vasculaires
Peu fréquent (≥ 1/ 1,000 à < 1/ 100)
Évènements thrombo-emboliques
Troubles généraux et anomalies
st
Fréquent (≥ 1/ 100 à
Douleur au point d' injection
au site d’ administration
≤ 1/ 10)
'e
Les effets indésirables ont été déterminés sur la base du regroupement des données de sept études randomisées, en double aveugle, contrôlées versus placebo avec un total de 2112 patients (1200 sous Nespo et 912 sous placebo).
Les patients présentant une tumeur solide (par exemple cancer du en
poumon, du sein, du colon ou des ovaires) ou des hémopathies malignes lymphoïdes (par exemple lymphome, ou myélome multiple) ont été inclus dans ces études cliniques. am
L'incidence des effets indésirables considérés comme étant reliés au traitement par Nespo dans les études cliniques contrôlées est:
Classification MedDRA par ic
Incidence
système organe éd
Affections de la peau et du tissu
Fréquent (≥ 1/ 100 à < 1/ 10)
Rash/ Erythème
Affections vasculaires
Fréquent (≥ 1/ 100 à < 1/ 10)
Évènements thrombo-emboliques y compris embolie pulmonaire
Troubles généraux et anomalies au site d’ administration
Très Fréquent (≥ 1/ 10)
Douleur au point d’ injection
Expérience après commercialisation
Les effets indésirables suivants ont été rapportés après la commercialisation de Nespo:
• Erythroblastopénie.
Des cas isolés d’ érythroblastopénie dus à des anticorps neutralisants dirigés contre l’ érythropoïétine, ont été rapportés principalement chez les patients traités par voie sous- cutanée pour une insuffisance rénale chronique. En cas d’ érythroblastopénie diagnostiquée, le traitement par Nespo doit être interrompu et les patients ne doivent pas être traités par une autre érythropoïétine recombinante (se reporter au paragraphe 4.4).
35 • Réactions allergiques, y compris réactions anaphylactiques, oedème de Quinck, rash cutané et urticaire.
• Convulsions.
Surdosage
La marge thérapeutique de Nespo est très large.
Même à des taux sériques très élevés aucun symptôme
ris En cas de polyglobulie, le traitement par Nespo devra être temporairement interrompu (voir rubrique 4.2).
Une saignée peut être réalisée en cas de nécessité clinique.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Antianémique – Code ATC:
s u L'érythropoïétine humaine est une hormone glycoprotéique endogène; elle constitue le principal régulateur de l'érythropoïèse par son interaction spécifique avec le récepteur de l’ érythropoïétine sur
pl les cellules souches de la lignée érythrocytaire de la moelle osseuse.
Chez les st patients insuffisants rénaux chroniques, la production de l’ érythropoïétine endogène est altérée et la cause principale de leur anémie est une déficience en érythropoïétine.
Chez les patients cancéreux 'e recevant une chimiothérapie, l’ étiologie de l’ anémie est multifactorielle.
Chez ces patients, un déficit en érythropoïétine et une diminution de la réponse des cellules souches de la lignée érythrocytaire à tn
l’ érythropoïétine endogène contribuent tous deux significativement à leur anémie.
La darbepoetin alfa stimule l'érythropoïèse selon le même mécanisme que celui de l'hormone en
endogène.
La darbepoetin alfa possède cinq chaînes N-glucidiques alors que l'hormone endogène et l'érythropoïétine humaine recombinante (r-HuEPO) n'en ont que trois.
raison de sa plus grande teneur glucidique, la darbepoetin alfa a une demi-vie terminale plus longue que celle de la r-HuEPO et par conséquent une plus grande activité in vivo.
Malgré ces modifications moléculaires, la darbepoetin alfa conserve sa spécificité très étroite pour le récepteur de l’ érythropoïétine. ic
Patients cancéreux recevant une chimiothérapie éd
Lors d’ une étude prospective, randomisée, en double aveugle, contrôlée versus placebo, menée chez 314 patients atteints de cancer du poumon et recevant une chimiothérapie à base de sels de platine, une m
réduction significative des besoins transfusionnels a été observée (p < 0,001).
C
La tolérance et l’ efficacité de Nespo, administré une fois toutes les trois semaines, mesurée par la réduction des besoins transfusionnels chez des patients traités par chimiothérapie, ont été évaluées au cours d’ un essai international randomisé mené en double aveugle.
Cette étude a été réalisée chez 705 patients anémiés atteints de pathologies malignes non myéloïdes et traités par plusieurs cycles de chimiothérapie.
Les patients ont été randomisés pour recevoir Nespo, soit à la dose de 500 µg une fois toutes les trois semaines, soit à la dose hebdomadaire de 2,25 µg / kg.
Dans les deux groupes, la dose a été réduite de 40% par rapport à la dose précédente (par exemple, à 300 µg lors de la première
36 réduction dans le groupe administration une fois toutes les trois semaines et à 1,35 µg/ kg dans le groupe administration hebdomadaire) lorsque l’ augmentation du taux d’ hémoglobine a été supérieure à 1g/ dl sur une période de 14 jours.
Dans le groupe administration une fois toutes les trois semaines, 72% des patients ont nécessité une réduction de dose.
Cette étude montre que l’ administration d’ une dose de 500 µg une fois toutes les trois semaines est comparable à une administration hebdomadaire en ce qui concerne l’ incidence des patients ayant reçu au moins une transfusion de la semaine 5 à la fin du traitement.
Lors d’ une étude prospective, randomisée, en double aveugle, contrôlée versus placebo, menée chez
é 344 patients atteints de pathologies malignes lymphoprolifératives, présentant une anémie et recevant
ris une chimiothérapie, une réduction significative des besoins transfusionnels ainsi qu’ une amélioration significative de l’ augmentation du taux d’ hémoglobine ont été observées (p < 0,001).
Une amélioration de la fatigue, mesurée par l’ échelle d’ évaluation fonctionnelle de la fatigue liée à la chimiothérapie
to anticancéreuse (FACT-fatigue), a également été observée.
au L’ érythropoïétine est un facteur de croissance qui stimule essentiellement la production des globules rouges.
s La survie et la progression tumorale ont été étudiées dans 5 essais contrôlés incluant 2833 patients.
u Quatre de ces essais étaient des études conduites en double aveugle, contrôlées versus placebo, et la cinquième était une étude conduite en ouvert.
pl chimiothérapie.
Le taux cible d’ hémoglobine dans deux études était supérieur à 13 g/ dl; dans les 3 autres études, ce taux cible était de 12-14 g/ dl.
Dans l’ étude conduite en ouvert, aucune différence sur st la survie globale n’ a été observée entre les patients traités par érythropoïétine humaine recombinante et le groupe contrôle.
Dans les 4 études contrôlées versus placebo, les risques relatifs de survie globale se sont échelonnés de 1,25 à 2,47 en faveur des groupes contrôles.
Ces études ont montré une 'e
surmortalité inexpliquée et constante, statistiquement significative, chez les patients atteints d’ anémie associée à différents types de cancers fréquents, traités par érythropoïétine humaine recombinante, par tn
rapport aux groupes contrôles.
Ces résultats sur la survie globale n’ ont pas pu être expliqués de façon satisfaisante par des différences d’ incidence de survenue de thromboses et de leurs complications associées, entre les patients recevant une érythropoïétine humaine recombinante et ceux des groupes en
Une revue systématique a également été conduite, incluant plus de 9000 patients ayant participé à 57 am
essais cliniques.
Une méta-analyse des données de survie globale a estimé le risque relatif à 1,08 en faveur des groupes contrôles ([IC 95% :0,99; 1,18], 42 essais et 8167 patients). ic
Une augmentation du risque relatif d’ évènements thromboemboliques (RR:
1,67, [IC 95% :1,35; 2,06], 35 essais et 6769 patients) a été observée chez les patients traités par érythropoïétine humaine éd
Il existe par conséquent des arguments, suggérant que le traitement par érythropoïétine recombinante humaine peut avoir un effet délétère chez les patients atteints d’ un cancer.
Les conséquences de ces résultats, quant à l’ administration d’ érythropoïétine humaine recombinante chez m
les patients atteints de cancer, traités par chimiothérapie, afin d’ atteindre des taux cibles d’ hémoglobine inférieurs à 13 g/ dl sont mal définies, car peu de patients répondant à ces caractéristiques ont été inclus dans les données analysées. e C
5.2
Propriétés pharmacocinétiques
En raison de sa plus grande teneur glucidique, la concentration de darbepoetin alfa dans le sang circulant reste supérieure à la concentration minimale nécessaire à l’ érythropoïèse, pendant une durée plus longue que celle de la dose molaire équivalente de r-HuEPO, permettant ainsi une administration moins fréquente de la darbepoetin alfa afin d’ obtenir une même activité biologique.
37 Patients insuffisants rénaux chroniques
Les propriétés pharmacocinétiques de la darbepoetin alfa ont fait l'objet d'études cliniques chez des patients insuffisants rénaux chroniques après administration intraveineuse et sous-cutanée.
La demi- vie d’ élimination terminale de la darbepoetin alfa est d'environ 21 heures (Déviation Standard (DS) = 7,5) par voie intraveineuse.
La clairance de la darbepoetin alfa est de 1,9 ml/ h/ kg (DS = 0,56) et le volume de distribution (Vd) est approximativement égal au volume plasmatique (50 ml/ kg).
La biodisponibilité est d'environ 37% par voie sous-cutanée.
Après une administration sous-cutanée mensuelle d’ une dose de darbepoetin alfa allant de 0,6 à 2,1 µg/ kg, la demi-vie terminale est de 73 heures (DS = 24).
Dans les études cliniques, une accumulation minimale a été observée quelle que soit la voie d'administration.
Les études précliniques ont montré une clairance rénale minimale (jusqu'à 2% de la clairance totale) qui n’ affecte pas la demi-vie sérique.
to Les données provenant de 809 patients, ayant reçu Nespo dans les études cliniques européennes, ont
au été analysées afin d’ évaluer la dose requise pour maintenir le taux d’ hémoglobine; aucune différence n’ a été observée entre les doses moyennes hebdomadaires administrées par voie intraveineuse ou sous- cutanée.
s L’ évaluation des propriétés pharmacocinétiques de la darbepoetin alfa chez des enfants (3 à 16 ans)
u insuffisants rénaux chroniques, dialysés ou non, après une administration unique par voie sous-cutanée ou intraveineuse a permis de déterminer les profils pharmacocinétiques pour des périodes allant
pl jusqu’ à une semaine (168 heures).
0 à l’ infini (AUC[0-∞]) entre l’ enfant et l’ adulte; toutefois, cette différence était moins de deux fois inférieure à l’ AUC (0-∞) observée chez l’ enfant.
L’ AUC (0-∞) chez les adultes et les enfants tn
insuffisants rénaux chroniques a été similaire après administration sous-cutanée, il en a été de même pour la demi-vie après une administration sous-cutanée ou intraveineuse. en
Patients cancéreux recevant une chimiothérapie
adultes cancéreux, un pic moyen de concentration de 10,6 ng/ ml (DS = 5,9) a été atteint au temps moyen de 91 heures (DS = 19,7).
Ces paramètres correspondaient à une pharmacocinétique dose-linéaire pour une large échelle de doses (de 0,5 à 8 µg/ kg une fois par semaine et de 3 à 9 µg/ kg ic
Les paramètres pharmacocinétiques n’ ont pas changé après administrations multiples pendant 12 semaines (administration toutes les semaines ou toutes les deux semaines).
Une éd
augmentation attendue et modérée (< 2 fois) de la concentration sérique a été observée à l’ approche de l’ état d’ équilibre.
Toutefois, il n’ y a pas eu d’ accumulation inattendue après administration répétée.
Afin de déterminer avec précision la demi-vie terminale, une étude pharmacocinétique a été réalisée m
Dans cette étude, la demi-vie terminale moyenne (DS) était de 74 heures (DS = 27). e C
5.3
Données de sécurité précliniques
Dans toutes les études menées chez le rat et le chien, Nespo a entraîné une augmentation significative de l’ hémoglobine, de l’ hématocrite, de la numération érythrocytaire et des réticulocytes correspondant aux effets pharmacologiques attendus.
Les effets indésirables observés à de très hautes doses ont été considérés comme reliés à un effet pharmacologique majoré (diminution de la perfusion tissulaire due à une augmentation de la viscosité sanguine).
Ceux -ci incluent la myélofibrose et l’ hypertrophie splénique ainsi que l’ élargissement du complexe QRS à l’ électrocardiogramme chez les chiens mais aucun trouble du rythme ni de modifications de l’ intervalle QT n’ ont été observés.
38 L’ utilisation de Nespo n’ a pas permis de mettre en évidence une génotoxicité potentielle ni d’ effet sur la prolifération des cellules non hématologiques in vitro ou in vivo.
Lors des études de toxicité chronique, aucune réaction tumorigène ou mitogène inattendue n’ a été observée quel que soit le type de tissu.
Le potentiel carcinogène de la darbepoetin alfa n’ a pas été évalué lors des études animales à long terme.
Dans les études effectuées chez le rat et chez le lapin, aucun effet délétère cliniquement significatif sur la gestation, le développement embryo-foetal, la mise bas ou le développement postnatal n’ a pu être observé.
Le passage transplacentaire a été faible.
Aucune altération de la fertilité n’ a été détectée.
é ris
6.
DONNÉES PHARMACEUTIQUES
Liste des excipients
au Phosphate monosodique anhydre Phosphate disodique anhydre Chlorure de sodium Polysorbate 80
s Eau pour préparations injectables
Incompatibilités
En l’ absence d’ études d’ incompatibilités, Nespo ne doit pas être mélangé ou administré par perfusion st intraveineuse en association avec d'autres médicaments. 'e
Durée de conservation
2 ans.
tn
Précautions particulières de conservation en
A conserver entre au réfrigérateur (entre 2ºC et 8ºC) Ne pas congeler. am
Conserver la seringue préremplie dans son emballage d’ origine pour le protéger de la lumière.
Pour l’ usage ambulatoire, Nespo peut être sorti de ces conditions de conservation une seule fois, ic
pendant une période unique maximale de 7 jours à température ambiante (jusqu’ à 25ºC).
Lorsque la seringue a été sortie du réfrigérateur et a atteint la température ambiante (jusqu’ à25°C) elle doit être éd
Nature et contenu de l’ emballage extérieur
Emballage contenant une ou quatre seringues préremplies, de Nespo 20 µg, solution injectable de 0,5 ml (40 µg/ ml). e
Les seringues peuvent être présentées sous plaquette thermoformée (boîte de 1 et 4 seringues) ou sans C
Les seringues préremplies sont en verre de type 1 avec des aiguilles en acier inoxydable 27G.
Le capuchon de protection de la seringue préremplie contient du caoutchouc naturel (un dérivé du latex) Voir rubrique 4.4
Toutes les présentations peuvent ne pas être commercialisées.
Précautions particulières d’ élimination
Nespo est une solution stérile mais sans conservateur.
Ne pas administrer plus d’ une dose par seringue.
Tout produit restant dans la seringue préremplie doit être jeté.
Avant administration, la solution Nespo doit être inspectée visuellement pour détecter la présence de particules visibles.
Seules les solutions incolores, limpides ou légèrement opalescentes peuvent être injectées.
Ne pas agiter.
Laisser la seringue préremplie atteindre la température ambiante avant injection.
é Alterner les sites d’ injection et injecter lentement afin d’ éviter une gêne au point d’ injection.
ris Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
to
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
au Dompé Biotec S. p. A.
Via San Martino 12 I-20122 Milano
8.
NUMÉRO(S) D’ AUTORISATION DE
EU/ 1/ 01/ 184/ 005 (1 seringue préremplie sous plaquette thermoformée) EU/ 1/ 01/ 184/ 006 (4 seringues préremplies sous plaquette thermoformée) EU/ 1/ 01/ 184/ 035 (1 seringue préremplie non conditionnée sous plaquette thermoformée) 'e tn
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION en
Date de première autorisation:
8 Juin 2001 Date du dernier renouvellement:
19 Mai 2006 am
10.
DE MISE À JOUR DU TEXTE ic
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/ m e C
40
1.
DÉNOMINATION DU MÉDICAMENT
30 microgrammes, solution injectable en seringue préremplie.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque seringue préremplie contient 30 microgrammes de darbepoetin alfa dans 0,3 ml (100 µg/ ml).
La darbepoetin alfa est produite sur des cellules Ovariennes de Hamster Chinois (CHO-K1) par la
ris Pour les excipients, voir rubrique6.1.
3.
FORME PHARMACEUTIQUE
(injectable)
4.
DONNÉES CLINIQUES
Indications thérapeutiques
Traitement de l’ anémie symptomatique liée à l’ insuffisance rénale chronique (IRC) chez l’ adulte et st l’ enfant.
4.2
Posologie et mode d’ administration
Le traitement par Nespo doit être instauré par des médecins ayant l’ expérience des indications en
mentionnées ci-dessus.
Nespo est présenté en seringue préremplie prête à l’ injection.
manipulation et l’ élimination sont données au paragraphe 6.6.
Traitement de l’ anémie symptomatique chez les adultes et les enfants présentant une insuffisance ic
Les symptômes et les conséquences de l’ anémie peuvent varier en fonction de l’ âge, du sexe et de l’ ensemble du tableau clinique; il est nécessaire qu’ un médecin procède à une évaluation de la maladie et de son évolution. m
Nespo peut être administré par voie sous cutanée ou intraveineuse afin d’ augmenter l’ hémoglobinémie à la valeur maximale de 12 g/ dl (7,5 mmol/ l).
La voie sous-cutanée est à priviliégier chez les patients qui ne sont pas hémodialysés, afin de préserver les veines périphériques. e
d’ hémoglobine en dessous et au dessus des valeurs recherchées.
La variabilité du taux d’ hémoglobine devra être contrôlée en ajustant la posologie, par rapport au taux cible d’ hémoglobine compris entre 10 (6,2 mmol/ l) et 12 g/ dl (7,5 mmol/ l).
Le maintien d’ un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité; des recommandations pour l’ ajustement posologique lorsque le taux d’ hémoglobine dépasse 12 g/ dl sont détaillées ci-après.
Il faut éviter une augmentation du taux d'hémoglobine supérieure à 2 g/ dl (1,25 mmol/ l) sur une période de 4 semaines.
Si cela survient, la posologique doit être ajustée.
41 Le traitement avec Nespo est divisé en deux phases – phase correctrice et phase d’ entretien.
Les modalités de traitement sont présentées séparément pour les adultes et les enfants.
Le traitement des enfants de moins de 1 an n’ a pas été étudié:
Adultes insuffisants rénaux chroniques
Phase correctrice
La dose initiale est de 0,45 µg/ kg de poids corporel, administrée par voie sous-cutanée ou intraveineuse, en une injection unique hebdomadaire.
Chez les patients non dialysés, une dose initiale
é de 0,75 µg/ kg peut être administrée par voie sous-cutanée, en une injection unique une fois toutes les
ris deux semaines.
La posologie ne doit pas être augmentée plus d'une fois toutes les quatre semaines.
to Si l'augmentation du taux d'hémoglobine est supérieure à 2 g/ dl (1,25 mmol/ l) sur une période de
Si le taux d'hémoglobine est supérieur à 12 g/ dl (7,5 mmol/ l), une diminution de dose devra être envisagée.
Si après cette réduction de dose, le taux d’ hémoglobine augmente
u commence à diminuer.
Le traitement sera alors repris à une dose de 25% inférieure à la dose précédente.
pl Le taux d'hémoglobine doit être mesuré une fois par semaine ou toutes les deux semaines jusqu'à ce st qu'il se soit stabilisé.
Ensuite, le taux d'hémoglobine peut être mesuré à des intervalles plus longs. 'e Phase d' entretien
Pendant la phase d’ entretien, Nespo peut continuer à être administré en une injection unique tn
hebdomadaire ou une injection une fois toutes les deux semaines.
Chez les patients non dialysés, une fois le en
La dose administrée doit être évaluée de façon à am
maintenir le taux d’ hémoglobine cible.
Si une adaptation de dose est nécessaire pour maintenir l'hémoglobine au taux souhaité, il est ic
recommandé d’ augmenter ou de diminuer la dose d’ environ 25% par rapport à la dose précédente. éd
Si le taux d’ hémoglobine augmente de plus de 2 g/ dl (1,25 mmol/ l) sur une période de 4 semaines, réduire la dose d’ environ 25% en fonction de l’ importance de cette augmentation.
Si le m
taux d’ hémoglobine continue à augmenter, la dose devra être réduite d’ environ 25%.
Le traitement e
C
Les patients devront être étroitement surveillés afin de s’ assurer que la dose minimale adéquate de Nespo est utilisée pour contrôler les symptômes de l’ anémie.
Pendant la phase d'entretien, la posologie ne doit pas être modifiée plus d'une fois toutes les deux semaines.
42 Lorsque la voie d'administration est modifiée, il faut utiliser la même dose et contrôler le taux d'hémoglobine une fois par semaine ou toutes les deux semaines, de façon à adapter la dose pour maintenir le taux souhaité.
Les essais cliniques ont démontré que les patients adultes recevant de la r-HuEPO une, deux ou trois fois par semaine peuvent bénéficier d’ une administration de Nespo une fois par semaine ou une fois toutes les 2 semaines.
La dose initiale hebdomadaire de Nespo (µg/ semaine) peut être calculée en divisant la dose totale hebdomadaire de r-HuEPO (UI/ semaine) par 200.
La dose initiale de Nespo administrée toutes les 2 semaines (µg/ 2 semaines) peut être calculée en divisant par 200 la dose totale de r-HuEPO administrée sur une période de 2 semaines.
En raison des variabilités individuelles, la
Lors de la
ris substitution de la r-HuEPO par Nespo, le taux d’ hémoglobine doit être surveillé une fois par semaine ou toutes les deux semaines et la même voie d’ administration doit être utilisée.
to Enfants insuffisants rénaux chroniques
au Phase correctrice
Chez les patients non
s dialysés, une dose initiale de 0,75 µg/ kg peut être administrée par voie sous-cutanée, en une injection
u unique une fois toutes les deux semaines.
La
Si le taux d'hémoglobine est supérieur à 12 g/ dl (7,5 mmol/ l), une diminution de dose 'e
devra être envisagée.
Si le taux d’ hémoglobine continue à augmenter, la dose devra être réduite d’ environ 25%.
Si après cette réduction de dose, le taux d’ hémoglobine augmente toujours, tn
Le taux d'hémoglobine doit être mesuré une fois par semaine ou toutes les deux semaines jusqu'à ce qu'il se soit stabilisé.
Ensuite, le taux d'hémoglobine peut être mesuré à des intervalles plus importants. am
Il n’ existe pas de recommandations pour la correction du taux d’ hémoglobine chez l’ enfant de 1 à 10 ans. ic
Phase d’ entretien éd
Chez les enfants à partir de 11 ans, pendant la phase d’ entretien, Nespo peut continuer à être administré en une injection unique hebdomadaire ou une injection une fois toutes les deux semaines. m
Les patients dialysés traités par une injection de Nespo toutes les 2 semaines devront recevoir une dose initiale de Nespo équivalente au double de la dose hebdomadaire préalablement administrée.
Chez les patients non dialysés, dès que le taux d’ hémoglobine cible est atteint par l’ administration d’ une dose e
C
Chez les patients âgés de 1 à 18 ans, les données cliniques disponibles chez l’ enfant ont démontré que les patients recevant de la r-HuEPO deux ou trois fois par semaine pouvaient bénéficier d’ une administration de Nespo une fois par semaine, et que ceux recevant de la r-HuEPO une fois par semaine pouvaient bénéficier d’ une administration de Nespo une fois toutes les deux semaines.
La dose initiale hebdomadaire de Nespo (µg/ semaine) en pédiatrie peut être calculée en divisant la dose totale hebdomadaire de r-HuEPO (UI/ semaine) par 240.
Lors de la
43 substitution de la r-HuEPO par Nespo, le taux d’ hémoglobine doit être surveillé une fois par semaine ou toutes les deux semaines et la même voie d’ administration doit être utilisée.
La dose administrée doit être évaluée périodiquement de façon à maintenir le taux d’ hémoglobine cible.
Si une adaptation de dose est nécessaire pour maintenir l'hémoglobine au taux souhaité, il est recommandé d’ augmenter ou de diminuer la dose d’ environ 25% par rapport à la dose précédente.
Si le taux d’ hémoglobine augmente de plus de 2 g/ dl (1,25 mmol/ l) en 4 semaines, réduire la dose
Si le taux d'hémoglobine est
Si le taux d’ hémoglobine continue à augmenter, la dose devra être réduite d’ environ 25%.
Si après cette réduction de dose, le taux d’ hémoglobine augmente toujours, l’ administration devra être
to temporairement suspendue jusqu’ à que le taux d’ hémoglobine commence à diminuer.
Le traitement sera alors repris à une dose de 25% inférieure à la dose précédente.
au Les patients devront être étroitement surveillés afin de s’ assurer que la dose minimale adéquate de Nespo est utilisée pour contrôler les symptômes de l’ anémie.
u contrôlé une fois par semaine ou toutes les deux semaines.
Pendant la phase d'entretien, la posologie ne doit pas être modifiée plus d'une fois toutes les deux semaines.
pl Lorsque la voie d'administration est modifiée, il faut utiliser la même dose et contrôler le taux st d'hémoglobine une fois par semaine ou toutes les deux semaines, de façon à adapter la dose pour maintenir le taux d’ hémoglobine souhaité. 'e
Traitement de l’ anémie symptomatique induite par la chimiothérapie chez les patients cancéreux tn
Nespo doit être administré par voie sous-cutanée à des patients présentant une anémie (par ex. taux d’ hémoglobine ≤ 10 g/ dl (6,2 mmol/ l)) afin d’ atteindre un taux d’ hémoglobine ne dépassant pas en
12 g/ dl (7,5 mmol/ l).
Les symptômes et les conséquences de l’ anémie peuvent varier en fonction de l’ âge, du sexe et de l’ ensemble du tableau clinique; il est nécessaire qu’ un médecin procède à une évaluation de la maladie et de son évolution. am
En raison des variabilités intra-individuelles, on peut observer des concentrations ponctuelles d’ hémoglobine en dessous et au dessus des valeurs recherchées.
La variabilité du taux d’ hémoglobine devra être contrôlée en ajustant la posologie par rapport au taux cible d’ hémoglobine compris entre 10 ic
(6,2 mmol/ l) et 12 g/ dl (7,5 mmol/ l).
Le maintien, d’ un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité; des recommandations pour l’ ajustement posologique lorsque le taux éd
d’ hémoglobine dépasse 12 g/ dl sont détaillées ci-après.
La dose initiale recommandée est de 500 µg (6,75 µg/ kg de poids corporel), administrée une fois m
Si la réponse clinique (fatigue, taux d’ hémoglobine) n’ est pas satisfaisante après neuf semaines de traitement, la poursuite du traitement peut s’ avérer inefficace. e
Le traitement par Nespo doit être interrompu environ quatre semaines après la fin de la C
chimiothérapie.
Le choix d’ une dose de 500 µg, 300 µg ou 150 µg doit être envisagé.
44 Les patients doivent être étroitement surveillés.
Si le taux d’ hémoglobine dépasse 12 g/ dl (7,5 mmol/ l), la dose devra être réduite d’ environ 25 à 50%.
Le traitement par Nespo devra être temporairement arrêté si le taux d’ hémoglobine dépasse 13 g/ dl (8,1 mmol/ l).
Le traitement sera repris à une dose d’ environ 25% inférieure à la dose précédente, lorsque le taux d’ hémoglobine sera redescendu à 12 g/ dl (7,5 mmol/ l) ou moins.
Si le taux d’ hémoglobine augmente de plus de 2 g/ dl (1,25 mmol/ l) sur une période de quatre semaines, la dose devra être réduite de 25 à 50%.
Contre-indications
ris Hypersensibilité connue à la darbepoetin alfa, à la r-HuEPO ou à l’ un des excipients.
Hypertension artérielle mal contrôlée.
Mises en garde spéciales et précautions d’ emploi
au Généralités
La pression artérielle doit être surveillée chez tous les patients, en particulier pendant la phase
u place de mesures appropriées, le taux d’ hémoglobine peut être réduit en diminuant la posologie ou en espaçant les injections de Nespo (se reporter au paragraphe 4.2).
pl Afin d’ assurer une érythropoïèse efficace, le statut martial doit être contrôlé chez tous les patients, st avant et pendant le traitement, une supplémentation en fer peut être nécessaire.
L’ absence de réponse au traitement par Nespo doit conduire rapidement à en rechercher les causes. 'e
Une carence en fer, en acide folique ou en vitamine B12 diminue l'efficacité des agents stimulant l’ érythropoïèse et doit alors être corrigée.
ou traumatiques, une perte de sang occulte, une hémolyse, une intoxication grave par l'aluminium, une maladie hématologique sous-jacente ou une myélofibrose peuvent aussi altérer la réponse érythropoïétique.
La numération des réticulocytes est un élément d’ évaluation de l’ activité médullaire. en
Si les causes habituelles d’ une absence de réponse ont été exclues, et si le patient présente une réticulopénie, un examen de la moelle osseuse doit être envisagé.
Si la biopsie de moelle osseuse est compatible avec une érythroblastopénie, une recherche d’ anticorps anti-érythropoïétine devra être am
effectuée.
Des cas d’ érythroblastopénie dus à des anticorps neutralisants dirigés contre l’ érythropoïétine, ont été ic
Cela a principalement été rapporté chez des patients présentant une insuffisance rénale chronique et traités par voie sous- éd
cutanée Ces anticorps neutralisants présentent une réaction croisée avec les autres érythropoïétines et un traitement relais par la darbepoetin alfa ne doit pas être instauré chez un patient pour lequel la présence d'anticorps neutralisants est suspectée ou confirmée (voir rubrique 4.8). m
L’ existence d’ une pathologie hépatique évolutive était un critère d’ exclusion de toutes les études avec Nespo.
Par conséquent, aucune donnée n’ est disponible chez des patients présentant une insuffisance e
C
Nespo doit être également utilisé avec précaution chez les patients atteints d’ anémie falciforme ou d’ épilepsie.
Un usage détourné de Nespo chez des sujets sains peut entraîner une augmentation excessive de l’ hématocrite.
Ceci peut être associé à des complications cardiovasculaires mettant en jeu le pronostic vital.
45 Le capuchon de protection de la seringue préremplie contient du caoutchouc naturel (un dérivé du latex) qui peut provoquer des réactions allergiques.
Chez les patients présentant une insuffisance rénale chronique, le taux d’ hémoglobine durant la phase d’ entretien ne doit pas dépasser la limite supérieure du taux cible d’ hémoglobine recommandé à la rubrique 4.2.
Au cours d’ études cliniques, une augmentation du nombre de décès, des évènements cardiovasculaires graves, de thrombose vasculaire au point d’ accès a été observée lorsque des agents stimulant l’ érythropoïèse (ASEs) étaient administrés dans le but d’ atteindre des taux cibles d’ hémoglobine supérieurs à 12 g/ dl (7,5 mmol/ l).
ris l’ administration des érythropoïétines, lorsque les taux d’ hémoglobines étaient augmentés au delà des valeurs permettant de contrôler les symptômes de l’ anémie et d’ éviter le recours aux transfusions sanguines.
to Nespo devra être utilisé avec précaution chez les patients atteints d'épilepsie.
Des convulsions ont été rapportées chez des patients traités par Nespo.
au Patients insuffisants rénaux chroniques
s inférieur à 100 µg/ l ou dont la saturation de la transferrine est inférieure à 20%.
u Chez les patients insuffisants rénaux chroniques présentant des manifestations cliniques d' ischémie
pl myocardique ou d'insuffisance cardiaque congestive, le taux d'hémoglobine à atteindre doit être déterminé individuellement.
La kaliémie devra être surveillée régulièrement durant le traitement par Nespo.
de potassium a été rapportée chez quelques patients traités par Nespo, bien que le lien de causalité n'ait pas été établi.
l'administration de Nespo jusqu'à normalisation de la kaliémie. en
Patients cancéreux
Effet sur la croissance tumorale am
Les érythropoïétines sont des facteurs de croissance qui stimulent essentiellement la production des globules rouges.
Des récepteurs à l’ érythropoïétine seraient exprimés à la surface de différents types de cellules tumorales.
Comme tout facteur de croissance, les érythropoïétines seraient susceptibles de ic
Dans plusieurs études contrôlées au cours desquelles des érythropoïétines ont été administrées, il n’ a pas été observé une amélioration de la survie globale ou éd
Au cours d’ études cliniques contrôlées, l’ utilisation de Nespo et d’ autres agents stimulant l’ érythropoïèse (ASEs) ont montré: e
• un racourcissement du temps jusqu’ à progression tumorale chez les patients atteints d’ un cancer de la tête et du cou à un stade avancé et recevant une radiothérapie, lorsque les ASEs étaient C
administrés dans le but d’ atteindre des taux cibles d’ hémoglobine supérieurs à 14 g/ dl (8,7 mmol/ l).
Les ASEs ne sont pas indiqués pour une utilisation dans cette population de patients.
• une diminution de la survie globale et une augmentation du nombre de décès à 4 mois, attribuées à la progression de la maladie, chez des patientes atteintes d’ un cancer du sein métastatique recevant une chimiothérapie, lorsque les ASEs étaient administrés dans le but d’ atteindre des taux cibles d’ hémoglobine compris entre 12 et 14 g/ dl (7,5-8,7 mmol/ l)
46 • une augmentation du risque de décès lorsque les ASEs étaient administrés dans le but d’ atteindre un taux cible d’ hémoglobine de 12 g/ dl (7,5 mmol/ l) chez des patients atteints d’ une tumeur maligne active ne recevant ni chimiothérapie, ni radiothérapie.
Les ASEs ne sont pas indiqués pour une utilisation dans cette population de patients
Au vu des informations ci-dessus, dans certaines situations cliniques, la transfusion sanguine doit être le traitement privilégié de l’ anémie des patients cancéreux.
La décision d’ administrer des érythropoïétines recombinantes doit être déterminée sur une évaluation du rapport bénéfice/ risque
é prenant en compte l’ avis du patient dans son contexte clinique spécifique.
ris de vie, l’ environnement dans lequel le patient est traité et la préférence du patient (voir rubrique 5.1).
Si le taux d’ hémoglobine est supérieur à 12 g/ dl (7,5 mmol/ l) chez les patients atteints de tumeurs
to solides ou de pathologies malignes lymphoprolifératives, respecter strictement l’ adaptation posologique décrite au paragraphe 4.2, afin de minimiser les risques éventuels d’ évènements
Le nombre de plaquettes et le taux d’ hémoglobine doivent également être surveillés à intervalles réguliers.
Interactions avec d’ autres médicaments et autres formes d’ interactions
s u Les résultats cliniques disponibles à ce jour n’ ont pas mis en évidence d’ interaction entre Nespo et d’ autres substances.
Cependant, il y a un risque potentiel d’ interaction médicamenteuse avec les
pl médicaments ayant une forte affinité de liaison avec les globules rouges comme la ciclosporine et le tacrolimus.
Si la darbepoetin alfa est administrée en même temps que l’ un de ces produits, leurs taux st sanguins devront être surveillés et un ajustement de leur posologie devra être effectué en fonction de l’ augmentation du taux d’ hémoglobine. 'e
Grossesse et allaitement tn
Aucune donnée clinique n’ est disponible chez la femme enceinte. en
Les études animales n'ont pas montré d’ effet délétère sur la gestation, le développement embryo-fœ tal, la mise bas ou le développement postnatal. am
Des mesures de prudence sont requises en cas de prescription chez la femme enceinte.
Comme il n’ y a pas d’ expérience clinique chez la femme en période d’ allaitement, il est recommandé de ne pas administrer Nespo chez la femme qui allaite.
indiqué, l’ allaitement devra être interrompu. éd
Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
effet sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ a été observé avec
4.8
Généralités
Des cas de réactions allergiques graves comprenant réactions anapylactiques, oedème de Quincke, dyspnée, rash cutané et urticaire ont été rapportés avec la darbepoetin alfa.
Expérience issue des essais cliniques
47 Patients insuffisants rénaux chroniques
Les données sont issues d'études contrôlées incluant 1357patients, 766 traités par Nespo et 591 traités par la r-HuEPO.
Dans le groupe de patients traités par Nespo, 83% ont été dialysés et 17% n’ ont pas été dialysés.
Une douleur au point d'injection a été rapportée comme attribuable au traitement dans les études où Nespo a été administré par voie sous-cutanée.
Cette observation a été plus fréquente qu'avec la r-HuEPO.
é souvent après la première injection.
Classification MedDRA par
Incidence chez les
système organe
Troubles Cardiaques
Très Fréquent (≥ 1/ 10)
Hypertension artérielle
Affections de la peau et du tissu
Fréquent (≥ 1/ 100 à
Rash/ Erythème
Troubles vasculaires
Peu fréquent (≥ 1/ 1,000 à
Évènements thrombo-emboliques
Troubles généraux et anomalies au site d’ administration Patients cancéreux
st
Fréquent (≥ 1/ 100 à ≤ 1/ 10)
Douleur au point d' injection
'e
Les effets indésirables ont été déterminés sur la base du regroupement des données de sept études tn
randomisées, en double aveugle, contrôlées versus placebo avec un total de 2112 patients (1200 sous Nespo et 912 sous placebo).
Les patients présentant une tumeur solide (par exemple cancer du poumon, du sein, du colon ou des ovaires) ou des hémopathies malignes lymphoïdes (par exemple en
lymphome, ou myélome multiple) ont été inclus dans ces études cliniques
L'incidence des effets indésirables considérés comme étant reliés au traitement par Nespo dans les am
études cliniques contrôlées est:
Classification MedDRA par système organe ic
Incidence
Effets indésirables
Affections de la peau et du tissu sous-cutané
Fréquent (≥ 1/ 100 à < 1/ 10)
Rash/ Erythème
Affections vasculaires
Fréquent (≥ 1/ 100 à < 1/ 10)
Évènements thrombo-emboliques y compris embolie pulmonaire
Troubles généraux et anomalies
Très Fréquent (≥ 1/ 10)
Douleur au point d’ injection
Expérience après commercialisation C
Les effets indésirables suivants ont été rapportés après la commercialisation de Nespo:
• Erythroblastopénie.
Des cas isolés d’ érythroblastopénie dus à des anticorps neutralisants dirigés contre l’ érythropoïétine, ont été rapportés principalement chez les patients traités par voie sous- cutanée pour une insuffisance rénale chronique. En cas d’ érythroblastopénie diagnostiquée, le traitement par Nespo doit être interrompu et les patients ne doivent pas être traités par une autre érythropoïétine recombinante (se reporter au paragraphe 4.4).
48 • Réactions allergiques, y compris réactions anaphylactiques, oedème de Quinck, rash cutané et urticaire.
• Convulsions.
Surdosage
La marge thérapeutique de Nespo est très large.
Même à des taux sériques très élevés aucun symptôme de surdosage n’ a été observé.
ris 4.2).
Une saignée peut être réalisée en cas de nécessité clinique.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Antianémique – Code ATC:
s L'érythropoïétine humaine est une hormone glycoprotéique endogène; elle constitue le principal
L'érythropoïétine est sécrétée et
pl régulée principalement par le rein en réponse à des modifications de l'oxygénation tissulaire.
Chez les patients insuffisants rénaux chroniques, la production de l’ érythropoïétine endogène est altérée et la st cause principale de leur anémie est une déficience en érythropoïétine.
Chez les patients cancéreux recevant une chimiothérapie, l’ étiologie de l’ anémie est multifactorielle.
Chez ces patients, un déficit en érythropoïétine et une diminution de la réponse des cellules souches de la lignée érythrocytaire à 'e
l’ érythropoïétine endogène contribuent tous deux significativement à leur anémie. tn
La darbepoetin alfa stimule l'érythropoïèse selon le même mécanisme que celui de l'hormone endogène.
Les résidus osidiques en
additionnels sont, d’ un point de vue moléculaire, indistincts de ceux de l’ hormone endogène.
En raison de sa plus grande teneur glucidique, la darbepoetin alfa a une demi-vie terminale plus longue que celle de la r-HuEPO et par conséquent une plus grande activité in vivo.
Malgré ces modifications am
moléculaires, la darbepoetin alfa conserve sa spécificité très étroite pour le récepteur de l’ érythropoïétine. ic
Patients cancéreux recevant une chimiothérapie éd
Lors d’ une étude prospective, randomisée, en double aveugle, contrôlée versus placebo, menée chez 314 patients atteints de cancer du poumon et recevant une chimiothérapie à base de sels de platine, une réduction significative des besoins transfusionnels a été observée (p < 0,001). m
Les études cliniques ont montré une même efficacité de la darbepoetin alfa qu’ elle soit administrée en une seule injection une fois toutes les trois semaines, une fois toutes les deux semaines ou une fois par e
La tolérance et l’ efficacité de Nespo, administré une fois toutes les trois semaines, mesurée par la C
réduction des besoins transfusionnels chez des patients traités par chimiothérapie, ont été évaluées au cours d’ un essai international randomisé mené en double aveugle.
Cette étude a été réalisée chez 705 patients anémiés atteints de pathologies malignes non myéloïdes et traités par plusieurs cycles de chimiothérapie.
Les patients ont été randomisés pour recevoir Nespo, soit à la dose de 500 µg une fois toutes les trois semaines, soit à la dose hebdomadaire de 2,25 µg / kg.
Dans les deux groupes, la dose a été réduite de 40% par rapport à la dose précédente (par exemple, à 300 µg lors de la première réduction dans le groupe administration une fois toutes les trois semaines et à 1,35 µg/ kg dans le groupe administration hebdomadaire) lorsque l’ augmentation du taux d’ hémoglobine a été supérieure
49 à 1g/ dl sur une période de 14 jours.
Dans le groupe administration une fois toutes les trois semaines, 72% des patients ont nécessité une réduction de dose.
Cette étude montre que l’ administration d’ une dose de 500 µg une fois toutes les trois semaines est comparable à une administration hebdomadaire en ce qui concerne l’ incidence des patients ayant reçu au moins une transfusion de la semaine 5 à la fin du traitement.
Lors d’ une étude prospective, randomisée, en double aveugle, contrôlée versus placebo, menée chez 344 patients atteints de pathologies malignes lymphoprolifératives, présentant une anémie et recevant une chimiothérapie, une réduction significative des besoins transfusionnels ainsi qu’ une amélioration
é significative de l’ augmentation du taux d’ hémoglobine ont été observées (p < 0,001).
Une amélioration
ris de la fatigue, mesurée par l’ échelle d’ évaluation fonctionnelle de la fatigue liée à la chimiothérapie anticancéreuse (FACT-fatigue), a également été observée.
Des récepteurs à l’ érythropoïétine seraient exprimés à la surface de différents types de cellules
La survie et la progression tumorale ont été étudiées dans 5 essais contrôlés incluant 2833 patients.
Quatre de ces essais étaient des études conduites en double aveugle, contrôlées versus placebo, et la cinquième était une étude conduite en ouvert.
s chimiothérapie.
Le taux cible d’ hémoglobine dans deux études était supérieur à 13 g/ dl; dans les 3
Dans l’ étude conduite en ouvert, aucune différence sur la survie globale n’ a été observée entre les patients traités par érythropoïétine humaine recombinante
pl et le groupe contrôle.
Dans les 4 études contrôlées versus placebo, les risques relatifs de survie globale se sont échelonnés de 1,25 à 2,47 en faveur des groupes contrôles.
Ces résultats sur la survie globale n’ ont pas pu être expliqués de façon 'e
satisfaisante par des différences d’ incidence de survenue de thromboses et de leurs complications associées, entre les patients recevant une érythropoïétine humaine recombinante et ceux des groupes tn
contrôles.
Une revue systématique a également été conduite, incluant plus de 9000 patients ayant participé à 57 en
essais cliniques.
Une méta-analyse des données de survie globale a estimé le risque relatif à 1,08 en faveur des groupes contrôles ([IC 95% :0,99; 1,18], 42 essais et 8167 patients). am
Une augmentation du risque relatif d’ évènements thromboemboliques (RR:
1,67, [IC 95% :1,35; 2,06], 35 essais et 6769 patients) a été observée chez les patients traités par érythropoïétine humaine recombinante.
recombinante humaine peut avoir un effet délétère chez les patients atteints d’ un cancer.
Les conséquences de ces résultats, quant à l’ administration d’ érythropoïétine humaine recombinante chez éd
les patients atteints de cancer, traités par chimiothérapie, afin d’ atteindre des taux cibles d’ hémoglobine inférieurs à 13 g/ dl sont mal définies, car peu de patients répondant à ces caractéristiques ont été inclus dans les données analysées. m
e
Propriétés pharmacocinétiques
En raison de sa plus grande teneur glucidique, la concentration de darbepoetin alfa dans le sang circulant reste supérieure à la concentration minimale nécessaire à l’ érythropoïèse, pendant une durée C
plus longue que celle de la dose molaire équivalente de r-HuEPO, permettant ainsi une administration moins fréquente de la darbepoetin alfa afin d’ obtenir une même activité biologique.
Patients insuffisants rénaux chroniques
Les propriétés pharmacocinétiques de la darbepoetin alfa ont fait l'objet d'études cliniques chez des patients insuffisants rénaux chroniques après administration intraveineuse et sous-cutanée.
La demi- vie d’ élimination terminale de la darbepoetin alfa est d'environ 21 heures (Déviation Standard
La clairance de la darbepoetin alfa est de 1,9 ml/ h/ kg (DS = 0,56) et le volume de distribution (Vd) est approximativement égal au volume plasmatique (50 ml/ kg).
La biodisponibilité est d'environ 37% par voie sous-cutanée.
Après une administration sous-cutanée mensuelle d’ une dose de darbepoetin alfa allant de 0,6 à 2,1 µg/ kg, la demi-vie terminale est de 73 heures (DS = 24).
Dans les études cliniques, une accumulation minimale a été observée quelle que soit la voie d'administration.
Les études précliniques ont montré une clairance rénale minimale (jusqu'à 2% de la clairance totale) qui n’ affecte pas la demi-vie sérique.
é Les données provenant de 809 patients, ayant reçu Nespo dans les études cliniques européennes, ont
au insuffisants rénaux chroniques, dialysés ou non, après une administration unique par voie sous-cutanée ou intraveineuse a permis de déterminer les profils pharmacocinétiques pour des périodes allant jusqu’ à une semaine (168 heures).
Par rapport aux données pharmacocinétiques obtenues chez l’ adulte insuffisant rénal chronique avec la
s même période, la comparaison a montré que les propriétés pharmacocinétiques de la darbepoetin alfa
u sont similaires chez les adultes et les enfants insuffisants rénaux chroniques.
Après administration intraveineuse, une différence d’ environ 25% a été observée concernant l’ aire sous la courbe du temps
L’ AUC (0-∞) chez les adultes et les enfants st insuffisants rénaux chroniques a été similaire après administration sous-cutanée, il en a été de même pour la demi-vie après une administration sous-cutanée ou intraveineuse. 'e
Patients cancéreux recevant une chimiothérapie tn
Après l’ administration sous-cutanée d’ une dose de 2,25 µg/ kg de darbepoetin alfa à des patients adultes cancéreux, un pic moyen de concentration de 10,6 ng/ ml (DS = 5,9) a été atteint au temps moyen de 91 heures (DS = 19,7).
Ces paramètres correspondaient à une pharmacocinétique en
dose-linéaire pour une large échelle de doses (de 0,5 à 8 µg/ kg une fois par semaine et de 3 à 9 µg/ kg toutes les deux semaines).
Une am
augmentation attendue et modérée (< 2 fois) de la concentration sérique a été observée à l’ approche de l’ état d’ équilibre.
Toutefois, il n’ y a pas eu d’ accumulation inattendue après administration répétée.
Afin de déterminer avec précision la demi-vie terminale, une étude pharmacocinétique a été réalisée ic
moyenne (DS) était de 74 heures (DS = 27).
m
Données de sécurité précliniques
Dans toutes les études menées chez le rat et le chien, Nespo a entraîné une augmentation significative de l’ hémoglobine, de l’ hématocrite, de la numération érythrocytaire et des réticulocytes correspondant e
Les effets indésirables observés à de très hautes doses ont été considérés comme reliés à un effet pharmacologique majoré (diminution de la perfusion tissulaire due C
à une augmentation de la viscosité sanguine).
L’ utilisation de Nespo n’ a pas permis de mettre en évidence une génotoxicité potentielle ni d’ effet sur la prolifération des cellules non hématologiques in vitro ou in vivo.
Lors des études de toxicité chronique, aucune réaction tumorigène ou mitogène inattendue n’ a été observée quel que soit le type
51 de tissu.
Le potentiel carcinogène de la darbepoetin alfa n’ a pas été évalué lors des études animales à long terme.
Dans les études effectuées chez le rat et chez le lapin, aucun effet délétère cliniquement significatif sur la gestation, le développement embryo-foetal, la mise bas ou le développement postnatal n’ a pu être observé.
Le passage transplacentaire a été faible.
Aucune altération de la fertilité n’ a été détectée.
6.
Liste des excipients
ris Phosphate monosodique anhydre Phosphate disodique anhydre
to Chlorure de sodium Polysorbate 80
au Eau pour préparations injectables
Incompatibilités
u intraveineuse en association avec d'autres médicaments.
Durée de conservation
6.4
Précautions particulières de conservation
A conserver au réfrigérateur (entre 2ºC et 8ºC) tn
Ne pas congeler.
Conserver la seringue préremplie dans son emballage d’ origine pour la protéger de la lumière. en
Pour l’ usage ambulatoire, Nespo peut être sorti de ces conditions de conservation une seule fois, pendant une période unique maximale de 7 jours à température ambiante (jusqu’ à 25ºC).
utilisée dans les 7 jours ou jetée.
Emballage contenant une ou quatre seringues préremplies, de Nespo 30 µg, solution injectable de éd
0,3 ml (100 µg/ ml).
Les seringues peuvent être présentées sous plaquette thermoformée (boîte de 1 et 4 seringues) ou sans m
plaquette thermoformée (boîte de 1seringue uniquement).
Le e
C
Toutes les présentations peuvent ne pas être commercialisées.
Précautions particulières d’ élimination
Nespo est une solution stérile mais sans conservateur.
Ne pas administrer plus d’ une dose par seringue.
Tout produit restant dans la seringue préremplie doit être jeté.
52 Avant administration, la solution Nespo doit être inspectée visuellement pour détecter la présence de particules visibles.
Seules les solutions incolores, limpides ou légèrement opalescentes peuvent être injectées.
Ne pas agiter.
Laisser la seringue préremplie atteindre la température ambiante avant injection.
Alterner les sites d’ injection et injecter lentement afin d’ éviter une gêne au point d’ injection.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
é
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
ris Dompé Biotec S. p. A.
Via San Martino 12
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
u EU/ 1/ 01/ 184/ 008 (4 seringues préremplies sous plaquette thermoformée) EU/ 1/ 01/ 184/ 036 (1 seringue préremplie non conditionnée sous plaquette thermoformée)
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION 'e
Date de première autorisation:
8 Juin 2001 Date du dernier renouvellement:
19 Mai 2006 tn en
10.
DATE DE MISE À JOUR DU TEXTE am
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/ ic éd m e C
53
1.
DÉNOMINATION DU MÉDICAMENT
40 microgrammes, solution injectable en seringue préremplie.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque seringue préremplie contient 40 microgrammes de darbepoetin alfa dans 0,4 ml (100 µg/ ml).
La darbepoetin alfa est produite sur des cellules Ovariennes de Hamster Chinois (CHO-K1) par la
ris Pour les excipients, voir rubrique6.1.
3.
FORME PHARMACEUTIQUE
au Solution injectable en seringue préremplie. (injectable)
4.
DONNÉES CLINIQUES
Indications thérapeutiques
Traitement de l’ anémie symptomatique liée à l’ insuffisance rénale chronique (IRC) chez l’ adulte et st l’ enfant.
4.2
Posologie et mode d’ administration
Le traitement par Nespo doit être instauré par des médecins ayant l’ expérience des indications en
mentionnées ci-dessus.
Nespo est présenté en seringue préremplie prête à l’ injection.
manipulation et l’ élimination sont données au paragraphe 6.6.
Traitement de l’ anémie symptomatique chez les adultes et les enfants présentant une insuffisance ic
Les symptômes et les conséquences de l’ anémie peuvent varier en fonction de l’ âge, du sexe et de l’ ensemble du tableau clinique; il est nécessaire qu’ un médecin procède à une évaluation de la maladie et de son évolution. m
Nespo peut être administré par voie sous cutanée ou intraveineuse afin d’ augmenter l’ hémoglobinémie à la valeur maximale de 12 g/ dl (7,5 mmol/ l).
La voie sous-cutanée est à priviliégier chez les patients qui ne sont pas hémodialysés, afin de préserver les veines périphériques. e
d’ hémoglobine en dessous et au dessus des valeurs recherchées.
La variabilité du taux d’ hémoglobine devra être contrôlée en ajustant la posologie, par rapport au taux cible d’ hémoglobine compris entre 10 (6,2 mmol/ l) et 12 g/ dl (7,5 mmol/ l).
Le maintien d’ un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité; des recommandations pour l’ ajustement posologique lorsque le taux d’ hémoglobine dépasse 12 g/ dl sont détaillées ci-après.
Il faut éviter une augmentation du taux d'hémoglobine supérieure à 2 g/ dl (1,25 mmol/ l) sur une période de 4 semaines.
Si cela survient, la posologique doit être ajustée.
54 Le traitement avec Nespo est divisé en deux phases – phase correctrice et phase d’ entretien.
Les modalités de traitement sont présentées séparément pour les adultes et les enfants.
Le traitement des enfants de moins de 1 an n’ a pas été étudié:
Adultes insuffisants rénaux chroniques
Phase correctrice
La dose initiale est de 0,45 µg/ kg de poids corporel, administrée par voie sous-cutanée ou intraveineuse, en une injection unique hebdomadaire.
Chez les patients non dialysés, une dose initiale
é de 0,75 µg/ kg peut être administrée par voie sous-cutanée, en une injection unique une fois toutes les
ris deux semaines.
La posologie ne doit pas être augmentée plus d'une fois toutes les quatre semaines.
to Si l'augmentation du taux d'hémoglobine est supérieure à 2 g/ dl (1,25 mmol/ l) sur une période de
Si le taux d'hémoglobine est supérieur à 12 g/ dl (7,5 mmol/ l), une diminution de dose devra être envisagée.
Si après cette réduction de dose, le taux d’ hémoglobine augmente
u commence à diminuer.
Le traitement sera alors repris à une dose de 25% inférieure à la dose précédente.
pl Le taux d'hémoglobine doit être mesuré une fois par semaine ou toutes les deux semaines jusqu'à ce st qu'il se soit stabilisé.
Ensuite, le taux d'hémoglobine peut être mesuré à des intervalles plus longs. 'e Phase d' entretien
Pendant la phase d’ entretien, Nespo peut continuer à être administré en une injection unique tn
hebdomadaire ou une injection une fois toutes les deux semaines.
Chez les patients non dialysés, une fois le en
La dose administrée doit être évaluée de façon à am
maintenir le taux d’ hémoglobine cible.
Si une adaptation de dose est nécessaire pour maintenir l'hémoglobine au taux souhaité, il est ic
recommandé d’ augmenter ou de diminuer la dose d’ environ 25% par rapport à la dose précédente. éd
Si le taux d’ hémoglobine augmente de plus de 2 g/ dl (1,25 mmol/ l) sur une période de 4 semaines, réduire la dose d’ environ 25% en fonction de l’ importance de cette augmentation.
Si le m
taux d’ hémoglobine continue à augmenter, la dose devra être réduite d’ environ 25%.
Le traitement e
C
Les patients devront être étroitement surveillés afin de s’ assurer que la dose minimale adéquate de Nespo est utilisée pour contrôler les symptômes de l’ anémie.
Pendant la phase d'entretien, la posologie ne doit pas être modifiée plus d'une fois toutes les deux semaines.
55 Lorsque la voie d'administration est modifiée, il faut utiliser la même dose et contrôler le taux d'hémoglobine une fois par semaine ou toutes les deux semaines, de façon à adapter la dose pour maintenir le taux souhaité.
Les essais cliniques ont démontré que les patients adultes recevant de la r-HuEPO une, deux ou trois fois par semaine peuvent bénéficier d’ une administration de Nespo une fois par semaine ou une fois toutes les 2 semaines.
La dose initiale hebdomadaire de Nespo (µg/ semaine) peut être calculée en divisant la dose totale hebdomadaire de r-HuEPO (UI/ semaine) par 200.
La dose initiale de Nespo administrée toutes les 2 semaines (µg/ 2 semaines) peut être calculée en divisant par 200 la dose totale de r-HuEPO administrée sur une période de 2 semaines.
En raison des variabilités individuelles, la
Lors de la
ris substitution de la r-HuEPO par Nespo, le taux d’ hémoglobine doit être surveillé une fois par semaine ou toutes les deux semaines et la même voie d’ administration doit être utilisée.
to Enfants insuffisants rénaux chroniques
au Phase correctrice
Chez les patients non
s dialysés, une dose initiale de 0,75 µg/ kg peut être administrée par voie sous-cutanée, en une injection
u unique une fois toutes les deux semaines.
La
Si le taux d'hémoglobine est supérieur à 12 g/ dl (7,5 mmol/ l), une diminution de dose 'e
devra être envisagée.
Si le taux d’ hémoglobine continue à augmenter, la dose devra être réduite d’ environ 25%.
Si après cette réduction de dose, le taux d’ hémoglobine augmente toujours, tn
Le taux d'hémoglobine doit être mesuré une fois par semaine ou toutes les deux semaines jusqu'à ce qu'il se soit stabilisé.
Ensuite, le taux d'hémoglobine peut être mesuré à des intervalles plus importants. am
Il n’ existe pas de recommandations pour la correction du taux d’ hémoglobine chez l’ enfant de 1 à 10 ans. ic
Phase d’ entretien éd
Chez les enfants à partir de 11 ans, pendant la phase d’ entretien, Nespo peut continuer à être administré en une injection unique hebdomadaire ou une injection une fois toutes les deux semaines. m
Les patients dialysés traités par une injection de Nespo toutes les 2 semaines devront recevoir une dose initiale de Nespo équivalente au double de la dose hebdomadaire préalablement administrée.
Chez les patients non dialysés, dès que le taux d’ hémoglobine cible est atteint par l’ administration d’ une dose e
C
Chez les patients âgés de 1 à 18 ans, les données cliniques disponibles chez l’ enfant ont démontré que les patients recevant de la r-HuEPO deux ou trois fois par semaine pouvaient bénéficier d’ une administration de Nespo une fois par semaine, et que ceux recevant de la r-HuEPO une fois par semaine pouvaient bénéficier d’ une administration de Nespo une fois toutes les deux semaines.
La dose initiale hebdomadaire de Nespo (µg/ semaine) en pédiatrie peut être calculée en divisant la dose totale hebdomadaire de r-HuEPO (UI/ semaine) par 240.
Lors de la
56 substitution de la r-HuEPO par Nespo, le taux d’ hémoglobine doit être surveillé une fois par semaine ou toutes les deux semaines et la même voie d’ administration doit être utilisée.
La dose administrée doit être évaluée périodiquement de façon à maintenir le taux d’ hémoglobine cible.
Si une adaptation de dose est nécessaire pour maintenir l'hémoglobine au taux souhaité, il est recommandé d’ augmenter ou de diminuer la dose d’ environ 25% par rapport à la dose précédente.
Si le taux d’ hémoglobine augmente de plus de 2 g/ dl (1,25 mmol/ l) en 4 semaines, réduire la dose
Si le taux d'hémoglobine est
Si le taux d’ hémoglobine continue à augmenter, la dose devra être réduite d’ environ 25%.
Si après cette réduction de dose, le taux d’ hémoglobine augmente toujours, l’ administration devra être
to temporairement suspendue jusqu’ à que le taux d’ hémoglobine commence à diminuer.
Le traitement sera alors repris à une dose de 25% inférieure à la dose précédente.
au Les patients devront être étroitement surveillés afin de s’ assurer que la dose minimale adéquate de Nespo est utilisée pour contrôler les symptômes de l’ anémie.
u contrôlé une fois par semaine ou toutes les deux semaines.
Pendant la phase d'entretien, la posologie ne doit pas être modifiée plus d'une fois toutes les deux semaines.
pl Lorsque la voie d'administration est modifiée, il faut utiliser la même dose et contrôler le taux st d'hémoglobine une fois par semaine ou toutes les deux semaines, de façon à adapter la dose pour maintenir le taux d’ hémoglobine souhaité. 'e
Traitement de l’ anémie symptomatique induite par la chimiothérapie chez les patients cancéreux tn
Nespo doit être administré par voie sous-cutanée à des patients présentant une anémie (par ex. taux d’ hémoglobine ≤ 10 g/ dl (6,2 mmol/ l)) afin d’ atteindre un taux d’ hémoglobine ne dépassant pas en
12 g/ dl (7,5 mmol/ l).
Les symptômes et les conséquences de l’ anémie peuvent varier en fonction de l’ âge, du sexe et de l’ ensemble du tableau clinique; il est nécessaire qu’ un médecin procède à une évaluation de la maladie et de son évolution. am
En raison des variabilités intra-individuelles, on peut observer des concentrations ponctuelles d’ hémoglobine en dessous et au dessus des valeurs recherchées.
La variabilité du taux d’ hémoglobine devra être contrôlée en ajustant la posologie par rapport au taux cible d’ hémoglobine compris entre 10 ic
(6,2 mmol/ l) et 12 g/ dl (7,5 mmol/ l).
Le maintien, d’ un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité; des recommandations pour l’ ajustement posologique lorsque le taux éd
d’ hémoglobine dépasse 12 g/ dl sont détaillées ci-après.
La dose initiale recommandée est de 500 µg (6,75 µg/ kg de poids corporel), administrée une fois m
toutes les trois semaines, ou de 2,25 µg/ kg de poids corporel administrée une fois par semaine.
Si la réponse clinique (fatigue, taux d’ hémoglobine) n’ est pas satisfaisante après neuf semaines de traitement, la poursuite du traitement peut s’ avérer inefficace. e
Le traitement par Nespo doit être interrompu environ quatre semaines après la fin de la C
chimiothérapie.
Le choix d’ une dose de 500 µg, 300 µg ou 150 µg doit être envisagé.
57 Les patients doivent être étroitement surveillés.
Si le taux d’ hémoglobine dépasse 12 g/ dl (7,5 mmol/ l), la dose devra être réduite d’ environ 25 à 50%.
Le traitement par Nespo devra être temporairement arrêté si le taux d’ hémoglobine dépasse 13 g/ dl (8,1 mmol/ l).
Le traitement sera repris à une dose d’ environ 25% inférieure à la dose précédente, lorsque le taux d’ hémoglobine sera redescendu à 12 g/ dl (7,5 mmol/ l) ou moins.
Si le taux d’ hémoglobine augmente de plus de 2 g/ dl (1,25 mmol/ l) sur une période de quatre semaines, la dose devra être réduite de 25 à 50%.
Contre-indications
ris Hypersensibilité connue à la darbepoetin alfa, à la r-HuEPO ou à l’ un des excipients.
Hypertension artérielle mal contrôlée.
Mises en garde spéciales et précautions d’ emploi
au Généralités
La pression artérielle doit être surveillée chez tous les patients, en particulier pendant la phase
u place de mesures appropriées, le taux d’ hémoglobine peut être réduit en diminuant la posologie ou en espaçant les injections de Nespo (se reporter au paragraphe 4.2).
pl Afin d’ assurer une érythropoïèse efficace, le statut martial doit être contrôlé chez tous les patients, st avant et pendant le traitement, une supplémentation en fer peut être nécessaire.
L’ absence de réponse au traitement par Nespo doit conduire rapidement à en rechercher les causes. 'e
Une carence en fer, en acide folique ou en vitamine B12 diminue l'efficacité des agents stimulant l’ érythropoïèse et doit alors être corrigée.
ou traumatiques, une perte de sang occulte, une hémolyse, une intoxication grave par l'aluminium, une maladie hématologique sous-jacente ou une myélofibrose peuvent aussi altérer la réponse érythropoïétique.
La numération des réticulocytes est un élément d’ évaluation de l’ activité médullaire. en
Si les causes habituelles d’ une absence de réponse ont été exclues, et si le patient présente une réticulopénie, un examen de la moelle osseuse doit être envisagé.
Si la biopsie de moelle osseuse est compatible avec une érythroblastopénie, une recherche d’ anticorps anti-érythropoïétine devra être am
effectuée.
Des cas d’ érythroblastopénie dus à des anticorps neutralisants dirigés contre l’ érythropoïétine, ont été ic
Cela a principalement été rapporté chez des patients présentant une insuffisance rénale chronique et traités par voie sous- éd
Ces anticorps neutralisants présentent une réaction croisée avec les autres érythropoïétines et un traitement relais par la darbepoetin alfa ne doit pas être instauré chez un patient pour lequel la présence d'anticorps neutralisants est suspectée ou confirmée (voir rubrique 4.8). m
L’ existence d’ une pathologie hépatique évolutive était un critère d’ exclusion de toutes les études avec Nespo.
Par conséquent, aucune donnée n’ est disponible chez des patients présentant une insuffisance e
C
Nespo doit être également utilisé avec précaution chez les patients atteints d’ anémie falciforme ou d’ épilepsie.
Un usage détourné de Nespo chez des sujets sains peut entraîner une augmentation excessive de l’ hématocrite.
Ceci peut être associé à des complications cardiovasculaires mettant en jeu le pronostic vital.
58 Le capuchon de protection de la seringue préremplie contient du caoutchouc naturel (un dérivé du latex) qui peut provoquer des réactions allergiques.
Chez les patients présentant une insuffisance rénale chronique, le taux d’ hémoglobine durant la phase d’ entretien ne doit pas dépasser la limite supérieure du taux cible d’ hémoglobine recommandé à la rubrique 4.2.
Au cours d’ études cliniques, une augmentation du nombre de décès, des évènements cardiovasculaires graves et de thrombose vasculaire au point d’ accès a été observée lorsque des agents stimulant l’ érythropoïèse (ASEs) étaient administrés dans le but d’ atteindre des taux cibles d’ hémoglobine supérieurs à 12 g/ dl (7,5 mmol/ l).
ris l’ administration des érythropoïétines, lorsque les taux d’ hémoglobines étaient augmentés au delà des valeurs permettant de contrôler les symptômes de l’ anémie et d’ éviter le recours aux transfusions sanguines.
to Nespo devra être utilisé avec précaution chez les patients atteints d'épilepsie.
Des convulsions ont été
Patients insuffisants rénaux chroniques
u inférieur à 100 µg/ l ou dont la saturation de la transferrine est inférieure à 20%.
pl Chez les patients insuffisants rénaux chroniques présentant des manifestations cliniques d'ischémie st myocardique ou d'insuffisance cardiaque congestive, le taux d'hémoglobine à atteindre doit être déterminé individuellement.
Chez ces patients une limite supérieure de 12 g/ dl (7,5 mmol/ l) est souhaitable, sauf si une symptomatologie sévère (ex.: angor) impose une autre approche. 'e
La kaliémie devra être surveillée régulièrement durant le traitement par Nespo.
de potassium a été rapportée chez quelques patients traités par Nespo, bien que le lien de causalité n'ait pas été établi.
En cas de taux élevé ou d'augmentation de la kaliémie, il faut envisager l'arrêt de l'administration de Nespo jusqu'à normalisation de la kaliémie. en
Patients cancéreux am
Effet sur la croissance tumorale
Les érythropoïétines sont des facteurs de croissance qui stimulent essentiellement la production des ic
Des récepteurs à l’ érythropoïétine seraient exprimés à la surface de différents types de cellules tumorales.
Comme tout facteur de croissance, les érythropoïétines seraient susceptibles de éd
Dans plusieurs études contrôlées au cours desquelles des érythropoïétines ont été administrées, il n’ a pas été observé une amélioration de la survie globale ou une diminution du risque de progression tumorale chez les patients atteints d’ une anémie associée à un m
cancer.
Au cours d’ études cliniques contrôlées, l’ utilisation de Nespo et d’ autres agents stimulant e
C
Les ASEs ne sont pas indiqués pour une utilisation dans cette population de patients.
• une diminution de la survie globale et une augmentation du nombre de décès à 4 mois, attribuées à la progression de la maladie, chez des patientes atteintes d’ un cancer du sein
59 métastatique recevant une chimiothérapie, lorsque les ASEs étaient administrés dans le but d’ atteindre des taux cibles d’ hémoglobine compris entre 12 et 14 g/ dl (7,5-8,7 mmol/ l)
Les ASEs ne sont pas indiqués pour une utilisation dans cette population de patients
Au vu des informations ci-dessus, dans certaines situations cliniques, la transfusion sanguine doit être
é le traitement privilégié de l’ anémie des patients cancéreux.
La décision d’ administrer des érythropoïétines recombinantes doit être déterminée sur une évaluation du rapport bénéfice/ risque
ris prenant en compte l’ avis du patient dans son contexte clinique spécifique.
Les facteurs à considérer dans cette évaluation doivent inclure le type de tumeur et son stade, le degré de l’ anémie, l’ espérance de vie, l’ environnement dans lequel le patient est traité et la préférence du patient (voir rubrique 5.1).
to Si le taux d’ hémoglobine est supérieur à 12 g/ dl (7,5 mmol/ l) chez les patients atteints de tumeurs
au solides ou de pathologies malignes lymphoprolifératives, respecter strictement l’ adaptation posologique décrite au paragraphe 4.2, afin de minimiser les risques éventuels d’ évènements thromboemboliques.
Le nombre de plaquettes et le taux d’ hémoglobine doivent également être surveillés à intervalles réguliers.
Interactions avec d’ autres médicaments et autres formes d’ interactions
pl Les résultats cliniques disponibles à ce jour n’ ont pas mis en évidence d’ interaction entre Nespo et d’ autres substances.
Cependant, il y a un risque potentiel d’ interaction médicamenteuse avec les st médicaments ayant une forte affinité de liaison avec les globules rouges comme la ciclosporine et le tacrolimus.
Si la darbepoetin alfa est administrée en même temps que l’ un de ces produits, leurs taux 'e sanguins devront être surveillés et un ajustement de leur posologie devra être effectué en fonction de l’ augmentation du taux d’ hémoglobine. tn
Grossesse et allaitement en
Aucune donnée clinique n’ est disponible chez la femme enceinte.
la mise bas ou le développement postnatal.
Des mesures de prudence sont requises en cas de prescription chez la femme enceinte. ic
Comme il n’ y a pas d’ expérience clinique chez la femme en période d’ allaitement, il est recommandé de ne pas administrer Nespo chez la femme qui allaite.
indiqué, l’ allaitement devra être interrompu.
Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Aucun effet sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ a été observé avec Nespo. e C
4.8
Généralités
Des cas de réactions allergiques graves comprenant réactions anaphylactiques, oedème de Quincke, dyspnée, rash cutané et urticaire ont été rapportés avec la darbepoetin alfa.
Expérience issue des essais cliniques
60 Patients insuffisants rénaux chroniques
Les données sont issues d'études contrôlées incluant 1357 patients, 766 traités par Nespo et 591 traités par la r-HuEPO.
Dans le groupe de patients traités par Nespo, 83% ont été dialysés et 17% n’ ont pas été dialysés.
Une douleur au point d'injection a été rapportée comme attribuable au traitement dans les études où Nespo a été administré par voie sous-cutanée.
Cette observation a été plus fréquente qu'avec la r-HuEPO.
La gêne au point d'injection était généralement légère et transitoire et survenait le plus souvent après la première injection.
Classification MedDRA par système organe
Incidence chez les patients
Effets indésirables
Troubles Cardiaques
Très Fréquent (≥ 1/ 10)
Hypertension artérielle
Affections de la peau et du tissu sous-cutané
Fréquent (≥ 1/ 100 à < 1/ 10)
Rash/ Erythème
Troubles vasculaires
Peu fréquent (≥ 1/ 1,000 à
Évènements thrombo-emboliques
Troubles généraux et anomalies au site d’ administration Patients cancéreux
st
Fréquent (≥ 1/ 100 à ≤ 1/ 10)
Douleur au point d' injection
'e
Les effets indésirables ont été déterminés sur la base du regroupement des données de sept études randomisées, en double aveugle, contrôlées versus placebo avec un total de 2112 patients (1200 sous tn
Nespo et 912 sous placebo).
Les patients présentant une tumeur solide (par exemple cancer du poumon, du sein, du colon ou des ovaires) ou des hémopathies malignes lymphoïdes (par exemple lymphome, ou myélome multiple) ont été inclus dans ces études cliniques. en
L'incidence des effets indésirables considérés comme étant reliés au traitement par Nespo dans les études cliniques contrôlées est: am
Classification MedDRA par système organe
Incidence
Effets indésirables
Affections de la peau et du tissu ic
Fréquent (≥ 1/ 100 à < 1/ 10)
Rash/ Erythème
Affections vasculaires
Fréquent (≥ 1/ 100 à < 1/ 10)
compris embolie pulmonaire m
Troubles généraux et anomalies au site d’ administration
Très Fréquent (≥ 1/ 10)
Douleur au point d’ injection
Expérience après commercialisation
C
• Erythroblastopénie.
Des cas isolés d’ érythroblastopénie dus à des anticorps neutralisants dirigés contre l’ érythropoïétine, ont été rapportés principalement chez les patients traités par voie sous- cutanée pour une insuffisance rénale chronique. En cas d’ érythroblastopénie diagnostiquée, le traitement par Nespo doit être interrompu et les patients ne doivent pas être traités par une autre érythropoïétine recombinante (se reporter au paragraphe 4.4).
61 • Réactions allergiques, y compris réactions anaphylactiques, oedème de Quinck, rash cutané et urticaire.
• Convulsions.
Surdosage
La marge thérapeutique de Nespo est très large.
Même à des taux sériques très élevés aucun symptôme de surdosage n’ a été observé.
ris 4.2).
Une saignée peut être réalisée en cas de nécessité clinique.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Antianémique – Code ATC:
s L'érythropoïétine humaine est une hormone glycoprotéique endogène; elle constitue le principal
L'érythropoïétine est sécrétée et
pl régulée principalement par le rein en réponse à des modifications de l'oxygénation tissulaire.
Chez les patients insuffisants rénaux chroniques, la production de l’ érythropoïétine endogène est altérée et la st cause principale de leur anémie est une déficience en érythropoïétine.
Chez les patients cancéreux recevant une chimiothérapie, l’ étiologie de l’ anémie est multifactorielle.
Chez ces patients, un déficit en érythropoïétine et une diminution de la réponse des cellules souches de la lignée érythrocytaire à 'e
l’ érythropoïétine endogène contribuent tous deux significativement à leur anémie. tn
La darbepoetin alfa stimule l'érythropoïèse selon le même mécanisme que celui de l'hormone endogène.
Les résidus osidiques en
additionnels sont, d’ un point de vue moléculaire, indistincts de ceux de l’ hormone endogène.
En raison de sa plus grande teneur glucidique, la darbepoetin alfa a une demi-vie terminale plus longue que celle de la r-HuEPO et par conséquent une plus grande activité in vivo.
Malgré ces modifications am
moléculaires, la darbepoetin alfa conserve sa spécificité très étroite pour le récepteur de l’ érythropoïétine. ic
Patients cancéreux recevant une chimiothérapie éd
Lors d’ une étude prospective, randomisée, en double aveugle, contrôlée versus placebo, menée chez 314 patients atteints de cancer du poumon et recevant une chimiothérapie à base de sels de platine, une réduction significative des besoins transfusionnels a été observée (p < 0,001). m
Les études cliniques ont montré une même efficacité de la darbepoetin alfa qu’ elle soit administrée en une seule injection une fois toutes les trois semaines, une fois toutes les deux semaines ou une fois par e
C
La tolérance et l’ efficacité de Nespo, administré une fois toutes les trois semaines, mesurée par la réduction des besoins transfusionnels chez des patients traités par chimiothérapie, ont été évaluées au cours d’ un essai international randomisé mené en double aveugle.
Cette étude a été réalisée chez 705 patients anémiés atteints de pathologies malignes non myéloïdes et traités par plusieurs cycles de chimiothérapie.
Les patients ont été randomisés pour recevoir Nespo, soit à la dose de 500 µg une fois toutes les trois semaines, soit à la dose hebdomadaire de 2,25 µg / kg.
Dans les deux groupes, la dose a été réduite de 40% par rapport à la dose précédente (par exemple, à 300 µg lors de la première réduction dans le groupe administration une fois toutes les trois semaines et à 1,35 µg/ kg dans le
62 groupe administration hebdomadaire) lorsque l’ augmentation du taux d’ hémoglobine a été supérieure à 1g/ dl sur une période de 14 jours.
Dans le groupe administration une fois toutes les trois semaines, 72% des patients ont nécessité une réduction de dose.
Cette étude montre que l’ administration d’ une dose de 500 µg une fois toutes les trois semaines est comparable à une administration hebdomadaire en ce qui concerne l’ incidence des patients ayant reçu au moins une transfusion de la semaine 5 à la fin du traitement.
Lors d’ une étude prospective, randomisée, en double aveugle, contrôlée versus placebo, menée chez 344 patients atteints de pathologies malignes lymphoprolifératives, présentant une anémie et recevant
é une chimiothérapie, une réduction significative des besoins transfusionnels ainsi qu’ une amélioration
ris significative de l’ augmentation du taux d’ hémoglobine ont été observées (p < 0,001).
Une amélioration de la fatigue, mesurée par l’ échelle d’ évaluation fonctionnelle de la fatigue liée à la chimiothérapie anticancéreuse (FACT-fatigue), a également été observée.
to L’ érythropoïétine est un facteur de croissance qui stimule essentiellement la production des globules
Des récepteurs à l’ érythropoïétine seraient exprimés à la surface de différents types de cellules tumorales.
La survie et la progression tumorale ont été étudiées dans 5 essais contrôlés incluant 2833 patients.
u cinquième était une étude conduite en ouvert.
Deux de ces études ont inclus des patients traités par chimiothérapie.
Le taux cible d’ hémoglobine dans deux études était supérieur à 13 g/ dl; dans les 3
Dans l’ étude conduite en ouvert, aucune différence sur la survie globale n’ a été observée entre les patients traités par érythropoïétine humaine recombinante st et le groupe contrôle.
Dans les 4 études contrôlées versus placebo, les risques relatifs de survie globale se sont échelonnés de 1,25 à 2,47 en faveur des groupes contrôles.
Ces études ont montré une surmortalité inexpliquée et constante, statistiquement significative, chez les patients atteints d’ anémie 'e
associée à différents types de cancers fréquents, traités par érythropoïétine humaine recombinante, par rapport aux groupes contrôles.
Ces résultats sur la survie globale n’ ont pas pu être expliqués de façon tn
satisfaisante par des différences d’ incidence de survenue de thromboses et de leurs complications associées, entre les patients recevant une érythropoïétine humaine recombinante et ceux des groupes contrôles. en
Une revue systématique a également été conduite, incluant plus de 9000 patients ayant participé à 57 essais cliniques.
Une méta-analyse des données de survie globale a estimé le risque relatif à 1,08 en am
faveur des groupes contrôles ([IC 95% :0,99; 1,18], 42 essais et 8167 patients).
1,67, [IC 95% :1,35; ic
2,06], 35 essais et 6769 patients) a été observée chez les patients traités par érythropoïétine humaine recombinante.
recombinante humaine peut avoir un effet délétère chez les patients atteints d’ un cancer.
Les conséquences de ces résultats, quant à l’ administration d’ érythropoïétine humaine recombinante chez les patients atteints de cancer, traités par chimiothérapie, afin d’ atteindre des taux cibles m
d’ hémoglobine inférieurs à 13 g/ dl sont mal définies, car peu de patients répondant à ces caractéristiques ont été inclus dans les données analysées. e C
5.2
Propriétés pharmacocinétiques
En raison de sa plus grande teneur glucidique, la concentration de darbepoetin alfa dans le sang circulant reste supérieure à la concentration minimale nécessaire à l’ érythropoïèse, pendant une durée plus longue que celle de la dose molaire équivalente de r-HuEPO, permettant ainsi une administration moins fréquente de la darbepoetin alfa afin d’ obtenir une même activité biologique.
63 Patients insuffisants rénaux chroniques
Les propriétés pharmacocinétiques de la darbepoetin alfa ont fait l'objet d'études cliniques chez des patients insuffisants rénaux chroniques après administration intraveineuse et sous-cutanée.
La demi- vie d’ élimination terminale de la darbepoetin alfa est d'environ 21 heures (Déviation Standard (DS) = 7,5) par voie intraveineuse.
La clairance de la darbepoetin alfa est de 1,9 ml/ h/ kg (DS = 0,56) et le volume de distribution (Vd) est approximativement égal au volume plasmatique (50 ml/ kg).
La biodisponibilité est d'environ 37% par voie sous-cutanée.
Après une administration sous-cutanée mensuelle d’ une dose de darbepoetin alfa allant de 0,6 à 2,1 µg/ kg, la demi-vie terminale est de 73 heures (DS = 24).
Dans les études cliniques, une accumulation minimale a été observée quelle que soit la voie d'administration.
Les études précliniques ont montré une clairance rénale minimale (jusqu'à 2% de la clairance totale) qui n’ affecte pas la demi-vie sérique.
to Les données provenant de 809 patients, ayant reçu Nespo dans les études cliniques européennes, ont
u insuffisants rénaux chroniques, dialysés ou non, après une administration unique par voie sous-cutanée ou intraveineuse a permis de déterminer les profils pharmacocinétiques pour des périodes allant
pl jusqu’ à une semaine (168 heures). st Par rapport aux données pharmacocinétiques obtenues chez l’ adulte insuffisant rénal chronique avec la même période, la comparaison a montré que les propriétés pharmacocinétiques de la darbepoetin alfa sont similaires chez les adultes et les enfants insuffisants rénaux chroniques.
Après administration 'e
intraveineuse, une différence d’ environ 25% a été observée concernant l’ aire sous la courbe du temps 0 à l’ infini (AUC[0-∞]) entre l’ enfant et l’ adulte; toutefois, cette différence était moins de deux fois tn
inférieure à l’ AUC (0-∞) observée chez l’ enfant.
L’ AUC (0-∞) chez les adultes et les enfants insuffisants rénaux chroniques a été similaire après administration sous-cutanée, il en a été de même pour la demi-vie après une administration sous-cutanée ou intraveineuse. en
Patients cancéreux recevant une chimiothérapie am
Après l’ administration sous-cutanée d’ une dose de 2,25 µg/ kg de darbepoetin alfa à des patients adultes cancéreux, un pic moyen de concentration de 10,6 ng/ ml (DS = 5,9) a été atteint au temps moyen de 91 heures (DS = 19,7).
Ces paramètres correspondaient à une pharmacocinétique ic
dose-linéaire pour une large échelle de doses (de 0,5 à 8 µg/ kg une fois par semaine et de 3 à 9 µg/ kg toutes les deux semaines).
Les paramètres pharmacocinétiques n’ ont pas changé après administrations éd
multiples pendant 12 semaines (administration toutes les semaines ou toutes les deux semaines).
Toutefois, il n’ y a pas eu d’ accumulation inattendue après administration répétée. m
Dans cette étude, la demi-vie terminale e
C
5.3
Données de sécurité précliniques
Dans toutes les études menées chez le rat et le chien, Nespo a entraîné une augmentation significative de l’ hémoglobine, de l’ hématocrite, de la numération érythrocytaire et des réticulocytes correspondant aux effets pharmacologiques attendus.
Les effets indésirables observés à de très hautes doses ont été considérés comme reliés à un effet pharmacologique majoré (diminution de la perfusion tissulaire due à une augmentation de la viscosité sanguine).
Ceux -ci incluent la myélofibrose et l’ hypertrophie
64 splénique ainsi que l’ élargissement du complexe QRS à l’ électrocardiogramme chez les chiens mais aucun trouble du rythme ni de modifications de l’ intervalle QT n’ ont été observés.
L’ utilisation de Nespo n’ a pas permis de mettre en évidence une génotoxicité potentielle ni d’ effet sur la prolifération des cellules non hématologiques in vitro ou in vivo.
Lors des études de toxicité chronique, aucune réaction tumorigène ou mitogène inattendue n’ a été observée quel que soit le type de tissu.
Le potentiel carcinogène de la darbepoetin alfa n’ a pas été évalué lors des études animales à long terme.
Dans les études effectuées chez le rat et chez le lapin, aucun effet délétère cliniquement significatif sur
é la gestation, le développement embryo-foetal, la mise bas ou le développement postnatal n’ a pu être
ris observé.
Le passage transplacentaire a été faible.
Aucune altération de la fertilité n’ a été détectée.
to
6.
Liste des excipients
s Chlorure de sodium
u Polysorbate 80 Eau pour préparations injectables
pl
Incompatibilités
En l’ absence d’ études d’ incompatibilités, Nespo ne doit pas être mélangé ou administré par perfusion intraveineuse en association avec d'autres médicaments. 'e tn
Durée de conservation
2 ans.
Précautions particulières de conservation
A conserver au réfrigérateur (entre 2ºC et 8ºC). am
Ne pas congeler.
Conserver la seringue préremplie dans son emballage d’ origine pour la protéger de la lumière. ic
Pour l’ usage ambulatoire, Nespo peut être sorti de ces conditions de conservation une seule fois, éd
pendant une période unique maximale de 7 jours à température ambiante (jusqu’ à 25ºC).
Lorsque la seringue a été sortie du réfrigérateur et a atteint la température ambiante (jusqu’ à 25°C) elle doit être utilisée dans les 7 jours ou jetée. m
Nature et contenu de l’ emballage extérieur
C
Les seringues peuvent être présentées sous plaquette thermoformée (boîte de 1 et 4 seringues) ou sans plaquette thermoformée (boîte de 1seringue uniquement).
Les seringues préremplies sont en verre de type 1 avec des aiguilles en acier inoxydable 27G.
Le capuchon de protection de la seringue préremplie contient du caoutchouc naturel (un dérivé du latex) Voir rubrique 4.4.
65 Toutes les présentations peuvent ne pas être commercialisées.
Précautions particulières d’ élimination
Nespo est une solution stérile mais sans conservateur.
Ne pas administrer plus d’ une dose par seringue.
Tout produit restant dans la seringue préremplie doit être jeté.
Avant administration, la solution Nespo doit être inspectée visuellement pour détecter la présence de particules visibles.
Seules les solutions incolores, limpides ou légèrement opalescentes peuvent être injectées.
Ne pas agiter.
Laisser la seringue préremplie atteindre la température ambiante avant
é injection.
ris Alterner les sites d’ injection et injecter lentement afin d’ éviter une gêne au point d’ injection.
to Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
au
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Biotec S. p. A.
s Via San Martino 12
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 01/ 184/ 010 (4 seringues préremplies sous plaquette thermoformée) EU/ 1/ 01/ 184/ 037 (1 seringue préremplie non conditionnée sous plaquette thermoformée) tn en
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
8 Juin 2001. am
Date du dernier renouvellement:
19 Mai 2006 ic
10.
DATE DE MISE À JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence m
européenne du médicament (EMEA) http: / /www. emea. europa. eu/ e C
66
1.
DÉNOMINATION DU MÉDICAMENT
50 microgrammes, solution injectable en seringue préremplie.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque seringue préremplie contient 50 microgrammes de darbepoetin alfa dans 0,5 ml (100 µg/ ml).
La darbepoetin alfa est produite sur des cellules Ovariennes de Hamster Chinois (CHO-K1) par la
é technique de l’ ADN recombinant.
3.
FORME PHARMACEUTIQUE
au Solution injectable en seringue préremplie. (injectable)
4.
DONNÉES CLINIQUES
Indications thérapeutiques
Traitement de l’ anémie symptomatique liée à l’ insuffisance rénale chronique (IRC) chez l’ adulte et st l’ enfant.
4.2
Posologie et mode d’ administration
Le traitement par Nespo doit être instauré par des médecins ayant l’ expérience des indications en
mentionnées ci-dessus.
Nespo est présenté en seringue préremplie prête à l’ injection.
manipulation et l’ élimination sont données au paragraphe 6.6.
Traitement de l’ anémie symptomatique chez les adultes et les enfants présentant une insuffisance ic
Les symptômes et les conséquences de l’ anémie peuvent varier en fonction de l’ âge, du sexe et de l’ ensemble du tableau clinique; il est nécessaire qu’ un médecin procède à une évaluation de la maladie et de son évolution. m
Nespo peut être administré par voie sous cutanée ou intraveineuse afin d’ augmenter l’ hémoglobinémie à la valeur maximale de 12 g/ dl (7,5 mmol/ l).
La voie sous-cutanée est à priviliégier chez les patients qui ne sont pas hémodialysés, afin de préserver les veines périphériques. e
d’ hémoglobine en dessous et au dessus des valeurs recherchées.
La variabilité du taux d’ hémoglobine devra être contrôlée en ajustant la posologie, par rapport au taux cible d’ hémoglobine compris entre 10 (6,2 mmol/ l) et 12 g/ dl (7,5 mmol/ l).
Le maintien d’ un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité; des recommandations pour l’ ajustement posologique lorsque le taux d’ hémoglobine dépasse 12 g/ dl sont détaillées ci-après.
Il faut éviter une augmentation du taux d'hémoglobine supérieure à 2 g/ dl (1,25 mmol/ l) sur une période de 4 semaines.
Si cela survient, la posologique doit être ajustée.
67 Le traitement avec Nespo est divisé en deux phases – phase correctrice et phase d’ entretien.
Les modalités de traitement sont présentées séparément pour les adultes et les enfants.
Le traitement des enfants de moins de 1 an n’ a pas été étudié:
Adultes insuffisants rénaux chroniques
Phase correctrice
La dose initiale est de 0,45 µg/ kg de poids corporel, administrée par voie sous-cutanée ou intraveineuse, en une injection unique hebdomadaire.
Chez les patients non dialysés, une dose initiale
é de 0,75 µg/ kg peut être administrée par voie sous-cutanée, en une injection unique une fois toutes les
ris deux semaines.
La posologie ne doit pas être augmentée plus d'une fois toutes les quatre semaines.
to Si l'augmentation du taux d'hémoglobine est supérieure à 2 g/ dl (1,25 mmol/ l) sur une période de
Si le taux d'hémoglobine est supérieur à 12 g/ dl (7,5 mmol/ l), une diminution de dose devra être envisagée.
Si après cette réduction de dose, le taux d’ hémoglobine augmente
u commence à diminuer.
Le traitement sera alors repris à une dose de 25% inférieure à la dose précédente.
pl Le taux d'hémoglobine doit être mesuré une fois par semaine ou toutes les deux semaines jusqu'à ce st qu'il se soit stabilisé.
Ensuite, le taux d'hémoglobine peut être mesuré à des intervalles plus longs. 'e Phase d' entretien
Pendant la phase d’ entretien, Nespo peut continuer à être administré en une injection unique tn
hebdomadaire ou une injection une fois toutes les deux semaines.
Chez les patients non dialysés, une fois le en
La dose administrée doit être évaluée de façon à am
maintenir le taux d’ hémoglobine cible.
Si une adaptation de dose est nécessaire pour maintenir l'hémoglobine au taux souhaité, il est ic
recommandé d’ augmenter ou de diminuer la dose d’ environ 25% par rapport à la dose précédente. éd
Si le taux d’ hémoglobine augmente de plus de 2 g/ dl (1,25 mmol/ l) sur une période de 4 semaines, réduire la dose d’ environ 25% en fonction de l’ importance de cette augmentation.
Si le m
taux d’ hémoglobine continue à augmenter, la dose devra être réduite d’ environ 25%.
Le traitement e
C
Les patients devront être étroitement surveillés afin de s’ assurer que la dose minimale adéquate de Nespo est utilisée pour contrôler les symptômes de l’ anémie.
Pendant la phase d'entretien, la posologie ne doit pas être modifiée plus d'une fois toutes les deux semaines.
68 Lorsque la voie d'administration est modifiée, il faut utiliser la même dose et contrôler le taux d'hémoglobine une fois par semaine ou toutes les deux semaines, de façon à adapter la dose pour maintenir le taux souhaité.
Les essais cliniques ont démontré que les patients adultes recevant de la r-HuEPO une, deux ou trois fois par semaine peuvent bénéficier d’ une administration de Nespo une fois par semaine ou une fois toutes les 2 semaines.
La dose initiale hebdomadaire de Nespo (µg/ semaine) peut être calculée en divisant la dose totale hebdomadaire de r-HuEPO (UI/ semaine) par 200.
La dose initiale de Nespo administrée toutes les 2 semaines (µg/ 2 semaines) peut être calculée en divisant par 200 la dose totale de r-HuEPO administrée sur une période de 2 semaines.
En raison des variabilités individuelles, la
Lors de la
ris substitution de la r-HuEPO par Nespo, le taux d’ hémoglobine doit être surveillé une fois par semaine ou toutes les deux semaines et la même voie d’ administration doit être utilisée.
to Enfants insuffisants rénaux chroniques
au Phase correctrice
Chez les patients non
s dialysés, une dose initiale de 0,75 µg/ kg peut être administrée par voie sous-cutanée, en une injection
u unique une fois toutes les deux semaines.
La
Si le taux d'hémoglobine est supérieur à 12 g/ dl (7,5 mmol/ l), une diminution de dose 'e
devra être envisagée.
Si le taux d’ hémoglobine continue à augmenter, la dose devra être réduite d’ environ 25%.
Si après cette réduction de dose, le taux d’ hémoglobine augmente toujours, tn
Le taux d'hémoglobine doit être mesuré une fois par semaine ou toutes les deux semaines jusqu'à ce qu'il se soit stabilisé.
Ensuite, le taux d'hémoglobine peut être mesuré à des intervalles plus importants. am
Il n’ existe pas de recommandations pour la correction du taux d’ hémoglobine chez l’ enfant de 1 à 10 ans. ic
Phase d’ entretien éd
Chez les enfants à partir de 11 ans, pendant la phase d’ entretien, Nespo peut continuer à être administré en une injection unique hebdomadaire ou une injection une fois toutes les deux semaines. m
Les patients dialysés traités par une injection de Nespo toutes les 2 semaines devront recevoir une dose initiale de Nespo équivalente au double de la dose hebdomadaire préalablement administrée.
Chez les patients non dialysés, dès que le taux d’ hémoglobine cible est atteint par l’ administration d’ une dose e
C
Chez les patients âgés de 1 à 18 ans, les données cliniques disponibles chez l’ enfant ont démontré que les patients recevant de la r-HuEPO deux ou trois fois par semaine pouvaient bénéficier d’ une administration de Nespo une fois par semaine, et que ceux recevant de la r-HuEPO une fois par semaine pouvaient bénéficier d’ une administration de Nespo une fois toutes les deux semaines.
La dose initiale hebdomadaire de Nespo (µg/ semaine) en pédiatrie peut être calculée en divisant la dose totale hebdomadaire de r-HuEPO (UI/ semaine) par 240.
Lors de la
69 substitution de la r-HuEPO par Nespo, le taux d’ hémoglobine doit être surveillé une fois par semaine ou toutes les deux semaines et la même voie d’ administration doit être utilisée.
La dose administrée doit être évaluée périodiquement de façon à maintenir le taux d’ hémoglobine cible.
Si une adaptation de dose est nécessaire pour maintenir l'hémoglobine au taux souhaité, il est recommandé d’ augmenter ou de diminuer la dose d’ environ 25% par rapport à la dose précédente.
Si le taux d’ hémoglobine augmente de plus de 2 g/ dl (1,25 mmol/ l) en 4 semaines, réduire la dose
Si le taux d'hémoglobine est
Si le taux d’ hémoglobine continue à augmenter, la dose devra être réduite d’ environ 25%.
Si après cette réduction de dose, le taux d’ hémoglobine augmente toujours, l’ administration devra être
to temporairement suspendue jusqu’ à que le taux d’ hémoglobine commence à diminuer.
Le traitement sera alors repris à une dose de 25% inférieure à la dose précédente.
au Les patients devront être étroitement surveillés afin de s’ assurer que la dose minimale adéquate de Nespo est utilisée pour contrôler les symptômes de l’ anémie.
u contrôlé une fois par semaine ou toutes les deux semaines.
Pendant la phase d'entretien, la posologie ne doit pas être modifiée plus d'une fois toutes les deux semaines.
pl Lorsque la voie d'administration est modifiée, il faut utiliser la même dose et contrôler le taux st d'hémoglobine une fois par semaine ou toutes les deux semaines, de façon à adapter la dose pour maintenir le taux d’ hémoglobine souhaité. 'e
Traitement de l’ anémie symptomatique induite par la chimiothérapie chez les patients cancéreux tn
Nespo doit être administré par voie sous-cutanée à des patients présentant une anémie (par ex. taux d’ hémoglobine ≤ 10 g/ dl (6,2 mmol/ l)) afin d’ atteindre un taux d’ hémoglobine ne dépassant pas en
12 g/ dl (7,5 mmol/ l).
Les symptômes et les conséquences de l’ anémie peuvent varier en fonction de l’ âge, du sexe et de l’ ensemble du tableau clinique; il est nécessaire qu’ un médecin procède à une évaluation de la maladie et de son évolution. am
En raison des variabilités intra-individuelles, on peut observer des concentrations ponctuelles d’ hémoglobine en dessous et au dessus des valeurs recherchées.
La variabilité du taux d’ hémoglobine devra être contrôlée en ajustant la posologie par rapport au taux cible d’ hémoglobine compris entre 10 ic
(6,2 mmol/ l) et 12 g/ dl (7,5 mmol/ l).
Le maintien, d’ un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité; des recommandations pour l’ ajustement posologique lorsque le taux éd
d’ hémoglobine dépasse 12 g/ dl sont détaillées ci-après. m
La dose initiale recommandée est de 500 µg (6,75 µg/ kg de poids corporel), administrée une fois toutes les trois semaines, ou de 2,25 µg/ kg de poids corporel administrée une fois par semaine.
Si la réponse clinique (fatigue, taux d’ hémoglobine) n’ est pas satisfaisante après neuf semaines de e
C
Le traitement par Nespo doit être interrompu environ quatre semaines après la fin de la chimiothérapie.
Une fois l’ objectif thérapeutique individuel atteint, la dose doit être réduite de 25 à 50% afin de s’ assurer que la dose minimale adéquate de Nespo est utilisée pour maintenir le taux d’ hémoglobine permettant de contrôler les symptômes de l’ anémie.
Le choix d’ une dose de 500 µg, 300 µg ou 150 µg doit être envisagé.
70 Les patients doivent être étroitement surveillés.
Si le taux d’ hémoglobine dépasse 12 g/ dl (7,5 mmol/ l), la dose devra être réduite d’ environ 25 à 50%.
Le traitement par Nespo devra être temporairement arrêté si le taux d’ hémoglobine dépasse 13 g/ dl (8,1 mmol/ l).
Le traitement sera repris à une dose d’ environ 25% inférieure à la dose précédente, lorsque le taux d’ hémoglobine sera redescendu à 12 g/ dl (7,5 mmol/ l) ou moins.
Si le taux d’ hémoglobine augmente de plus de 2 g/ dl (1,25 mmol/ l) sur une période de quatre semaines, la dose devra être réduite de 25 à 50%.
Contre-indications
ris Hypersensibilité connue à la darbepoetin alfa, à la r-HuEPO ou à l’ un des excipients.
Hypertension artérielle mal contrôlée.
Mises en garde spéciales et précautions d’ emploi
au Généralités
La pression artérielle doit être surveillée chez tous les patients, en particulier pendant la phase
u place de mesures appropriées, le taux d’ hémoglobine peut être réduit en diminuant la posologie ou en espaçant les injections de Nespo (se reporter au paragraphe 4.2).
pl Afin d’ assurer une érythropoïèse efficace, le statut martial doit être contrôlé chez tous les patients, st avant et pendant le traitement, une supplémentation en fer peut être nécessaire.
L’ absence de réponse au traitement par Nespo doit conduire rapidement à en rechercher les causes. 'e
Une carence en fer, en acide folique ou en vitamine B12 diminue l'efficacité des agents stimulant l’ érythropoïèse et doit alors être corrigée.
ou traumatiques, une perte de sang occulte, une hémolyse, une intoxication grave par l'aluminium, une maladie hématologique sous-jacente ou une myélofibrose peuvent aussi altérer la réponse érythropoïétique.
La numération des réticulocytes est un élément d’ évaluation de l’ activité médullaire. en
Si les causes habituelles d’ une absence de réponse ont été exclues, et si le patient présente une réticulopénie, un examen de la moelle osseuse doit être envisagé.
Si la biopsie de moelle osseuse est compatible avec une érythroblastopénie, une recherche d’ anticorps anti-érythropoïétine devra être am
effectuée.
Des cas d’ érythroblastopénie dus à des anticorps neutralisants dirigés contre l’ érythropoïétine, ont été ic
Cela a principalement été rapporté chez des patients présentant une insuffisance rénale chronique et traités par voie sous- éd
Ces anticorps neutralisants présentent une réaction croisée avec les autres érythropoïétines et un traitement relais par la darbepoetin alfa ne doit pas être instauré chez un patient pour lequel la présence d'anticorps neutralisants est suspectée ou confirmée (voir rubrique 4.8). m
L’ existence d’ une pathologie hépatique évolutive était un critère d’ exclusion de toutes les études avec Nespo.
Par conséquent, aucune donnée n’ est disponible chez des patients présentant une insuffisance e
C
Nespo doit être également utilisé avec précaution chez les patients atteints d’ anémie falciforme ou d’ épilepsie.
Un usage détourné de Nespo chez des sujets sains peut entraîner une augmentation excessive de l’ hématocrite.
Ceci peut être associé à des complications cardiovasculaires mettant en jeu le pronostic vital.
71 Le capuchon de protection de la seringue préremplie contient du caoutchouc naturel (un dérivé du latex) qui peut provoquer des réactions allergiques.
Chez les patients présentant une insuffisance rénale chronique, le taux d’ hémoglobine durant la phase d’ entretien ne doit pas dépasser la limite supérieure du taux cible d’ hémoglobine recommandé à la rubrique 4.2.
Au cours d’ études cliniques, une augmentation du nombre de décès, des évènements cardiovasculaires graves, de thrombose vasculaire au point d’ accès a été observée lorsque des agents stimulant l’ érythropoïèse (ASEs) étaient administrés dans le but d’ atteindre des taux cibles d’ hémoglobine supérieurs à 12 g/ dl (7,5 mmol/ l).
ris l’ administration des érythropoïétines, lorsque les taux d’ hémoglobines étaient augmentés au delà des valeurs permettant de contrôler les symptômes de l’ anémie et d’ éviter le recours aux transfusions sanguines.
to Nespo devra être utilisé avec précaution chez les patients atteints d'épilepsie.
Des convulsions ont été rapportées chez des patients traités par Nespo.
au Patients insuffisants rénaux chroniques
s inférieur à 100 µg/ l ou dont la saturation de la transferrine est inférieure à 20%.
u Chez les patients insuffisants rénaux chroniques présentant des manifestations cliniques d' ischémie
pl myocardique ou d'insuffisance cardiaque congestive, le taux d'hémoglobine à atteindre doit être déterminé individuellement.
La kaliémie devra être surveillée régulièrement durant le traitement par Nespo.
de potassium a été rapportée chez quelques patients traités par Nespo, bien que le lien de causalité n'ait pas été établi.
l'administration de Nespo jusqu'à normalisation de la kaliémie.
Patients cancéreux am
Effet sur la croissance tumorale
Les érythropoïétines sont des facteurs de croissance qui stimulent essentiellement la production des globules rouges.
Des récepteurs à l’ érythropoïétine seraient exprimés à la surface de différents types ic
Comme tout facteur de croissance, les érythropoïétines seraient susceptibles de stimuler la croissance des tumeurs..
Dans plusieurs études contrôlées au cours desquelles des éd
Au cours d’ études cliniques contrôlées, l’ utilisation de Nespo et d’ autres agents stimulant l’ érythropoïèse (ASEs) ont montré: e
• un racourcissement du temps jusqu’ à progression tumorale chez les patients atteints d’ un cancer C
de la tête et du cou à un stade avancé et recevant une radiothérapie, lorsque les ASEs étaient administrés dans le but d’ atteindre des taux cibles d’ hémoglobine supérieurs à 14 g/ dl (8,7 mmol/ l).
Les ASEs ne sont pas indiqués pour une utilisation dans cette population de patients.
• une diminution de la survie globale et une augmentation du nombre de décès à 4 mois, attribuées à la progression de la maladie, chez des patientes atteintes d’ un cancer du sein
72 métastatique recevant une chimiothérapie, lorsque les ASEs étaient administrés dans le but d’ atteindre des taux cibles d’ hémoglobine compris entre 12 et 14 g/ dl (7,5-8,7 mmol/ l)
Les ASEs ne sont pas indiqués pour une utilisation dans cette population de patients
Au vu des informations ci-dessus, dans certaines situations cliniques, la transfusion sanguine doit être
é le traitement privilégié de l’ anémie des patients cancéreux.
La décision d’ administrer des érythropoïétines recombinantes doit être déterminée sur une évaluation du rapport bénéfice/ risque
ris prenant en compte l’ avis du patient dans son contexte clinique spécifique.
Les facteurs à considérer dans cette évaluation doivent inclure le type de tumeur et son stade, le degré de l’ anémie, l’ espérance de vie, l’ environnement dans lequel le patient est traité et la préférence du patient (voir rubrique 5.1).
to Si le taux d’ hémoglobine est supérieur à 12 g/ dl (7,5 mmol/ l) chez les patients atteints de tumeurs
au solides ou de pathologies malignes lymphoprolifératives, respecter strictement l’ adaptation posologique décrite au paragraphe 4.2, afin de minimiser les risques éventuels d’ évènements thromboemboliques.
Le nombre de plaquettes et le taux d’ hémoglobine doivent également être surveillés à intervalles réguliers.
Interactions avec d’ autres médicaments et autres formes d’ interactions
pl Les résultats cliniques disponibles à ce jour n’ ont pas mis en évidence d’ interaction entre Nespo et d’ autres substances.
Cependant, il y a un risque potentiel d’ interaction médicamenteuse avec les st médicaments ayant une forte affinité de liaison avec les globules rouges comme la ciclosporine et le tacrolimus.
Si la darbepoetin alfa est administrée en même temps que l’ un de ces produits, leurs taux 'e sanguins devront être surveillés et un ajustement de leur posologie devra être effectué en fonction de l’ augmentation du taux d’ hémoglobine. tn
Grossesse et allaitement en
Aucune donnée clinique n’ est disponible chez la femme enceinte.
la mise bas ou le développement postnatal.
Des mesures de prudence sont requises en cas de prescription chez la femme enceinte. ic
Comme il n’ y a pas d’ expérience clinique chez la femme en période d’ allaitement, il est recommandé de ne pas administrer Nespo chez la femme qui allaite.
indiqué, l’ allaitement devra être interrompu.
Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Aucun effet sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ a été observé avec Nespo. e C
4.8
Généralités
Des cas de réactions allergiques graves comprenant réactions anaphylactiques, oedème de Quincke, dyspnée, rash cutané et urticaire ont été rapportés avec la darbepoetin alfa.
Expérience issue des essais cliniques
73 Patients insuffisants rénaux chroniques
Les données sont issues d'études contrôlées incluant 1357 patients, 766 traités par Nespo et 591 traités par la r-HuEPO.
Dans le groupe de patients traités par Nespo, 83% ont été dialysés et 17% n’ ont pas été dialysés.
Une douleur au point d'injection a été rapportée comme attribuable au traitement dans les études où Nespo a été administré par voie sous-cutanée.
Cette observation a été plus fréquente qu'avec la r-HuEPO.
La gêne au point d'injection était généralement légère et transitoire et survenait le plus souvent après la première injection.
Classification MedDRA par système organe
Incidence chez les patients
Effets indésirables
Troubles Cardiaques
Très Fréquent (≥ 1/ 10)
Hypertension artérielle
Affections de la peau et du tissu sous-cutané
Fréquent (≥ 1/ 100 à < 1/ 10)
Rash/ Erythème
Troubles vasculaires
Peu fréquent (≥ 1/ 1,000 à
Évènements thrombo-emboliques
Troubles généraux et anomalies au site d’ administration Patients cancéreux
st
Fréquent (≥ 1/ 100 à ≤ 1/ 10)
Douleur au point d' injection
'e
Les effets indésirables ont été déterminés sur la base du regroupement des données de sept études randomisées, en double aveugle, contrôlées versus placebo avec un total de 2112 patients (1200 sous tn
Nespo et 912 sous placebo).
Les patients présentant une tumeur solide (par exemple cancer du poumon, du sein, du colon ou des ovaires) ou des hémopathies malignes lymphoïdes (par exemple lymphome, ou myélome multiple) ont été inclus dans ces études cliniques. en
L'incidence des effets indésirables considérés comme étant reliés au traitement par Nespo dans les études cliniques contrôlées est: am
Classification MedDRA par système organe
Incidence
Effets indésirables
Affections de la peau et du tissu ic
Fréquent (≥ 1/ 100 à < 1/ 10)
Rash/ Erythème
Affections vasculaires
Fréquent (≥ 1/ 100 à < 1/ 10)
compris embolie pulmonaire m
Troubles généraux et anomalies au site d’ administration
Très Fréquent (≥ 1/ 10)
Douleur au point d’ injection
Expérience après commercialisation
C
• Erythroblastopénie.
Des cas isolés d’ érythroblastopénie dus à des anticorps neutralisants dirigés contre l’ érythropoïétine, ont été rapportés principalement chez les patients traités par voie sous- cutanée pour une insuffisance rénale chronique. En cas d’ érythroblastopénie diagnostiquée, le traitement par Nespo doit être interrompu et les patients ne doivent pas être traités par une autre érythropoïétine recombinante (se reporter au paragraphe 4.4).
74 • Réactions allergiques, y compris réactions anaphylactiques, oedème de Quinck, rash cutané et urticaire.
• Convulsions.
Surdosage
La marge thérapeutique de Nespo est très large.
Même à des taux sériques très élevés aucun symptôme de surdosage n’ a été observé.
ris 4.2).
Une saignée peut être réalisée en cas de nécessité clinique.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Antianémique – Code ATC:
s L'érythropoïétine humaine est une hormone glycoprotéique endogène; elle constitue le principal
L'érythropoïétine est sécrétée et
pl régulée principalement par le rein en réponse à des modifications de l'oxygénation tissulaire.
Chez les patients insuffisants rénaux chroniques, la production de l’ érythropoïétine endogène est altérée et la st cause principale de leur anémie est une déficience en érythropoïétine.
Chez les patients cancéreux recevant une chimiothérapie, l’ étiologie de l’ anémie est multifactorielle.
Chez ces patients, un déficit en érythropoïétine et une diminution de la réponse des cellules souches de la lignée érythrocytaire à 'e
l’ érythropoïétine endogène contribuent tous deux significativement à leur anémie. tn
La darbepoetin alfa stimule l'érythropoïèse selon le même mécanisme que celui de l'hormone endogène.
Les résidus osidiques en
additionnels sont, d’ un point de vue moléculaire, indistincts de ceux de l’ hormone endogène.
En raison de sa plus grande teneur glucidique, la darbepoetin alfa a une demi-vie terminale plus longue que celle de la r-HuEPO et par conséquent une plus grande activité in vivo.
Malgré ces modifications am
moléculaires, la darbepoetin alfa conserve sa spécificité très étroite pour le récepteur de l’ érythropoïétine. ic
Patients cancéreux recevant une chimiothérapie éd
Lors d’ une étude prospective, randomisée, en double aveugle, contrôlée versus placebo, menée chez 314 patients atteints de cancer du poumon et recevant une chimiothérapie à base de sels de platine, une réduction significative des besoins transfusionnels a été observée (p < 0,001). m
Les études cliniques ont montré une même efficacité de la darbepoetin alfa qu’ elle soit administrée en une seule injection une fois toutes les trois semaines, une fois toutes les deux semaines ou une fois par e
C
La tolérance et l’ efficacité de Nespo, administré une fois toutes les trois semaines, mesurée par la réduction des besoins transfusionnels chez des patients traités par chimiothérapie, ont été évaluées au cours d’ un essai international randomisé mené en double aveugle.
Cette étude a été réalisée chez 705 patients anémiés atteints de pathologies malignes non myéloïdes et traités par plusieurs cycles de chimiothérapie.
Les patients ont été randomisés pour recevoir Nespo, soit à la dose de 500 µg une fois toutes les trois semaines, soit à la dose hebdomadaire de 2,25 µg / kg.
Dans les deux groupes, la dose a été réduite de 40% par rapport à la dose précédente (par exemple, à 300 µg lors de la première réduction dans le groupe administration une fois toutes les trois semaines et à 1,35 µg/ kg dans le
75 groupe administration hebdomadaire) lorsque l’ augmentation du taux d’ hémoglobine a été supérieure à 1g/ dl sur une période de 14 jours.
Dans le groupe administration une fois toutes les trois semaines, 72% des patients ont nécessité une réduction de dose.
Cette étude montre que l’ administration d’ une dose de 500 µg une fois toutes les trois semaines est comparable à une administration hebdomadaire en ce qui concerne l’ incidence des patients ayant reçu au moins une transfusion de la semaine 5 à la fin du traitement.
Lors d’ une étude prospective, randomisée, en double aveugle, contrôlée versus placebo, menée chez 344 patients atteints de pathologies malignes lymphoprolifératives, présentant une anémie et recevant
é une chimiothérapie, une réduction significative des besoins transfusionnels ainsi qu’ une amélioration
ris significative de l’ augmentation du taux d’ hémoglobine ont été observées (p < 0,001).
Une amélioration de la fatigue, mesurée par l’ échelle d’ évaluation fonctionnelle de la fatigue liée à la chimiothérapie anticancéreuse (FACT-fatigue), a également été observée.
to L’ érythropoïétine est un facteur de croissance qui stimule essentiellement la production des globules
Des récepteurs à l’ érythropoïétine seraient exprimés à la surface de différents types de cellules tumorales.
La survie et la progression tumorale ont été étudiées dans 5 essais contrôlés incluant 2833 patients.
u cinquième était une étude conduite en ouvert.
Deux de ces études ont inclus des patients traités par chimiothérapie.
Le taux cible d’ hémoglobine dans deux études était supérieur à 13 g/ dl; dans les 3
Dans l’ étude conduite en ouvert, aucune différence sur la survie globale n’ a été observée entre les patients traités par érythropoïétine humaine recombinante st et le groupe contrôle.
Dans les 4 études contrôlées versus placebo, les risques relatifs de survie globale se sont échelonnés de 1,25 à 2,47 en faveur des groupes contrôles.
Ces études ont montré une surmortalité inexpliquée et constante, statistiquement significative, chez les patients atteints d’ anémie 'e
associée à différents types de cancers fréquents, traités par érythropoïétine humaine recombinante, par rapport aux groupes contrôles.
Ces résultats sur la survie globale n’ ont pas pu être expliqués de façon tn
satisfaisante par des différences d’ incidence de survenue de thromboses et de leurs complications associées, entre les patients recevant une érythropoïétine humaine recombinante et ceux des groupes contrôles. en
Une revue systématique a également été conduite, incluant plus de 9000 patients ayant participé à 57 essais cliniques.
Une méta-analyse des données de survie globale a estimé le risque relatif à 1,08 en am
faveur des groupes contrôles ([IC 95% :0,99; 1,18], 42 essais et 8167 patients).
1,67, [IC 95% :1,35; ic
2,06], 35 essais et 6769 patients) a été observée chez les patients traités par érythropoïétine humaine recombinante.
recombinante humaine peut avoir un effet délétère chez les patients atteints d’ un cancer.
Les conséquences de ces résultats, quant à l’ administration d’ érythropoïétine humaine recombinante chez les patients atteints de cancer, traités par chimiothérapie, afin d’ atteindre des taux cibles m
d’ hémoglobine inférieurs à 13 g/ dl sont mal définies, car peu de patients répondant à ces caractéristiques ont été inclus dans les données analysées. e
C
Propriétés pharmacocinétiques
En raison de sa plus grande teneur glucidique, la concentration de darbepoetin alfa dans le sang circulant reste supérieure à la concentration minimale nécessaire à l’ érythropoïèse, pendant une durée plus longue que celle de la dose molaire équivalente de r-HuEPO, permettant ainsi une administration moins fréquente de la darbepoetin alfa afin d’ obtenir une même activité biologique.
76 Patients insuffisants rénaux chroniques
Les propriétés pharmacocinétiques de la darbepoetin alfa ont fait l'objet d'études cliniques chez des patients insuffisants rénaux chroniques après administration intraveineuse et sous-cutanée.
La demi- vie d’ élimination terminale de la darbepoetin alfa est d'environ 21 heures (Déviation Standard (DS) = 7,5) par voie intraveineuse.
La clairance de la darbepoetin alfa est de 1,9 ml/ h/ kg (DS = 0,56) et le volume de distribution (Vd) est approximativement égal au volume plasmatique (50 ml/ kg).
La biodisponibilité est d'environ 37% par voie sous-cutanée.
Après une administration sous-cutanée mensuelle d’ une dose de darbepoetin alfa allant de 0,6 à 2,1 µg/ kg, la demi-vie terminale est de 73 heures (DS = 24).
Dans les études cliniques, une accumulation minimale a été observée quelle que soit la voie d'administration.
Les études précliniques ont montré une clairance rénale minimale (jusqu'à 2% de la clairance totale) qui n’ affecte pas la demi-vie sérique.
to Les données provenant de 809 patients, ayant reçu Nespo dans les études cliniques européennes, ont
u insuffisants rénaux chroniques, dialysés ou non, après une administration unique par voie sous-cutanée ou intraveineuse a permis de déterminer les profils pharmacocinétiques pour des périodes allant
pl jusqu’ à une semaine (168 heures). st Par rapport aux données pharmacocinétiques obtenues chez l’ adulte insuffisant rénal chronique avec la même période, la comparaison a montré que les propriétés pharmacocinétiques de la darbepoetin alfa sont similaires chez les adultes et les enfants insuffisants rénaux chroniques.
Après administration 'e
intraveineuse, une différence d’ environ 25% a été observée concernant l’ aire sous la courbe du temps 0 à l’ infini (AUC[0-∞]) entre l’ enfant et l’ adulte; toutefois, cette différence était moins de deux fois tn
inférieure à l’ AUC (0-∞) observée chez l’ enfant.
L’ AUC (0-∞) chez les adultes et les enfants insuffisants rénaux chroniques a été similaire après administration sous-cutanée, il en a été de même pour la demi-vie après une administration sous-cutanée ou intraveineuse. en
Patients cancéreux recevant une chimiothérapie am
Après l’ administration sous-cutanée d’ une dose de 2,25 µg/ kg de darbepoetin alfa à des patients adultes cancéreux, un pic moyen de concentration de 10,6 ng/ ml (DS = 5,9) a été atteint au temps moyen de 91 heures (DS = 19,7).
Ces paramètres correspondaient à une pharmacocinétique ic
dose-linéaire pour une large échelle de doses (de 0,5 à 8 µg/ kg une fois par semaine et de 3 à 9 µg/ kg toutes les deux semaines).
Les paramètres pharmacocinétiques n’ ont pas changé après administrations éd
multiples pendant 12 semaines (administration toutes les semaines ou toutes les deux semaines).
Toutefois, il n’ y a pas eu d’ accumulation inattendue après administration répétée. m
Dans cette étude, la demi-vie terminale e
C
5.3
Données de sécurité précliniques
Dans toutes les études menées chez le rat et le chien, Nespo a entraîné une augmentation significative de l’ hémoglobine, de l’ hématocrite, de la numération érythrocytaire et des réticulocytes correspondant aux effets pharmacologiques attendus.
Les effets indésirables observés à de très hautes doses ont été considérés comme reliés à un effet pharmacologique majoré (diminution de la perfusion tissulaire due à une augmentation de la viscosité sanguine).
Ceux -ci incluent la myélofibrose et l’ hypertrophie
77 splénique ainsi que l’ élargissement du complexe QRS à l’ électrocardiogramme chez les chiens mais aucun trouble du rythme ni de modifications de l’ intervalle QT n’ ont été observés.
L’ utilisation de Nespo n’ a pas permis de mettre en évidence une génotoxicité potentielle ni d’ effet sur la prolifération des cellules non hématologiques in vitro ou in vivo.
Lors des études de toxicité chronique, aucune réaction tumorigène ou mitogène inattendue n’ a été observée quel que soit le type de tissu.
Le potentiel carcinogène de la darbepoetin alfa n’ a pas été évalué lors des études animales à long terme.
Dans les études effectuées chez le rat et chez le lapin, aucun effet délétère cliniquement significatif sur
é la gestation, le développement embryo-foetal, la mise bas ou le développement postnatal n’ a pu être
ris observé.
Le passage transplacentaire a été faible.
Aucune altération de la fertilité n’ a été détectée.
to
6.
Liste des excipients
s Chlorure de sodium
u Polysorbate 80 Eau pour préparations injectables
pl
Incompatibilités
En l’ absence d’ études d’ incompatibilités, Nespo ne doit pas être mélangé ou administré par perfusion intraveineuse en association avec d'autres médicaments. 'e tn
Durée de conservation
2 ans.
Précautions particulières de conservation
A conserver au réfrigérateur (entre 2ºC et 8ºC). am
Ne pas congeler.
Conserver la seringue préremplie dans son emballage d’ origine pour le protéger de la lumière. ic
Lorsque la éd
seringue a été sortie du réfrigérateur et a atteint la température ambiante (jusqu’ à 25°C) elle doit être utilisée dans les 7 jours ou jetée. m
Nature et contenu de l’ emballage extérieur
Emballage contenant une ou quatre seringues préremplies, de Nespo 50 µg, solution injectable de e
Les seringues peuvent être présentées sous plaquette thermoformée (boîte de 1 et 4 seringues) ou sans plaquette thermoformée (boîte de 1seringue uniquement).
Les seringues préremplies sont en verre de type 1 avec des aiguilles en acier inoxydable 27G.
Le capuchon de protection de la seringue préremplie contient du caoutchouc naturel (un dérivé du latex) Voir rubrique 4.4.
Toutes les présentations peuvent ne pas être commercialisées.
Précautions pariculières d’ élimination
Nespo est une solution stérile mais sans conservateur.
Ne pas administrer plus d’ une dose par seringue.
Tout produit restant dans la seringue préremplie doit être jeté.
Avant administration, la solution Nespo doit être inspectée visuellement pour détecter la présence de particules visibles.
Seules les solutions incolores, limpides ou légèrement opalescentes peuvent être injectées.
Ne pas agiter.
Laisser la seringue préremplie atteindre la température ambiante avant injection.
é ris Alterner les sites d’ injection et injecter lentement afin d’ éviter une gêne au point d’ injection.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
to au
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Biotec S. p. A.
Via San Martino 12
8.
NUMÉRO(S) D’ AUTORISATION DE
EU/ 1/ 01/ 184/ 012 (4 seringues préremplies sous plaquette thermoformée) EU/ 1/ 01/ 184/ 038 (1 seringue préremplie non conditionnéeplaquette thermoformée) tn
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE en
Date de première autorisation:
8 Juin 2001.
Date du dernier renouvellement:
19 Mai 2006 am
10.
DE MISE À JOUR DU TEXTE ic
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/ m e C
79
1.
DÉNOMINATION DU MÉDICAMENT
60 microgrammes, solution injectable en seringue préremplie.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque seringue préremplie contient 60 microgrammes de darbepoetin alfa dans 0,3 ml (200 µg/ ml).
La darbepoetin alfa est produite sur des cellules Ovariennes de Hamster Chinois (CHO-K1) par la
é technique de l’ ADN recombinant.
3.
FORME PHARMACEUTIQUE
au Solution injectable en seringue préremplie. (injectable)
4.
DONNÉES CLINIQUES
Indications thérapeutiques
Traitement de l’ anémie symptomatique liée à l’ insuffisance rénale chronique (IRC) chez l’ adulte et st l’ enfant.
4.2
Posologie et mode d’ administration
Le traitement par Nespo doit être instauré par des médecins ayant l’ expérience des indications en
mentionnées ci-dessus.
Nespo est présenté en seringue préremplie prête à l’ injection.
manipulation et l’ élimination sont données au paragraphe 6.6.
Traitement de l’ anémie symptomatique chez les adultes et les enfants présentant une insuffisance ic
Les symptômes et les conséquences de l’ anémie peuvent varier en fonction de l’ âge, du sexe et de l’ ensemble du tableau clinique; il est nécessaire qu’ un médecin procède à une évaluation de la maladie et de son évolution. m
Nespo peut être administré par voie sous cutanée ou intraveineuse afin d’ augmenter l’ hémoglobinémie à la valeur maximale de 12 g/ dl (7,5 mmol/ l).
La voie sous-cutanée est à priviliégier chez les patients qui ne sont pas hémodialysés, afin de préserver les veines périphériques. e
d’ hémoglobine en dessous et au dessus des valeurs recherchées.
La variabilité du taux d’ hémoglobine devra être contrôlée en ajustant la posologie, par rapport au taux cible d’ hémoglobine compris entre 10 (6,2 mmol/ l) et 12 g/ dl (7,5 mmol/ l).
Le maintien d’ un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité; des recommandations pour l’ ajustement posologique lorsque le taux d’ hémoglobine dépasse 12 g/ dl sont détaillées ci-après.
Il faut éviter une augmentation du taux d'hémoglobine supérieure à 2 g/ dl (1,25 mmol/ l) sur une période de 4 semaines.
Si cela survient, la posologique doit être ajustée.
80 Le traitement avec Nespo est divisé en deux phases – phase correctrice et phase d’ entretien.
Les modalités de traitement sont présentées séparément pour les adultes et les enfants.
Le traitement des enfants de moins de 1 an n’ a pas été étudié:
Adultes insuffisants rénaux chroniques
Phase correctrice
La dose initiale est de 0,45 µg/ kg de poids corporel, administrée par voie sous-cutanée ou intraveineuse, en une injection unique hebdomadaire.
Chez les patients non dialysés, une dose initiale
é de 0,75 µg/ kg peut être administrée par voie sous-cutanée, en une injection unique une fois toutes les
ris deux semaines.
La posologie ne doit pas être augmentée plus d'une fois toutes les quatre semaines.
to Si l'augmentation du taux d'hémoglobine est supérieure à 2 g/ dl (1,25 mmol/ l) sur une période de
Si le taux d'hémoglobine est supérieur à 12 g/ dl (7,5 mmol/ l), une diminution de dose devra être envisagée.
Si après cette réduction de dose, le taux d’ hémoglobine augmente
u commence à diminuer.
Le traitement sera alors repris à une dose de 25% inférieure à la dose précédente.
pl Le taux d'hémoglobine doit être mesuré une fois par semaine ou toutes les deux semaines jusqu'à ce st qu'il se soit stabilisé.
Ensuite, le taux d'hémoglobine peut être mesuré à des intervalles plus longs. 'e Phase d' entretien
Pendant la phase d’ entretien, Nespo peut continuer à être administré en une injection unique tn
hebdomadaire ou une injection une fois toutes les deux semaines.
Chez les patients non dialysés, une fois le en
La dose administrée doit être évaluée de façon à am
maintenir le taux d’ hémoglobine cible.
Si une adaptation de dose est nécessaire pour maintenir l'hémoglobine au taux souhaité, il est ic
recommandé d’ augmenter ou de diminuer la dose d’ environ 25% par rapport à la dose précédente. éd
Si le taux d’ hémoglobine augmente de plus de 2 g/ dl (1,25 mmol/ l) sur une période de 4 semaines, réduire la dose d’ environ 25% en fonction de l’ importance de cette augmentation.
Si le m
taux d’ hémoglobine continue à augmenter, la dose devra être réduite d’ environ 25%.
Le traitement e
C
Les patients devront être étroitement surveillés afin de s’ assurer que la dose minimale adéquate de Nespo est utilisée pour contrôler les symptômes de l’ anémie.
Pendant la phase d'entretien, la posologie ne doit pas être modifiée plus d'une fois toutes les deux semaines.
81 Lorsque la voie d'administration est modifiée, il faut utiliser la même dose et contrôler le taux d'hémoglobine une fois par semaine ou toutes les deux semaines, de façon à adapter la dose pour maintenir le taux souhaité.
Les essais cliniques ont démontré que les patients adultes recevant de la r-HuEPO une, deux ou trois fois par semaine peuvent bénéficier d’ une administration de Nespo une fois par semaine ou une fois toutes les 2 semaines.
La dose initiale hebdomadaire de Nespo (µg/ semaine) peut être calculée en divisant la dose totale hebdomadaire de r-HuEPO (UI/ semaine) par 200.
La dose initiale de Nespo administrée toutes les 2 semaines (µg/ 2 semaines) peut être calculée en divisant par 200 la dose totale de r-HuEPO administrée sur une période de 2 semaines.
En raison des variabilités individuelles, la
Lors de la
ris substitution de la r-HuEPO par Nespo, le taux d’ hémoglobine doit être surveillé une fois par semaine ou toutes les deux semaines et la même voie d’ administration doit être utilisée.
to Enfants insuffisants rénaux chroniques
au Phase correctrice
Chez les patients non
s dialysés, une dose initiale de 0,75 µg/ kg peut être administrée par voie sous-cutanée, en une injection
u unique une fois toutes les deux semaines.
La
Si le taux d'hémoglobine est supérieur à 12 g/ dl (7,5 mmol/ l), une diminution de dose 'e
devra être envisagée.
Si le taux d’ hémoglobine continue à augmenter, la dose devra être réduite d’ environ 25%.
Si après cette réduction de dose, le taux d’ hémoglobine augmente toujours, tn
Le taux d'hémoglobine doit être mesuré une fois par semaine ou toutes les deux semaines jusqu'à ce qu'il se soit stabilisé.
Ensuite, le taux d'hémoglobine peut être mesuré à des intervalles plus importants. am
Il n’ existe pas de recommandations pour la correction du taux d’ hémoglobine chez l’ enfant de 1 à 10 ans. ic
Phase d’ entretien éd
Chez les enfants à partir de 11 ans, pendant la phase d’ entretien, Nespo peut continuer à être administré en une injection unique hebdomadaire ou une injection une fois toutes les deux semaines. m
Les patients dialysés traités par une injection de Nespo toutes les 2 semaines devront recevoir une dose initiale de Nespo équivalente au double de la dose hebdomadaire préalablement administrée.
Chez les patients non dialysés, dès que le taux d’ hémoglobine cible est atteint par l’ administration d’ une dose e
C
Chez les patients âgés de 1 à 18 ans, les données cliniques disponibles chez l’ enfant ont démontré que les patients recevant de la r-HuEPO deux ou trois fois par semaine pouvaient bénéficier d’ une administration de Nespo une fois par semaine, et que ceux recevant de la r-HuEPO une fois par semaine pouvaient bénéficier d’ une administration de Nespo une fois toutes les deux semaines.
La dose initiale hebdomadaire de Nespo (µg/ semaine) en pédiatrie peut être calculée en divisant la dose totale hebdomadaire de r-HuEPO (UI/ semaine) par 240.
Lors de la
82 substitution de la r-HuEPO par Nespo, le taux d’ hémoglobine doit être surveillé une fois par semaine ou toutes les deux semaines et la même voie d’ administration doit être utilisée.
La dose administrée doit être évaluée périodiquement de façon à maintenir le taux d’ hémoglobine cible.
Si une adaptation de dose est nécessaire pour maintenir l'hémoglobine au taux souhaité, il est recommandé d’ augmenter ou de diminuer la dose d’ environ 25% par rapport à la dose précédente.
Si le taux d’ hémoglobine augmente de plus de 2 g/ dl (1,25 mmol/ l) en 4 semaines, réduire la dose
Si le taux d'hémoglobine est
Si le taux d’ hémoglobine continue à augmenter, la dose devra être réduite d’ environ 25%.
Si après cette réduction de dose, le taux d’ hémoglobine augmente toujours, l’ administration devra être
to temporairement suspendue jusqu’ à que le taux d’ hémoglobine commence à diminuer.
Le traitement sera alors repris à une dose de 25% inférieure à la dose précédente.
au Les patients devront être étroitement surveillés afin de s’ assurer que la dose minimale adéquate de Nespo est utilisée pour contrôler les symptômes de l’ anémie.
u contrôlé une fois par semaine ou toutes les deux semaines.
Pendant la phase d'entretien, la posologie ne doit pas être modifiée plus d'une fois toutes les deux semaines.
pl Lorsque la voie d'administration est modifiée, il faut utiliser la même dose et contrôler le taux st d'hémoglobine une fois par semaine ou toutes les deux semaines, de façon à adapter la dose pour maintenir le taux d’ hémoglobine souhaité. 'e
Traitement de l’ anémie symptomatique induite par la chimiothérapie chez les patients cancéreux tn
Nespo doit être administré par voie sous-cutanée à des patients présentant une anémie (par ex. taux d’ hémoglobine ≤ 10 g/ dl (6,2 mmol/ l)) afin d’ atteindre un taux d’ hémoglobine ne dépassant pas en
12 g/ dl (7,5 mmol/ l).
Les symptômes et les conséquences de l’ anémie peuvent varier en fonction de l’ âge, du sexe et de l’ ensemble du tableau clinique; il est nécessaire qu’ un médecin procède à une évaluation de la maladie et de son évolution. am
En raison des variabilités intra-individuelles, on peut observer des concentrations ponctuelles d’ hémoglobine en dessous et au dessus des valeurs recherchées.
La variabilité du taux d’ hémoglobine devra être contrôlée en ajustant la posologie par rapport au taux cible d’ hémoglobine compris entre 10 ic
(6,2 mmol/ l) et 12 g/ dl (7,5 mmol/ l).
Le maintien, d’ un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité; des recommandations pour l’ ajustement posologique lorsque le taux éd
d’ hémoglobine dépasse 12 g/ dl sont détaillées ci-après.
La dose initiale recommandée est de 500 µg (6,75 µg/ kg de poids corporel), administrée une fois m
toutes les trois semaines, ou de 2,25 µg/ kg de poids corporel administrée une fois par semaine.
Si la réponse clinique (fatigue, taux d’ hémoglobine) n’ est pas satisfaisante après neuf semaines de traitement, la poursuite du traitement peut s’ avérer inefficace. e
Le traitement par Nespo doit être interrompu environ quatre semaines après la fin de la C
chimiothérapie.
Le choix d’ une dose de 500 µg, 300 µg ou 150 µg doit être envisagé.
83 Les patients doivent être étroitement surveillés.
Si le taux d’ hémoglobine dépasse 12 g/ dl (7,5 mmol/ l), la dose devra être réduite d’ environ 25 à 50%.
Le traitement par Nespo devra être temporairement arrêté si le taux d’ hémoglobine dépasse 13 g/ dl (8,1 mmol/ l).
Le traitement sera repris à une dose d’ environ 25% inférieure à la dose précédente, lorsque le taux d’ hémoglobine sera redescendu à 12 g/ dl (7,5 mmol/ l) ou moins.
Si le taux d’ hémoglobine augmente de plus de 2 g/ dl (1,25 mmol/ l) sur une période de quatre semaines, la dose devra être réduite de 25 à 50%.
Contre-indications
ris Hypersensibilité connue à la darbepoetin alfa, à la r-HuEPO ou à l’ un des excipients.
Hypertension artérielle mal contrôlée.
Mises en garde spéciales et précautions d’ emploi
au Généralités
La pression artérielle doit être surveillée chez tous les patients, en particulier pendant la phase
u place de mesures appropriées, le taux d’ hémoglobine peut être réduit en diminuant la posologie ou en espaçant les injections de Nespo (se reporter au paragraphe 4.2).
pl Afin d’ assurer une érythropoïèse efficace, le statut martial doit être contrôlé chez tous les patients, st avant et pendant le traitement, une supplémentation en fer peut être nécessaire.
L’ absence de réponse au traitement par Nespo doit conduire rapidement à en rechercher les causes. 'e
Une carence en fer, en acide folique ou en vitamine B12 diminue l'efficacité des agents stimulant l’ érythropoïèse et doit alors être corrigée.
ou traumatiques, une perte de sang occulte, une hémolyse, une intoxication grave par l'aluminium, une maladie hématologique sous-jacente ou une myélofibrose peuvent aussi altérer la réponse érythropoïétique.
La numération des réticulocytes est un élément d’ évaluation de l’ activité médullaire. en
Si les causes habituelles d’ une absence de réponse ont été exclues, et si le patient présente une réticulopénie, un examen de la moelle osseuse doit être envisagé.
Si la biopsie de moelle osseuse est compatible avec une érythroblastopénie, une recherche d’ anticorps anti-érythropoïétine devra être am
effectuée.
Des cas d’ érythroblastopénie dus à des anticorps neutralisants dirigés contre l’ érythropoïétine, ont été ic
Cela a principalement été rapporté chez des patients présentant une insuffisance rénale chronique et traités par voie sous- éd
Ces anticorps neutralisants présentent une réaction croisée avec les autres érythropoïétines et un traitement relais par la darbepoetin alfa ne doit pas être instauré chez un patient pour lequel la présence d'anticorps neutralisants est suspectée ou confirmée (voir rubrique 4.8). m
L’ existence d’ une pathologie hépatique évolutive était un critère d’ exclusion de toutes les études avec Nespo.
Par conséquent, aucune donnée n’ est disponible chez des patients présentant une insuffisance e
C
Nespo doit être également utilisé avec précaution chez les patients atteints d’ anémie falciforme ou d’ épilepsie.
Un usage détourné de Nespo chez des sujets sains peut entraîner une augmentation excessive de l’ hématocrite.
Ceci peut être associé à des complications cardiovasculaires mettant en jeu le pronostic vital.
84 Le capuchon de protection de la seringue préremplie contient du caoutchouc naturel (un dérivé du latex) qui peut provoquer des réactions allergiques.
Chez les patients présentant une insuffisance rénale chronique, le taux d’ hémoglobine durant la phase d’ entretien ne doit pas dépasser la limite supérieure du taux cible d’ hémoglobine recommandé à la rubrique 4.2.
Au cours d’ études cliniques, une augmentation du nombre de décès, des évènements cardiovasculaires graves et de thrombose vasculaire au point d’ accès a été observée lorsque des agents stimulant l’ érythropoïèse (ASEs) étaient administrés dans le but d’ atteindre des taux cibles d’ hémoglobine supérieurs à 12 g/ dl (7,5 mmol/ l).
ris l’ administration des érythropoïétines, lorsque les taux d’ hémoglobines étaient augmentés au delà des valeurs permettant de contrôler les symptômes de l’ anémie et d’ éviter le recours aux transfusions sanguines.
Des convulsions
au ont été rapportées chez des patients traités par Nespo.
Patients insuffisants rénaux chroniques
u inférieur à 100 µg/ l ou dont la saturation de la transferrine est inférieure à 20%.
pl Chez les patients insuffisants rénaux chroniques présentant des manifestations cliniques d'ischémie myocardique ou d'insuffisance cardiaque congestive, le taux d'hémoglobine à atteindre doit être st déterminé individuellement.
Chez ces patients une limite supérieure de 12 g/ dl (7,5 mmol/ l) est souhaitable, sauf si une symptomatologie sévère (ex.: angor) impose une autre approche. 'e
La kaliémie devra être surveillée régulièrement durant le traitement par Nespo.
de potassium a été rapportée chez quelques patients traités par Nespo, bien que le lien de causalité n'ait pas été établi.
En cas de taux élevé ou d'augmentation de la kaliémie, il faut envisager l'arrêt de l'administration de Nespo jusqu'à normalisation de la kaliémie. en
Patients cancéreux am
Effet sur la croissance tumorale
Les érythropoïétines sont des facteurs de croissance qui stimulent essentiellement la production des globules rouges.
Des récepteurs à l’ érythropoïétine seraient exprimés à la surface de différents types ic
Comme tout facteur de croissance, les érythropoïétines seraient susceptibles de stimuler la croissance des tumeurs..
Dans plusieurs études contrôlées au cours desquelles des éd
érythropoïétines ont été administrées, il n’ a pas été observé une amélioration de la survie globale ou une diminution du risque de progression tumorale chez les patients atteints d’ une anémie associée à un cancer. m
Au cours d’ études cliniques contrôlées, l’ utilisation de Nespo et d’ autres agents stimulant l’ érythropoïèse (ASEs) ont montré: e
• C
Les ASEs ne sont pas indiqués pour une utilisation dans cette population de patients.
• une diminution de la survie globale et une augmentation du nombre de décès à 4 mois, attribuées à la progression de la maladie, chez des patientes atteintes d’ un cancer du sein
85 métastatique recevant une chimiothérapie, lorsque les ASEs étaient administrés dans le but d’ atteindre des taux cibles d’ hémoglobine compris entre 12 et 14 g/ dl (7,5-8,7 mmol/ l)
Les ASEs ne sont pas indiqués pour une utilisation dans cette population de patients
Au vu des informations ci-dessus, dans certaines situations cliniques, la transfusion sanguine doit être
é le traitement privilégié de l’ anémie des patients cancéreux.
La décision d’ administrer des érythropoïétines recombinantes doit être déterminée sur une évaluation du rapport bénéfice/ risque
ris prenant en compte l’ avis du patient dans son contexte clinique spécifique.
Les facteurs à considérer dans cette évaluation doivent inclure le type de tumeur et son stade, le degré de l’ anémie, l’ espérance de vie, l’ environnement dans lequel le patient est traité et la préférence du patient (voir rubrique 5.1).
to Si le taux d’ hémoglobine est supérieur à 12 g/ dl (7,5 mmol/ l) chez les patients atteints de tumeurs
au solides ou de pathologies malignes lymphoprolifératives, respecter strictement l’ adaptation posologique décrite au paragraphe 4.2, afin de minimiser les risques éventuels d’ évènements thromboemboliques.
Le nombre de plaquettes et le taux d’ hémoglobine doivent également être surveillés à intervalles réguliers.
Interactions avec d’ autres médicaments et autres formes d’ interactions
pl Les résultats cliniques disponibles à ce jour n’ ont pas mis en évidence d’ interaction entre Nespo et d’ autres substances.
Cependant, il y a un risque potentiel d’ interaction médicamenteuse avec les st médicaments ayant une forte affinité de liaison avec les globules rouges comme la ciclosporine et le tacrolimus.
Si la darbepoetin alfa est administrée en même temps que l’ un de ces produits, leurs taux 'e sanguins devront être surveillés et un ajustement de leur posologie devra être effectué en fonction de l’ augmentation du taux d’ hémoglobine. tn
Grossesse et allaitement en
Aucune donnée clinique n’ est disponible chez la femme enceinte.
la mise bas ou le développement postnatal.
Des mesures de prudence sont requises en cas de prescription chez la femme enceinte. ic
Comme il n’ y a pas d’ expérience clinique chez la femme en période d’ allaitement, il est recommandé de ne pas administrer Nespo chez la femme qui allaite.
indiqué, l’ allaitement devra être interrompu.
Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Aucun effet sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ a été observé avec Nespo. e C
4.8
Généralités
Des cas de réactions allergiques graves comprenant réactions anaphylactiques, oedème de Quincke, dyspnée, rash cutané et urticaire ont été rapportés avec la darbepoetin alfa.
Expérience issue des essais cliniques
86 Patients insuffisants rénaux chroniques
Les données sont issues d'études contrôlées incluant 1357 patients, 766 traités par Nespo et 591 patients traités par la r-HuEPO.
Dans le groupe de patients traités par Nespo, 83% ont été dialysés et 17% n’ ont pas été dialysés.
Une douleur au point d'injection a été rapportée comme attribuable au traitement dans les études où Nespo a été administré par voie sous-cutanée.
Cette observation a été plus fréquente qu'avec la r-HuEPO.
La gêne au point d'injection était généralement légère et transitoire et survenait le plus souvent après la première injection.
Classification MedDRA par système organe
Incidence chez les patients
Effets indésirables
Troubles Cardiaques
Très Fréquent (≥ 1/ 10)
Hypertension artérielle
Affections de la peau et du tissu sous-cutané
Fréquent (≥ 1/ 100 à < 1/ 10)
Rash/ Erythème
Troubles vasculaires
Peu fréquent (≥ 1/ 1,000 à
u Évènements thrombo-emboliques < 1/ 100)
Troubles généraux et anomalies au site d’ administration Patients cancéreux
st
Fréquent (≥ 1/ 100 à ≤ 1/ 10)
Douleur au point d' injection
'e
Les effets indésirables ont été déterminés sur la base du regroupement des données de sept études randomisées, en double aveugle, contrôlées versus placebo avec un total de 2112 patients (1200 sous tn
Nespo et 912 sous placebo).
Les patients présentant une tumeur solide (par exemple cancer du poumon, du sein, du colon ou des ovaires) ou des hémopathies malignes lymphoïdes (par exemple lymphome, ou myélome multiple) ont été inclus dans ces études cliniques. en
L'incidence des effets indésirables considérés comme étant reliés au traitement par Nespo dans les études cliniques contrôlées est: am
Classification MedDRA par système organe
Incidence
Effets indésirables
Affections de la peau et du tissu ic
Fréquent (≥ 1/ 100 à < 1/ 10)
Rash/ Erythème
Affections vasculaires
Fréquent (≥ 1/ 100 à < 1/ 10)
compris embolie pulmonaire m
Troubles généraux et anomalies au site d’ administration
Très Fréquent (≥ 1/ 10)
Douleur au point d’ injection
Expérience après commercialisation
C
• Erythroblastopénie.
Des cas isolés d’ érythroblastopénie dus à des anticorps neutralisants dirigés contre l’ érythropoïétine, ont été rapportés principalement chez les patients traités par voie sous- cutanée pour une insuffisance rénale chronique. En cas d’ érythroblastopénie diagnostiquée, le traitement par Nespo doit être interrompu et les patients ne doivent pas être traités par une autre érythropoïétine recombinante (se reporter au paragraphe 4.4).
87 • Réactions allergiques, y compris réactions anaphylactiques, oedème de Quinck, rash cutané et urticaire.
• Convulsions.
Surdosage
La marge thérapeutique de Nespo est très large.
Même à des taux sériques très élevés aucun symptôme de surdosage n’ a été observé.
é ris En cas de polyglobulie, le traitement par Nespo devra être temporairement interrompu (voir rubrique 4.2).
Une saignée peut être réalisée en cas de nécessité clinique.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Antianémique – Code ATC:
s u L'érythropoïétine humaine est une hormone glycoprotéique endogène; elle constitue le principal régulateur de l'érythropoïèse par son interaction spécifique avec le récepteur de l’ érythropoïétine sur
pl les cellules souches de la lignée érythrocytaire de la moelle osseuse.
L'érythropoïétine est sécrétée et régulée principalement par le rein en réponse à des modifications de l'oxygénation tissulaire.
Chez les st patients insuffisants rénaux chroniques, la production de l’ érythropoïétine endogène est altérée et la cause principale de leur anémie est une déficience en érythropoïétine.
Chez les patients cancéreux recevant une chimiothérapie, l’ étiologie de l’ anémie est multifactorielle.
Chez ces patients, un déficit 'e
en érythropoïétine et une diminution de la réponse des cellules souches de la lignée érythrocytaire à l’ érythropoïétine endogène contribuent tous deux significativement à leur anémie. tn
La darbepoetin alfa stimule l'érythropoïèse selon le même mécanisme que celui de l'hormone endogène.
La darbepoetin alfa possède cinq chaînes N-glucidiques alors que l'hormone endogène et en
l'érythropoïétine humaine recombinante (r-HuEPO) n'en ont que trois.
En raison de sa plus grande teneur glucidique, la darbepoetin alfa a une demi-vie terminale plus longue am
que celle de la r-HuEPO et par conséquent une plus grande activité in vivo.
Malgré ces modifications moléculaires, la darbepoetin alfa conserve sa spécificité très étroite pour le récepteur de l’ érythropoïétine. ic
Patients cancéreux recevant une chimiothérapie éd
Lors d’ une étude prospective, randomisée, en double aveugle, contrôlée versus placebo, menée chez 314 patients atteints de cancer du poumon et recevant une chimiothérapie à base de sels de platine, une m
réduction significative des besoins transfusionnels a été observée (p < 0,001).
Les études cliniques ont montré une même efficacité de la darbepoetin alfa qu’ elle soit administrée en e
C
La tolérance et l’ efficacité de Nespo, administré une fois toutes les trois semaines, mesurée par la réduction des besoins transfusionnels chez des patients traités par chimiothérapie, ont été évaluées au cours d’ un essai international randomisé mené en double aveugle.
Cette étude a été réalisée chez 705 patients anémiés atteints de pathologies malignes non myéloïdes et traités par plusieurs cycles de chimiothérapie.
Les patients ont été randomisés pour recevoir Nespo, soit à la dose de 500 µg une fois toutes les trois semaines, soit à la dose hebdomadaire de 2,25 µg / kg.
Dans les deux groupes, la dose a été réduite de 40% par rapport à la dose précédente (par exemple, à 300 µg lors de la première
88 réduction dans le groupe administration une fois toutes les trois semaines et à 1,35 µg/ kg dans le groupe administration hebdomadaire) lorsque l’ augmentation du taux d’ hémoglobine a été supérieure à 1g/ dl sur une période de 14 jours.
Dans le groupe administration hebdomadaire, une réduction de dose a été nécessaire chez 75% des patients.
Lors d’ une étude prospective, randomisée, en double aveugle, contrôlée versus placebo, menée chez
é 344 patients atteints de pathologies malignes lymphoprolifératives, présentant une anémie et recevant
ris une chimiothérapie, une réduction significative des besoins transfusionnels ainsi qu’ une amélioration significative de l’ augmentation du taux d’ hémoglobine ont été observées (p < 0,001).
to anticancéreuse (FACT-fatigue), a également été observée.
au L’ érythropoïétine est un facteur de croissance qui stimule essentiellement la production des globules rouges.
s La survie et la progression tumorale ont été étudiées dans 5 essais contrôlés incluant 2833 patients.
u Quatre de ces essais étaient des études conduites en double aveugle, contrôlées versus placebo, et la cinquième était une étude conduite en ouvert.
pl chimiothérapie.
Le taux cible d’ hémoglobine dans deux études était supérieur à 13 g/ dl; dans les 3 autres études, ce taux cible était de 12-14 g/ dl.
Dans l’ étude conduite en ouvert, aucune différence sur st la survie globale n’ a été observée entre les patients traités par érythropoïétine humaine recombinante et le groupe contrôle.
Dans les 4 études contrôlées versus placebo, les risques relatifs de survie globale se sont échelonnés de 1,25 à 2,47 en faveur des groupes contrôles.
Ces études ont montré une 'e
surmortalité inexpliquée et constante, statistiquement significative, chez les patients atteints d’ anémie associée à différents types de cancers fréquents, traités par érythropoïétine humaine recombinante, par tn
contrôles.
Une revue systématique a également été conduite, incluant plus de 9000 patients ayant participé à 57 am
Une méta-analyse des données de survie globale a estimé le risque relatif à 1,08 en faveur des groupes contrôles ([IC 95% :0,99; 1,18], 42 essais et 8167 patients). ic
Une augmentation du risque relatif d’ évènements thromboemboliques (RR:
1,67, [IC 95% :1,35; 2,06], 35 essais et 6769 patients) a été observée chez les patients traités par érythropoïétine humaine éd
Il existe par conséquent des arguments, suggérant que le traitement par érythropoïétine recombinante humaine peut avoir un effet délétère chez les patients atteints d’ un cancer.
les patients atteints de cancer, traités par chimiothérapie, afin d’ atteindre des taux cibles d’ hémoglobine inférieurs à 13 g/ dl sont mal définies, car peu de patients répondant à ces caractéristiques ont été inclus dans les données analysées. e C
5.2
Propriétés pharmacocinétiques
En raison de sa plus grande teneur glucidique, la concentration de darbepoetin alfa dans le sang circulant reste supérieure à la concentration minimale nécessaire à l’ érythropoïèse, pendant une durée plus longue que celle de la dose molaire équivalente de r-HuEPO, permettant ainsi une administration moins fréquente de la darbepoetin alfa afin d’ obtenir une même activité biologique.
89 Patients insuffisants rénaux chroniques
Les propriétés pharmacocinétiques de la darbepoetin alfa ont fait l'objet d'études cliniques chez des patients insuffisants rénaux chroniques après administration intraveineuse et sous-cutanée.
La demi- vie d’ élimination terminale de la darbepoetin alfa est d'environ 21 heures (Déviation Standard (DS) = 7,5) par voie intraveineuse.
La clairance de la darbepoetin alfa est de 1,9 ml/ h/ kg (DS = 0,56) et le volume de distribution (Vd) est approximativement égal au volume plasmatique (50 ml/ kg).
La biodisponibilité est d'environ 37% par voie sous-cutanée.
Après une administration sous-cutanée mensuelle d’ une dose de darbepoetin alfa allant de 0,6 à 2,1 µg/ kg, la demi-vie terminale est de 73 heures (DS = 24).
Dans les études cliniques, une accumulation minimale a été observée quelle que soit la voie d'administration.
Les études précliniques ont montré une clairance rénale minimale (jusqu'à 2% de la clairance totale) qui n’ affecte pas la demi-vie sérique.
to Les données provenant de 809 patients, ayant reçu Nespo dans les études cliniques européennes, ont
u insuffisants rénaux chroniques, dialysés ou non, après une administration unique par voie sous-cutanée ou intraveineuse a permis de déterminer les profils pharmacocinétiques pour des périodes allant
pl jusqu’ à une semaine (168 heures). st Par rapport aux données pharmacocinétiques obtenues chez l’ adulte insuffisant rénal chronique avec la même période, la comparaison a montré que les propriétés pharmacocinétiques de la darbepoetin alfa sont similaires chez les adultes et les enfants insuffisants rénaux chroniques.
Après administration 'e
intraveineuse, une différence d’ environ 25% a été observée concernant l’ aire sous la courbe du temps 0 à l’ infini (AUC[0-∞]) entre l’ enfant et l’ adulte; toutefois, cette différence était moins de deux fois tn
inférieure à l’ AUC (0-∞) observée chez l’ enfant.
L’ AUC (0-∞) chez les adultes et les enfants insuffisants rénaux chroniques a été similaire après administration sous-cutanée, il en a été de même pour la demi-vie après une administration sous-cutanée ou intraveineuse. en
Patients cancéreux recevant une chimiothérapie am
Après l’ administration sous-cutanée d’ une dose de 2,25 µg/ kg de darbepoetin alfa à des patients adultes cancéreux, un pic moyen de concentration de 10,6 ng/ ml (DS = 5,9) a été atteint au temps moyen de 91 heures (DS = 19,7).
Ces paramètres correspondaient à une pharmacocinétique ic
dose-linéaire pour une large échelle de doses (de 0,5 à 8 µg/ kg une fois par semaine et de 3 à 9 µg/ kg toutes les deux semaines).
Les paramètres pharmacocinétiques n’ ont pas changé après administrations éd
multiples pendant 12 semaines (administration toutes les semaines ou toutes les deux semaines).
Toutefois, il n’ y a pas eu d’ accumulation inattendue après administration répétée. m
Dans cette étude, la demi-vie terminale e
C
5.3
Données de sécurité précliniques
Dans toutes les études menées chez le rat et le chien, Nespo a entraîné une augmentation significative de l’ hémoglobine, de l’ hématocrite, de la numération érythrocytaire et des réticulocytes correspondant aux effets pharmacologiques attendus.
Les effets indésirables observés à de très hautes doses ont été considérés comme reliés à un effet pharmacologique majoré (diminution de la perfusion tissulaire due à une augmentation de la viscosité sanguine).
Ceux -ci incluent la myélofibrose et l’ hypertrophie
90 splénique ainsi que l’ élargissement du complexe QRS à l’ électrocardiogramme chez les chiens mais aucun trouble du rythme ni de modifications de l’ intervalle QT n’ ont été observés.
L’ utilisation de Nespo n’ a pas permis de mettre en évidence une génotoxicité potentielle ni d’ effet sur la prolifération des cellules non hématologiques in vitro ou in vivo.
Lors des études de toxicité chronique, aucune réaction tumorigène ou mitogène inattendue n’ a été observée quel que soit le type de tissu.
Le potentiel carcinogène de la darbepoetin alfa n’ a pas été évalué lors des études animales à long terme.
Dans les études effectuées chez le rat et chez le lapin, aucun effet délétère cliniquement significatif sur
é la gestation, le développement embryo-foetal, la mise bas ou le développement postnatal n’ a pu être
ris observé.
Le passage transplacentaire a été faible.
Aucune altération de la fertilité n’ a été détectée.
to
6.
Liste des excipients
s Chlorure de sodium
u Polysorbate 80 Eau pour préparations injectables
pl
Incompatibilités
En l’ absence d’ études d’ incompatibilités, Nespo ne doit pas être mélangé ou administré par perfusion intraveineuse en association avec d'autres médicaments. 'e tn
Durée de conservation
2 ans.
Précautions particulières de conservation
A conserver au réfrigérateur (entre 2ºC et 8ºC). am
Ne pas congeler.
Conserver la seringue préremplie dans son emballage d’ origine pour la protéger de la lumière. ic
Lorsque la éd
seringue a été sortie du réfrigérateur et a atteint la température ambiante (jusqu’ à 25°C) elle doit être utilisée dans les 7 jours ou jetée. m
Nature et contenu de l’ emballage extérieur
Emballage contenant une ou quatre seringues préremplies, de Nespo 60 µg, solution injectable de e
Les seringues peuvent être présentées sous plaquette thermoformée (boîte de 1 et 4 seringues) ou sans plaquette thermoformée (boîte de 1seringue uniquement).
Les seringues préremplies sont en verre de type 1 avec des aiguilles en acier inoxydable 27G.
Le capuchon de protection de la seringue préremplie contient du caoutchouc naturel (un dérivé du latex).
Voir rubrique 4.4.
Toutes les présentations peuvent ne pas être commercialisées.
Précautions particulières d’ élimination
est une solution stérile mais sans conservateur.
Ne pas administrer plus d’ une dose par
seringue.
Tout produit restant dans la seringue préremplie doit être jeté.
Avant administration, la solution Nespo doit être inspectée visuellement pour détecter la présence de particules visibles.
Seules les solutions incolores, limpides ou légèrement opalescentes peuvent être injectées.
Ne pas agiter.
Laisser la seringue préremplie atteindre la température ambiante avant injection.
é ris Alterner les sites d’ injection et injecter lentement afin d’ éviter une gêne au point d’ injection.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
to au
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Biotec S. p. A.
Via San Martino 12
8.
NUMÉRO(S) D’ AUTORISATION DE
EU/ 1/ 01/ 184/ 014 (4 seringues préremplies sous plaquette thermoformée) EU/ 1/ 01/ 184/ 039 (1 seringue préremplie non conditionnée sous plaquette thermoformée) tn en
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
8 Juin 2001. am
Date du dernier renouvellement:
19 Mai 2006 ic
10.
DATE DE MISE À JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence m
européenne du médicament (EMEA) http: / /www. emea. europa. eu/ e C
92
1.
DÉNOMINATION DU MÉDICAMENT
80 microgrammes, solution injectable en seringue préremplie.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque seringue préremplie contient 80 microgrammes de darbepoetin alfa dans 0,4 ml (200 µg/ ml).
La darbepoetin alfa est produite sur des cellules Ovariennes de Hamster Chinois (CHO-K1) par la
é technique de l’ ADN recombinant.
3.
FORME PHARMACEUTIQUE
au Solution injectable en seringue préremplie. (injectable)
4.
DONNÉES CLINIQUES
Indications thérapeutiques
Traitement de l’ anémie symptomatique liée à l’ insuffisance rénale chronique (IRC) chez l’ adulte et st l’ enfant.
4.2
Posologie et mode d’ administration
Le traitement par Nespo doit être instauré par des médecins ayant l’ expérience des indications en
mentionnées ci-dessus.
Nespo est présenté en seringue préremplie prête à l’ injection.
manipulation et l’ élimination sont données au paragraphe 6.6.
Traitement de l’ anémie symptomatique chez les adultes et les enfants présentant une insuffisance ic
Les symptômes et les conséquences de l’ anémie peuvent varier en fonction de l’ âge, du sexe et de l’ ensemble du tableau clinique; il est nécessaire qu’ un médecin procède à une évaluation de la maladie et de son évolution. m
Nespo peut être administré par voie sous cutanée ou intraveineuse afin d’ augmenter l’ hémoglobinémie à la valeur maximale de 12 g/ dl (7,5 mmol/ l).
La voie sous-cutanée est à priviliégier chez les patients qui ne sont pas hémodialysés, afin de préserver les veines périphériques. e
d’ hémoglobine en dessous et au dessus des valeurs recherchées.
La variabilité du taux d’ hémoglobine devra être contrôlée en ajustant la posologie, par rapport au taux cible d’ hémoglobine compris entre 10 (6,2 mmol/ l) et 12 g/ dl (7,5 mmol/ l).
Le maintien d’ un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité; des recommandations pour l’ ajustement posologique lorsque le taux d’ hémoglobine dépasse 12 g/ dl sont détaillées ci-après.
Il faut éviter une augmentation du taux d'hémoglobine supérieure à 2 g/ dl (1,25 mmol/ l) sur une période de 4 semaines.
Si cela survient, la posologique doit être ajustée.
93 Le traitement avec Nespo est divisé en deux phases – phase correctrice et phase d’ entretien.
Les modalités de traitement sont présentées séparément pour les adultes et les enfants.
Le traitement des enfants de moins de 1 an n’ a pas été étudié:
Adultes insuffisants rénaux chroniques
Phase correctrice
La dose initiale est de 0,45 µg/ kg de poids corporel, administrée par voie sous-cutanée ou intraveineuse, en une injection unique hebdomadaire.
Chez les patients non dialysés, une dose initiale
é de 0,75 µg/ kg peut être administrée par voie sous-cutanée, en une injection unique une fois toutes les
ris deux semaines.
La posologie ne doit pas être augmentée plus d'une fois toutes les quatre semaines.
to Si l'augmentation du taux d'hémoglobine est supérieure à 2 g/ dl (1,25 mmol/ l) sur une période de
Si le taux d'hémoglobine est supérieur à 12 g/ dl (7,5 mmol/ l), une diminution de dose devra être envisagée.
Si après cette réduction de dose, le taux d’ hémoglobine augmente
u commence à diminuer.
Le traitement sera alors repris à une dose de 25% inférieure à la dose précédente.
pl Le taux d'hémoglobine doit être mesuré une fois par semaine ou toutes les deux semaines jusqu'à ce st qu'il se soit stabilisé.
Ensuite, le taux d'hémoglobine peut être mesuré à des intervalles plus longs. 'e Phase d' entretien
Pendant la phase d’ entretien, Nespo peut continuer à être administré en une injection unique tn
hebdomadaire ou une injection une fois toutes les deux semaines.
Chez les patients non dialysés, une fois le en
La dose administrée doit être évaluée de façon à am
maintenir le taux d’ hémoglobine cible.
Si une adaptation de dose est nécessaire pour maintenir l'hémoglobine au taux souhaité, il est ic
recommandé d’ augmenter ou de diminuer la dose d’ environ 25% par rapport à la dose précédente. éd
Si le taux d’ hémoglobine augmente de plus de 2 g/ dl (1,25 mmol/ l) sur une période de 4 semaines, réduire la dose d’ environ 25% en fonction de l’ importance de cette augmentation.
Si le m
taux d’ hémoglobine continue à augmenter, la dose devra être réduite d’ environ 25%.
Le traitement e
C
Les patients devront être étroitement surveillés afin de s’ assurer que la dose minimale adéquate de Nespo est utilisée pour contrôler les symptômes de l’ anémie.
Pendant la phase d'entretien, la posologie ne doit pas être modifiée plus d'une fois toutes les deux semaines.
94 Lorsque la voie d'administration est modifiée, il faut utiliser la même dose et contrôler le taux d'hémoglobine une fois par semaine ou toutes les deux semaines, de façon à adapter la dose pour maintenir le taux souhaité.
Les essais cliniques ont démontré que les patients adultes recevant de la r-HuEPO une, deux ou trois fois par semaine peuvent bénéficier d’ une administration de Nespo une fois par semaine ou une fois toutes les 2 semaines.
La dose initiale hebdomadaire de Nespo (µg/ semaine) peut être calculée en divisant la dose totale hebdomadaire de r-HuEPO (UI/ semaine) par 200.
La dose initiale de Nespo administrée toutes les 2 semaines (µg/ 2 semaines) peut être calculée en divisant par 200 la dose totale de r-HuEPO administrée sur une période de 2 semaines.
En raison des variabilités individuelles, la
Lors de la
ris substitution de la r-HuEPO par Nespo, le taux d’ hémoglobine doit être surveillé une fois par semaine ou toutes les deux semaines et la même voie d’ administration doit être utilisée.
to Enfants insuffisants rénaux chroniques
au Phase correctrice
Chez les patients non
s dialysés, une dose initiale de 0,75 µg/ kg peut être administrée par voie sous-cutanée, en une injection
u unique une fois toutes les deux semaines.
La
Si le taux d'hémoglobine est supérieur à 12 g/ dl (7,5 mmol/ l), une diminution de dose 'e
devra être envisagée.
Si le taux d’ hémoglobine continue à augmenter, la dose devra être réduite d’ environ 25%.
Si après cette réduction de dose, le taux d’ hémoglobine augmente toujours, tn
Le taux d'hémoglobine doit être mesuré une fois par semaine ou toutes les deux semaines jusqu'à ce qu'il se soit stabilisé.
Ensuite, le taux d'hémoglobine peut être mesuré à des intervalles plus importants. am
Il n’ existe pas de recommandations pour la correction du taux d’ hémoglobine chez l’ enfant de 1 à 10 ans. ic
Phase d’ entretien éd
Chez les enfants à partir de 11 ans, pendant la phase d’ entretien, Nespo peut continuer à être administré en une injection unique hebdomadaire ou une injection une fois toutes les deux semaines. m
Les patients dialysés traités par une injection de Nespo toutes les 2 semaines devront recevoir une dose initiale de Nespo équivalente au double de la dose hebdomadaire préalablement administrée.
Chez les patients non dialysés, dès que le taux d’ hémoglobine cible est atteint par l’ administration d’ une dose e
C
Chez les patients âgés de 1 à 18 ans, les données cliniques disponibles chez l’ enfant ont démontré que les patients recevant de la r-HuEPO deux ou trois fois par semaine pouvaient bénéficier d’ une administration de Nespo une fois par semaine, et que ceux recevant de la r-HuEPO une fois par semaine pouvaient bénéficier d’ une administration de Nespo une fois toutes les deux semaines.
La dose initiale hebdomadaire de Nespo (µg/ semaine) en pédiatrie peut être calculée en divisant la dose totale hebdomadaire de r-HuEPO (UI/ semaine) par 240.
Lors de la
95 substitution de la r-HuEPO par Nespo, le taux d’ hémoglobine doit être surveillé une fois par semaine ou toutes les deux semaines et la même voie d’ administration doit être utilisée.
La dose administrée doit être évaluée périodiquement de façon à maintenir le taux d’ hémoglobine cible.
Si une adaptation de dose est nécessaire pour maintenir l'hémoglobine au taux souhaité, il est recommandé d’ augmenter ou de diminuer la dose d’ environ 25% par rapport à la dose précédente.
Si le taux d’ hémoglobine augmente de plus de 2 g/ dl (1,25 mmol/ l) en 4 semaines, réduire la dose
Si le taux d'hémoglobine est
Si le taux d’ hémoglobine continue à augmenter, la dose devra être réduite d’ environ 25%.
Si après cette réduction de dose, le taux d’ hémoglobine augmente toujours, l’ administration devra être
to temporairement suspendue jusqu’ à que le taux d’ hémoglobine commence à diminuer.
Le traitement sera alors repris à une dose de 25% inférieure à la dose précédente.
au Les patients devront être étroitement surveillés afin de s’ assurer que la dose minimale adéquate de Nespo est utilisée pour contrôler les symptômes de l’ anémie.
u contrôlé une fois par semaine ou toutes les deux semaines.
Pendant la phase d'entretien, la posologie ne doit pas être modifiée plus d'une fois toutes les deux semaines.
pl Lorsque la voie d'administration est modifiée, il faut utiliser la même dose et contrôler le taux st d'hémoglobine une fois par semaine ou toutes les deux semaines, de façon à adapter la dose pour maintenir le taux d’ hémoglobine souhaité. 'e
Traitement de l’ anémie symptomatique induite par la chimiothérapie chez les patients cancéreux tn
Nespo doit être administré par voie sous-cutanée à des patients présentant une anémie (par ex. taux d’ hémoglobine ≤ 10 g/ dl (6,2 mmol/ l)) afin d’ atteindre un taux d’ hémoglobine ne dépassant pas en
12 g/ dl (7,5 mmol/ l).
Les symptômes et les conséquences de l’ anémie peuvent varier en fonction de l’ âge, du sexe et de l’ ensemble du tableau clinique; il est nécessaire qu’ un médecin procède à une évaluation de la maladie et de son évolution. am
En raison des variabilités intra-individuelles, on peut observer des concentrations ponctuelles d’ hémoglobine en dessous et au dessus des valeurs recherchées.
La variabilité du taux d’ hémoglobine devra être contrôlée en ajustant la posologie par rapport au taux cible d’ hémoglobine compris entre 10 ic
(6,2 mmol/ l) et 12 g/ dl (7,5 mmol/ l).
Le maintien, d’ un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité; des recommandations pour l’ ajustement posologique lorsque le taux éd
d’ hémoglobine dépasse 12 g/ dl sont détaillées ci-après.
La dose initiale recommandée est de 500 µg (6,75 µg/ kg de poids corporel), administrée une fois m
toutes les trois semaines, ou de 2,25 µg/ kg de poids corporel administrée une fois par semaine.
Si la réponse clinique (fatigue, taux d’ hémoglobine) n’ est pas satisfaisante après neuf semaines de traitement, la poursuite du traitement peut s’ avérer inefficace. e
Le traitement par Nespo doit être interrompu environ quatre semaines après la fin de la C
chimiothérapie.
Le choix d’ une dose de 500 µg, 300 µg ou 150 µg doit être envisagé.
96 Les patients doivent être étroitement surveillés.
Si le taux d’ hémoglobine dépasse 12 g/ dl (7,5 mmol/ l), la dose devra être réduite d’ environ 25 à 50%.
Le traitement par Nespo devra être temporairement arrêté si le taux d’ hémoglobine dépasse 13 g/ dl (8,1 mmol/ l).
Le traitement sera repris à une dose d’ environ 25% inférieure à la dose précédente, lorsque le taux d’ hémoglobine sera redescendu à 12 g/ dl (7,5 mmol/ l) ou moins.
Si le taux d’ hémoglobine augmente de plus de 2 g/ dl (1,25 mmol/ l) sur une période de quatre semaines, la dose devra être réduite de 25 à 50%.
Contre-indications
ris Hypersensibilité connue à la darbepoetin alfa, à la r-HuEPO ou à l’ un des excipients.
Hypertension artérielle mal contrôlée.
Mises en garde spéciales et précautions d’ emploi
au Généralités
La pression artérielle doit être surveillée chez tous les patients, en particulier pendant la phase
u place de mesures appropriées, le taux d’ hémoglobine peut être réduit en diminuant la posologie ou en espaçant les injections de Nespo (se reporter au paragraphe 4.2).
pl Afin d’ assurer une érythropoïèse efficace, le statut martial doit être contrôlé chez tous les patients, st avant et pendant le traitement, une supplémentation en fer peut être nécessaire.
L’ absence de réponse au traitement par Nespo doit conduire rapidement à en rechercher les causes. 'e
Une carence en fer, en acide folique ou en vitamine B12 diminue l'efficacité des agents stimulant l’ érythropoïèse et doit alors être corrigée.
ou traumatiques, une perte de sang occulte, une hémolyse, une intoxication grave par l'aluminium, une maladie hématologique sous-jacente ou une myélofibrose peuvent aussi altérer la réponse érythropoïétique.
La numération des réticulocytes est un élément d’ évaluation de l’ activité médullaire. en
Si les causes habituelles d’ une absence de réponse ont été exclues, et si le patient présente une réticulopénie, un examen de la moelle osseuse doit être envisagé.
Si la biopsie de moelle osseuse est compatible avec une érythroblastopénie, une recherche d’ anticorps anti-érythropoïétine devra être am
effectuée.
Des cas d’ érythroblastopénie dus à des anticorps neutralisants dirigés contre l’ érythropoïétine, ont été ic
Cela a principalement été rapporté chez des patients présentant une insuffisance rénale chronique et traités par voie sous- éd
Ces anticorps neutralisants présentent une réaction croisée avec les autres érythropoïétines et un traitement relais par la darbepoetin alfa ne doit pas être instauré chez un patient pour lequel la présence d'anticorps neutralisants est suspectée ou confirmée (voir rubrique 4.8). m
L’ existence d’ une pathologie hépatique évolutive était un critère d’ exclusion de toutes les études avec Nespo.
Par conséquent, aucune donnée n’ est disponible chez des patients présentant une insuffisance e
C
Nespo doit être également utilisé avec précaution chez les patients atteints d’ anémie falciforme ou d’ épilepsie.
Un usage détourné de Nespo chez des sujets sains peut entraîner une augmentation excessive de l’ hématocrite.
Ceci peut être associé à des complications cardiovasculaires mettant en jeu le pronostic vital.
97 Le capuchon de protection de la seringue préremplie contient du caoutchouc naturel (un dérivé du latex) qui peut provoquer des réactions allergiques.
Chez les patients présentant une insuffisance rénale chronique, le taux d’ hémoglobine durant la phase d’ entretien ne doit pas dépasser la limite supérieure du taux cible d’ hémoglobine recommandé à la rubrique 4.2.
Au cours d’ études cliniques, une augmentation du nombre de décès, des évènements cardiovasculaires graves et de thrombose vasculaire au point d’ accès a été observée lorsque des agents stimulant l’ érythropoïèse (ASEs) étaient administrés dans le but d’ atteindre des taux cibles d’ hémoglobine supérieurs à 12 g/ dl (7,5 mmol/ l).
ris l’ administration des érythropoïétines, lorsque les taux d’ hémoglobines étaient augmentés au delà des valeurs permettant de contrôler les symptômes de l’ anémie et d’ éviter le recours aux transfusions sanguines.
Des convulsions
au ont été rapportées chez des patients traités par Nespo.
Patients insuffisants rénaux chroniques
u inférieur à 100 µg/ l ou dont la saturation de la transferrine est inférieure à 20%.
pl Chez les patients insuffisants rénaux chroniques présentant des manifestations cliniques d'ischémie myocardique ou d'insuffisance cardiaque congestive, le taux d'hémoglobine à atteindre doit être st déterminé individuellement.
Chez ces patients une limite supérieure de 12 g/ dl (7,5 mmol/ l) est souhaitable, sauf si une symptomatologie sévère (ex.: angor) impose une autre approche. 'e
La kaliémie devra être surveillée régulièrement durant le traitement par Nespo.
de potassium a été rapportée chez quelques patients traités par Nespo, bien que le lien de causalité n'ait pas été établi.
En cas de taux élevé ou d'augmentation de la kaliémie, il faut envisager l'arrêt de l'administration de Nespo jusqu'à normalisation de la kaliémie. en
Patients cancéreux am
Effet sur la croissance tumorale
Les érythropoïétines sont des facteurs de croissance qui stimulent essentiellement la production des globules rouges.
Des récepteurs à l’ érythropoïétine seraient exprimés à la surface de différents types ic
Comme tout facteur de croissance, les érythropoïétines seraient susceptibles de stimuler la croissance des tumeurs..
Dans plusieurs études contrôlées au cours desquelles des éd
érythropoïétines ont été administrées, il n’ a pas été observé une amélioration de la survie globale ou une diminution du risque de progression tumorale chez les patients atteints d’ une anémie associée à un cancer. m
Au cours d’ études cliniques contrôlées, l’ utilisation de Nespo et d’ autres agents stimulant l’ érythropoïèse (ASEs) ont montré: e
• C
Les ASEs ne sont pas indiqués pour une utilisation dans cette population de patients.
• une diminution de la survie globale et une augmentation du nombre de décès à 4 mois, attribuées à la progression de la maladie, chez des patientes atteintes d’ un cancer du sein
98 métastatique recevant une chimiothérapie, lorsque les ASEs étaient administrés dans le but d’ atteindre des taux cibles d’ hémoglobine compris entre 12 et 14 g/ dl (7,5-8,7 mmol/ l)
Les ASEs ne sont pas indiqués pour une utilisation dans cette population de patients
Au vu des informations ci-dessus, dans certaines situations cliniques, la transfusion sanguine doit être
é le traitement privilégié de l’ anémie des patients cancéreux.
La décision d’ administrer des érythropoïétines recombinantes doit être déterminée sur une évaluation du rapport bénéfice/ risque
ris prenant en compte l’ avis du patient dans son contexte clinique spécifique.
Les facteurs à considérer dans cette évaluation doivent inclure le type de tumeur et son stade, le degré de l’ anémie, l’ espérance de vie, l’ environnement dans lequel le patient est traité et la préférence du patient (voir rubrique 5.1).
to Si le taux d’ hémoglobine est supérieur à 12 g/ dl (7,5 mmol/ l) chez les patients atteints de tumeurs
au solides ou de pathologies malignes lymphoprolifératives, respecter strictement l’ adaptation posologique décrite au paragraphe 4.2, afin de minimiser les risques éventuels d’ évènements thromboemboliques.
Le nombre de plaquettes et le taux d’ hémoglobine doivent également être surveillés à intervalles réguliers.
Interactions avec d’ autres médicaments et autres formes d’ interactions
pl Les résultats cliniques disponibles à ce jour n’ ont pas mis en évidence d’ interaction entre Nespo et d’ autres substances.
Cependant, il y a un risque potentiel d’ interaction médicamenteuse avec les st médicaments ayant une forte affinité de liaison avec les globules rouges comme la ciclosporine et le tacrolimus.
Si la darbepoetin alfa est administrée en même temps que l’ un de ces produits, leurs taux 'e sanguins devront être surveillés et un ajustement de leur posologie devra être effectué en fonction de l’ augmentation du taux d’ hémoglobine. tn
Grossesse et allaitement en
Aucune donnée clinique n’ est disponible chez la femme enceinte.
la mise bas ou le développement postnatal.
Des mesures de prudence sont requises en cas de prescription chez la femme enceinte. ic
Comme il n’ y a pas d’ expérience clinique chez la femme en période d’ allaitement, il est recommandé de ne pas administrer Nespo chez la femme qui allaite.
indiqué, l’ allaitement devra être interrompu.
Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Aucun effet sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ a été observé avec Nespo. e C
4.8
Généralités
Des cas de réactions allergiques graves comprenant réactions anaphylactiques, oedème de Quincke, dyspnée, rash cutané et urticaire ont été rapportés avec la darbepoetin alfa.
Expérience issue des essais cliniques
99 Patients insuffisants rénaux chroniques
Les données sont issues d'études contrôlées incluant 1357 patients, 766 traités par Nespo et 591 traités par la r-HuEPO.
Dans le groupe de patients traités par Nespo, 83% ont été dialysés et 17% n’ ont pas été dialysés.
Une douleur au point d'injection a été rapportée comme attribuable au traitement dans les études où Nespo a été administré par voie sous-cutanée.
Cette observation a été plus fréquente qu'avec la r-HuEPO.
La gêne au point d'injection était généralement légère et transitoire et survenait le plus souvent après la première injection.
Classification MedDRA par système organe
Incidence chez les patients
Effets indésirables
Troubles Cardiaques
Très Fréquent (≥ 1/ 10)
Hypertension artérielle
Affections de la peau et du tissu sous-cutané
Fréquent (≥ 1/ 100 à < 1/ 10)
Rash/ Erythème
Troubles vasculaires
Peu fréquent (≥ 1/ 1,000 à
Évènements thrombo-emboliques
Troubles généraux et anomalies au site d’ administration Patients cancéreux
st
Fréquent (≥ 1/ 100 à ≤ 1/ 10)
Douleur au point d' injection
'e
Les effets indésirables ont été déterminés sur la base du regroupement des données de sept études randomisées, en double aveugle, contrôlées versus placebo avec un total de 2112 patients (1200 sous tn
Nespo et 912 sous placebo).
Les patients présentant une tumeur solide (par exemple cancer du poumon, du sein, du colon ou des ovaires) ou des hémopathies malignes lymphoïdes (par exemple lymphome, ou myélome multiple) ont été inclus dans ces études cliniques. en
L'incidence des effets indésirables considérés comme étant reliés au traitement par Nespo dans les études cliniques contrôlées est: am
Classification MedDRA par système organe
Incidence
Effets indésirables
Affections de la peau et du tissu ic
Fréquent (≥ 1/ 100 à < 1/ 10)
Rash/ Erythème
Affections vasculaires
Fréquent (≥ 1/ 100 à < 1/ 10)
compris embolie pulmonaire m
Troubles généraux et anomalies au site d’ administration
Très Fréquent (≥ 1/ 10)
Douleur au point d’ injection
Expérience après commercialisation
C
• Erythroblastopénie.
Des cas isolés d’ érythroblastopénie dus à des anticorps neutralisants dirigés contre l’ érythropoïétine, ont été rapportés principalement chez les patients traités par voie sous- cutanée pour une insuffisance rénale chronique. En cas d’ érythroblastopénie diagnostiquée, le traitement par Nespo doit être interrompu et les patients ne doivent pas être traités par une autre érythropoïétine recombinante (se reporter au paragraphe 4.4).
100 • Réactions allergiques, y compris réactions anaphylactiques, oedème de Quinck, rash cutané et urticaire.
• Convulsions.
Surdosage
La marge thérapeutique de Nespo est très large.
Même à des taux sériques très élevés aucun symptôme de surdosage n’ a été observé.
ris 4.2).
Une saignée peut être réalisée en cas de nécessité clinique.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Antianémique – Code ATC:
s L'érythropoïétine humaine est une hormone glycoprotéique endogène; elle constitue le principal
L'érythropoïétine est sécrétée et
pl régulée principalement par le rein en réponse à des modifications de l'oxygénation tissulaire.
Chez les patients insuffisants rénaux chroniques, la production de l’ érythropoïétine endogène est altérée et la st cause principale de leur anémie est une déficience en érythropoïétine.
Chez les patients cancéreux recevant une chimiothérapie, l’ étiologie de l’ anémie est multifactorielle.
Chez ces patients, un déficit en érythropoïétine et une diminution de la réponse des cellules souches de la lignée érythrocytaire à 'e
l’ érythropoïétine endogène contribuent tous deux significativement à leur anémie. tn
La darbepoetin alfa stimule l'érythropoïèse selon le même mécanisme que celui de l'hormone endogène.
Les résidus osidiques en
additionnels sont, d’ un point de vue moléculaire, indistincts de ceux de l’ hormone endogène.
En raison de sa plus grande teneur glucidique, la darbepoetin alfa a une demi-vie terminale plus longue que celle de la r-HuEPO et par conséquent une plus grande activité in vivo.
Malgré ces modifications am
moléculaires, la darbepoetin alfa conserve sa spécificité très étroite pour le récepteur de l’ érythropoïétine. ic
Patients cancéreux recevant une chimiothérapie éd
Lors d’ une étude prospective, randomisée, en double aveugle, contrôlée versus placebo, menée chez 314 patients atteints de cancer du poumon et recevant une chimiothérapie à base de sels de platine, une réduction significative des besoins transfusionnels a été observée (p < 0,001). m
Les études cliniques ont montré une même efficacité de la darbepoetin alfa qu’ elle soit administrée en une seule injection une fois toutes les trois semaines, une fois toutes les deux semaines ou une fois par e
La tolérance et l’ efficacité de Nespo, administré une fois toutes les trois semaines, mesurée par la C
réduction des besoins transfusionnels chez des patients traités par chimiothérapie, ont été évaluées au cours d’ un essai international randomisé mené en double aveugle.
Cette étude a été réalisée chez 705 patients anémiés atteints de pathologies malignes non myéloïdes et traités par plusieurs cycles de chimiothérapie.
Les patients ont été randomisés pour recevoir Nespo, soit à la dose de 500 µg une fois toutes les trois semaines, soit à la dose hebdomadaire de 2,25 µg / kg.
Dans les deux groupes, la dose a été réduite de 40% par rapport à la dose précédente (par exemple, à 300 µg lors de la première réduction dans le groupe administration une fois toutes les trois semaines et à 1,35 µg/ kg dans le groupe administration hebdomadaire) lorsque l’ augmentation du taux d’ hémoglobine a été supérieure
101 à 1g/ dl sur une période de 14 jours.
Dans le groupe administration une fois toutes les trois semaines, 72% des patients ont nécessité une réduction de dose.
Cette étude montre que l’ administration d’ une dose de 500 µg une fois toutes les trois semaines est comparable à une administration hebdomadaire en ce qui concerne l’ incidence des patients ayant reçu au moins une transfusion de la semaine 5 à la fin du traitement.
Lors d’ une étude prospective, randomisée, en double aveugle, contrôlée versus placebo, menée chez 344 patients atteints de pathologies malignes lymphoprolifératives, présentant une anémie et recevant une chimiothérapie, une réduction significative des besoins transfusionnels ainsi qu’ une amélioration
é significative de l’ augmentation du taux d’ hémoglobine ont été observées (p < 0,001).
Une amélioration
ris de la fatigue, mesurée par l’ échelle d’ évaluation fonctionnelle de la fatigue liée à la chimiothérapie anticancéreuse (FACT-fatigue), a également été observée.
Des récepteurs à l’ érythropoïétine seraient exprimés à la surface de différents types de cellules
La survie et la progression tumorale ont été étudiées dans 5 essais contrôlés incluant 2833 patients.
Quatre de ces essais étaient des études conduites en double aveugle, contrôlées versus placebo, et la cinquième était une étude conduite en ouvert.
s chimiothérapie.
Le taux cible d’ hémoglobine dans deux études était supérieur à 13 g/ dl; dans les 3
Dans l’ étude conduite en ouvert, aucune différence sur la survie globale n’ a été observée entre les patients traités par érythropoïétine humaine recombinante
pl et le groupe contrôle.
Dans les 4 études contrôlées versus placebo, les risques relatifs de survie globale se sont échelonnés de 1,25 à 2,47 en faveur des groupes contrôles.
Ces résultats sur la survie globale n’ ont pas pu être expliqués de façon 'e
satisfaisante par des différences d’ incidence de survenue de thromboses et de leurs complications associées, entre les patients recevant une érythropoïétine humaine recombinante et ceux des groupes tn
contrôles.
Une revue systématique a également été conduite, incluant plus de 9000 patients ayant participé à 57 en
essais cliniques.
Une méta-analyse des données de survie globale a estimé le risque relatif à 1,08 en faveur des groupes contrôles ([IC 95% :0,99; 1,18], 42 essais et 8167 patients). am
Une augmentation du risque relatif d’ évènements thromboemboliques (RR:
1,67, [IC 95% :1,35; 2,06], 35 essais et 6769 patients) a été observée chez les patients traités par érythropoïétine humaine recombinante.
recombinante humaine peut avoir un effet délétère chez les patients atteints d’ un cancer.
Les conséquences de ces résultats, quant à l’ administration d’ érythropoïétine humaine recombinante chez éd
les patients atteints de cancer, traités par chimiothérapie, afin d’ atteindre des taux cibles d’ hémoglobine inférieurs à 13 g/ dl sont mal définies, car peu de patients répondant à ces caractéristiques ont été inclus dans les données analysées. m
e
Propriétés pharmacocinétiques
En raison de sa plus grande teneur glucidique, la concentration de darbepoetin alfa dans le sang circulant reste supérieure à la concentration minimale nécessaire à l’ érythropoïèse, pendant une durée C
plus longue que celle de la dose molaire équivalente de r-HuEPO, permettant ainsi une administration moins fréquente de la darbepoetin alfa afin d’ obtenir une même activité biologique.
Patients insuffisants rénaux chroniques
Les propriétés pharmacocinétiques de la darbepoetin alfa ont fait l'objet d'études cliniques chez des patients insuffisants rénaux chroniques après administration intraveineuse et sous-cutanée.
La demi- vie d’ élimination terminale de la darbepoetin alfa est d'environ 21 heures (Déviation Standard
La clairance de la darbepoetin alfa est de 1,9 ml/ h/ kg (DS = 0,56) et le volume de distribution (Vd) est approximativement égal au volume plasmatique (50 ml/ kg).
La biodisponibilité est d'environ 37% par voie sous-cutanée.
Après une administration sous-cutanée mensuelle d’ une dose de darbepoetin alfa allant de 0,6 à 2,1 µg/ kg, la demi-vie terminale est de 73 heures (DS = 24).
Dans les études cliniques, une accumulation minimale a été observée quelle que soit la voie d'administration.
Les études précliniques ont montré une clairance rénale minimale (jusqu'à 2% de la clairance totale) qui n’ affecte pas la demi-vie sérique.
é Les données provenant de 809 patients, ayant reçu Nespo dans les études cliniques européennes, ont
au insuffisants rénaux chroniques, dialysés ou non, après une administration unique par voie sous-cutanée ou intraveineuse a permis de déterminer les profils pharmacocinétiques pour des périodes allant jusqu’ à une semaine (168 heures).
Par rapport aux données pharmacocinétiques obtenues chez l’ adulte insuffisant rénal chronique avec la
s même période, la comparaison a montré que les propriétés pharmacocinétiques de la darbepoetin alfa
u sont similaires chez les adultes et les enfants insuffisants rénaux chroniques.
Après administration intraveineuse, une différence d’ environ 25% a été observée concernant l’ aire sous la courbe du temps
L’ AUC (0-∞) chez les adultes et les enfants st insuffisants rénaux chroniques a été similaire après administration sous-cutanée, il en a été de même pour la demi-vie après une administration sous-cutanée ou intraveineuse. 'e
Patients cancéreux recevant une chimiothérapie tn
Après l’ administration sous-cutanée d’ une dose de 2,25 µg/ kg de darbepoetin alfa à des patients adultes cancéreux, un pic moyen de concentration de 10,6 ng/ ml (DS = 5,9) a été atteint au temps moyen de 91 heures (DS = 19,7).
Ces paramètres correspondaient à une pharmacocinétique en
dose-linéaire pour une large échelle de doses (de 0,5 à 8 µg/ kg une fois par semaine et de 3 à 9 µg/ kg toutes les deux semaines).
Une am
augmentation attendue et modérée (< 2 fois) de la concentration sérique a été observée à l’ approche de l’ état d’ équilibre.
Toutefois, il n’ y a pas eu d’ accumulation inattendue après administration répétée.
Afin de déterminer avec précision la demi-vie terminale, une étude pharmacocinétique a été réalisée ic
moyenne (DS) était de 74 heures (DS = 27).
m
Données de sécurité précliniques
Dans toutes les études menées chez le rat et le chien, Nespo a entraîné une augmentation significative de l’ hémoglobine, de l’ hématocrite, de la numération érythrocytaire et des réticulocytes correspondant e
Les effets indésirables observés à de très hautes doses ont été considérés comme reliés à un effet pharmacologique majoré (diminution de la perfusion tissulaire due C
à une augmentation de la viscosité sanguine).
L’ utilisation de Nespo n’ a pas permis de mettre en évidence une génotoxicité potentielle ni d’ effet sur la prolifération des cellules non hématologiques in vitro ou in vivo.
Lors des études de toxicité chronique, aucune réaction tumorigène ou mitogène inattendue n’ a été observée quel que soit le type
103 de tissu.
Le potentiel carcinogène de la darbepoetin alfa n’ a pas été évalué lors des études animales à long terme.
Dans les études effectuées chez le rat et chez le lapin, aucun effet délétère cliniquement significatif sur la gestation, le développement embryo-foetal, la mise bas ou le développement postnatal n’ a pu être observé.
Le passage transplacentaire a été faible.
Aucune altération de la fertilité n’ a été détectée.
6.
Liste des excipients
ris Phosphate monosodique anhydre Phosphate disodique anhydre
to Chlorure de sodium Polysorbate 80
au Eau pour préparations injectables
Incompatibilités
u intraveineuse en association avec d'autres médicaments.
Durée de conservation
6.4
Précautions particulières de conservation
A conserver au réfrigérateur (entre 2ºC et 8ºC). tn
Ne pas congeler.
Conserver la seringue préremplie dans son emballage d’ origine pour la protéger de la lumière. en
Lorsque la am
seringue a été sortie du réfrigérateur et a atteint la température ambiante (jusqu’ à 25°C) elle doit être utilisée dans les 7 jours ou jetée. ic
Nature et contenu de l’ emballage extérieur
Emballage contenant une ou quatre seringues préremplies, de Nespo 80 µg, solution injectable de 0,4 ml (200 µg/ ml). m
Les seringues peuvent être présentées sous plaquette thermoformée (boîte de 1 et 4 seringues) ou sans plaquette thermoformée (boîte de 1seringue uniquement). e
Les seringues préremplies sont en verre de type 1 avec des aiguilles en acier inoxydable 27G.
Le capuchon de protection de la seringue préremplie contient du caoutchouc naturel (un dérivé du latex) C
Voir rubrique 4.4.
Toutes les présentations peuvent ne pas être commercialisées.
Précautions particulières d’ élimination
Nespo est une solution stérile mais sans conservateur.
Ne pas administrer plus d’ une dose par seringue.
Tout produit restant dans la seringue préremplie doit être jeté.
104 Avant administration, la solution Nespo doit être inspectée visuellement pour détecter la présence de particules visibles.
Seules les solutions incolores, limpides ou légèrement opalescentes peuvent être injectées.
Ne pas agiter.
Laisser la seringue préremplie atteindre la température ambiante avant injection.
Alterner les sites d’ injection et injecter lentement afin d’ éviter une gêne au point d’ injection.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
é ris
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Biotec S. p. A.
to Via San Martino 12 I-20122 Milano
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
s u EU/ 1/ 01/ 184/ 015 (1 seringue préremplie sous plaquette thermoformée) EU/ 1/ 01/ 184/ 016 (4 seringues préremplies sous plaquette thermoformée)
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE 'e L’ AUTORISATION
Date de première autorisation:
8 Juin 2001. tn
Date du dernier renouvellement:
19 Mai 2006 en
10.
DATE DE MISE À JOUR DU TEXTE am
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/ ic éd m e C
105
1.
DÉNOMINATION DU MÉDICAMENT
100 microgrammes, solution injectable en seringue préremplie.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque seringue préremplie contient 100 microgrammes de darbepoetin alfa dans 0,5 ml (200 µg/ ml).
La darbepoetin alfa est produite sur des cellules Ovariennes de Hamster Chinois (CHO-K1) par la
é technique de l’ ADN recombinant.
3.
FORME PHARMACEUTIQUE
(injectable)
4.
DONNÉES CLINIQUES
Indications thérapeutiques
Traitement de l’ anémie symptomatique liée à l’ insuffisance rénale chronique (IRC) chez l’ adulte et st l’ enfant.
4.2
Posologie et mode d’ administration
Le traitement par Nespo doit être instauré par des médecins ayant l’ expérience des indications en
mentionnées ci-dessus.
Nespo est présenté en seringue préremplie prête à l’ injection.
manipulation et l’ élimination sont données au paragraphe 6.6.
Traitement de l’ anémie symptomatique chez les adultes et les enfants présentant une insuffisance ic
Les symptômes et les conséquences de l’ anémie peuvent varier en fonction de l’ âge, du sexe et de l’ ensemble du tableau clinique; il est nécessaire qu’ un médecin procède à une évaluation de la maladie et de son évolution. m
Nespo peut être administré par voie sous cutanée ou intraveineuse afin d’ augmenter l’ hémoglobinémie à la valeur maximale de 12 g/ dl (7,5 mmol/ l).
La voie sous-cutanée est à priviliégier chez les patients qui ne sont pas hémodialysés, afin de préserver les veines périphériques. e
d’ hémoglobine en dessous et au dessus des valeurs recherchées.
La variabilité du taux d’ hémoglobine devra être contrôlée en ajustant la posologie, par rapport au taux cible d’ hémoglobine compris entre 10 (6,2 mmol/ l) et 12 g/ dl (7,5 mmol/ l).
Le maintien d’ un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité; des recommandations pour l’ ajustement posologique lorsque le taux d’ hémoglobine dépasse 12 g/ dl sont détaillées ci-après.
Il faut éviter une augmentation du taux d'hémoglobine supérieure à 2 g/ dl (1,25 mmol/ l) sur une période de 4 semaines.
Si cela survient, la posologique doit être ajustée.
106 Le traitement avec Nespo est divisé en deux phases – phase correctrice et phase d’ entretien.
Les modalités de traitement sont présentées séparément pour les adultes et les enfants.
Le traitement des enfants de moins de 1 an n’ a pas été étudié:
Adultes insuffisants rénaux chroniques
Phase correctrice
La dose initiale est de 0,45 µg/ kg de poids corporel, administrée par voie sous-cutanée ou intraveineuse, en une injection unique hebdomadaire.
Chez les patients non dialysés, une dose initiale
é de 0,75 µg/ kg peut être administrée par voie sous-cutanée, en une injection unique une fois toutes les
ris deux semaines.
La posologie ne doit pas être augmentée plus d'une fois toutes les quatre semaines.
to Si l'augmentation du taux d'hémoglobine est supérieure à 2 g/ dl (1,25 mmol/ l) sur une période de
Si le taux d'hémoglobine est supérieur à 12 g/ dl (7,5 mmol/ l), une diminution de dose devra être envisagée.
Si après cette réduction de dose, le taux d’ hémoglobine augmente
u commence à diminuer.
Le traitement sera alors repris à une dose de 25% inférieure à la dose précédente.
pl Le taux d'hémoglobine doit être mesuré une fois par semaine ou toutes les deux semaines jusqu'à ce st qu'il se soit stabilisé.
Ensuite, le taux d'hémoglobine peut être mesuré à des intervalles plus longs. 'e Phase d' entretien
Pendant la phase d’ entretien, Nespo peut continuer à être administré en une injection unique tn
hebdomadaire ou une injection une fois toutes les deux semaines.
Chez les patients non dialysés, une fois le en
La dose administrée doit être évaluée de façon à am
maintenir le taux d’ hémoglobine cible.
Si une adaptation de dose est nécessaire pour maintenir l'hémoglobine au taux souhaité, il est ic
recommandé d’ augmenter ou de diminuer la dose d’ environ 25% par rapport à la dose précédente. éd
Si le taux d’ hémoglobine augmente de plus de 2 g/ dl (1,25 mmol/ l) sur une période de 4 semaines, réduire la dose d’ environ 25% en fonction de l’ importance de cette augmentation.
Si le m
taux d’ hémoglobine continue à augmenter, la dose devra être réduite d’ environ 25%.
Le traitement e
C
Les patients devront être étroitement surveillés afin de s’ assurer que la dose minimale adéquate de Nespo est utilisée pour contrôler les symptômes de l’ anémie.
Pendant la phase d'entretien, la posologie ne doit pas être modifiée plus d'une fois toutes les deux semaines.
107 Lorsque la voie d'administration est modifiée, il faut utiliser la même dose et contrôler le taux d'hémoglobine une fois par semaine ou toutes les deux semaines, de façon à adapter la dose pour maintenir le taux souhaité.
Les essais cliniques ont démontré que les patients adultes recevant de la r-HuEPO une, deux ou trois fois par semaine peuvent bénéficier d’ une administration de Nespo une fois par semaine ou une fois toutes les 2 semaines.
La dose initiale hebdomadaire de Nespo (µg/ semaine) peut être calculée en divisant la dose totale hebdomadaire de r-HuEPO (UI/ semaine) par 200.
La dose initiale de Nespo administrée toutes les 2 semaines (µg/ 2 semaines) peut être calculée en divisant par 200 la dose totale de r-HuEPO administrée sur une période de 2 semaines.
En raison des variabilités individuelles, la
Lors de la
ris substitution de la r-HuEPO par Nespo, le taux d’ hémoglobine doit être surveillé une fois par semaine ou toutes les deux semaines et la même voie d’ administration doit être utilisée.
to Enfants insuffisants rénaux chroniques
au Phase correctrice
Chez les patients non
s dialysés, une dose initiale de 0,75 µg/ kg peut être administrée par voie sous-cutanée, en une injection
u unique une fois toutes les deux semaines.
La
Si le taux d'hémoglobine est supérieur à 12 g/ dl (7,5 mmol/ l), une diminution de dose 'e
devra être envisagée.
Si le taux d’ hémoglobine continue à augmenter, la dose devra être réduite d’ environ 25%.
Si après cette réduction de dose, le taux d’ hémoglobine augmente toujours, tn
Le taux d'hémoglobine doit être mesuré une fois par semaine ou toutes les deux semaines jusqu'à ce qu'il se soit stabilisé.
Ensuite, le taux d'hémoglobine peut être mesuré à des intervalles plus importants. am
Il n’ existe pas de recommandations pour la correction du taux d’ hémoglobine chez l’ enfant de 1 à 10 ans. ic
Phase d’ entretien éd
Chez les enfants à partir de 11 ans, pendant la phase d’ entretien, Nespo peut continuer à être administré en une injection unique hebdomadaire ou une injection une fois toutes les deux semaines. m
Les patients dialysés traités par une injection de Nespo toutes les 2 semaines devront recevoir une dose initiale de Nespo équivalente au double de la dose hebdomadaire préalablement administrée.
Chez les patients non dialysés, dès que le taux d’ hémoglobine cible est atteint par l’ administration d’ une dose e
C
Chez les patients âgés de 1 à 18 ans, les données cliniques disponibles chez l’ enfant ont démontré que les patients recevant de la r-HuEPO deux ou trois fois par semaine pouvaient bénéficier d’ une administration de Nespo une fois par semaine, et que ceux recevant de la r-HuEPO une fois par semaine pouvaient bénéficier d’ une administration de Nespo une fois toutes les deux semaines.
La dose initiale hebdomadaire de Nespo (µg/ semaine) en pédiatrie peut être calculée en divisant la dose totale hebdomadaire de r-HuEPO (UI/ semaine) par 240.
Lors de la
108 substitution de la r-HuEPO par Nespo, le taux d’ hémoglobine doit être surveillé une fois par semaine ou toutes les deux semaines et la même voie d’ administration doit être utilisée.
La dose administrée doit être évaluée périodiquement de façon à maintenir le taux d’ hémoglobine cible.
Si une adaptation de dose est nécessaire pour maintenir l'hémoglobine au taux souhaité, il est recommandé d’ augmenter ou de diminuer la dose d’ environ 25% par rapport à la dose précédente.
Si le taux d’ hémoglobine augmente de plus de 2 g/ dl (1,25 mmol/ l) en 4 semaines, réduire la dose
Si le taux d'hémoglobine est
Si le taux d’ hémoglobine continue à augmenter, la dose devra être réduite d’ environ 25%.
Si après cette réduction de dose, le taux d’ hémoglobine augmente toujours, l’ administration devra être
to temporairement suspendue jusqu’ à que le taux d’ hémoglobine commence à diminuer.
Le traitement sera alors repris à une dose de 25% inférieure à la dose précédente.
au Les patients devront être étroitement surveillés afin de s’ assurer que la dose minimale adéquate de Nespo est utilisée pour contrôler les symptômes de l’ anémie.
u contrôlé une fois par semaine ou toutes les deux semaines.
Pendant la phase d'entretien, la posologie ne doit pas être modifiée plus d'une fois toutes les deux semaines.
pl Lorsque la voie d'administration est modifiée, il faut utiliser la même dose et contrôler le taux st d'hémoglobine une fois par semaine ou toutes les deux semaines, de façon à adapter la dose pour maintenir le taux d’ hémoglobine souhaité. 'e
Traitement de l’ anémie symptomatique induite par la chimiothérapie chez les patients cancéreux tn
Nespo doit être administré par voie sous-cutanée à des patients présentant une anémie (par ex. taux d’ hémoglobine ≤ 10 g/ dl (6,2 mmol/ l)) afin d’ atteindre un taux d’ hémoglobine ne dépassant pas en
12 g/ dl (7,5 mmol/ l).
Les symptômes et les conséquences de l’ anémie peuvent varier en fonction de l’ âge, du sexe et de l’ ensemble du tableau clinique; il est nécessaire qu’ un médecin procède à une évaluation de la maladie et de son évolution. am
En raison des variabilités intra-individuelles, on peut observer des concentrations ponctuelles d’ hémoglobine en dessous et au dessus des valeurs recherchées.
La variabilité du taux d’ hémoglobine devra être contrôlée en ajustant la posologie par rapport au taux cible d’ hémoglobine compris entre 10 ic
(6,2 mmol/ l) et 12 g/ dl (7,5 mmol/ l).
Le maintien, d’ un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité; des recommandations pour l’ ajustement posologique lorsque le taux éd
d’ hémoglobine dépasse 12 g/ dl sont détaillées ci-après.
La dose initiale recommandée est de 500 µg (6,75 µg/ kg de poids corporel), administrée une fois m
Si la réponse clinique (fatigue, taux d’ hémoglobine) n’ est pas satisfaisante après neuf semaines de traitement, la poursuite du traitement peut s’ avérer inefficace. e
Le traitement par Nespo doit être interrompu environ quatre semaines après la fin de la C
chimiothérapie.
Le choix d’ une dose de 500 µg, 300 µg ou 150 µg doit être envisagé.
109 Les patients doivent être étroitement surveillés.
Si le taux d’ hémoglobine dépasse 12 g/ dl (7,5 mmol/ l), la dose devra être réduite d’ environ 25 à 50%.
Le traitement par Nespo devra être temporairement arrêté si le taux d’ hémoglobine dépasse 13 g/ dl (8,1 mmol/ l).
Le traitement sera repris à une dose d’ environ 25% inférieure à la dose précédente, lorsque le taux d’ hémoglobine sera redescendu à 12 g/ dl (7,5 mmol/ l) ou moins.
Si le taux d’ hémoglobine augmente de plus de 2 g/ dl (1,25 mmol/ l) sur une période de quatre semaines, la dose devra être réduite de 25 à 50%.
Contre-indications
ris Hypersensibilité connue à la darbepoetin alfa, à la r-HuEPO ou à l’ un des excipients.
Hypertension artérielle mal contrôlée.
Mises en garde spéciales et précautions d’ emploi
au Généralités
La pression artérielle doit être surveillée chez tous les patients, en particulier pendant la phase
u place de mesures appropriées, le taux d’ hémoglobine peut être réduit en diminuant la posologie ou en espaçant les injections de Nespo (se reporter au paragraphe 4.2).
pl Afin d’ assurer une érythropoïèse efficace, le statut martial doit être contrôlé chez tous les patients, st avant et pendant le traitement, une supplémentation en fer peut être nécessaire.
L’ absence de réponse au traitement par Nespo doit conduire rapidement à en rechercher les causes. 'e
Une carence en fer, en acide folique ou en vitamine B12 diminue l'efficacité des agents stimulant l’ érythropoïèse et doit alors être corrigée.
ou traumatiques, une perte de sang occulte, une hémolyse, une intoxication grave par l'aluminium, une maladie hématologique sous-jacente ou une myélofibrose peuvent aussi altérer la réponse érythropoïétique.
La numération des réticulocytes est un élément d’ évaluation de l’ activité médullaire. en
Si les causes habituelles d’ une absence de réponse ont été exclues, et si le patient présente une réticulopénie, un examen de la moelle osseuse doit être envisagé.
Si la biopsie de moelle osseuse est compatible avec une érythroblastopénie, une recherche d’ anticorps anti-érythropoïétine devra être am
effectuée.
Des cas d’ érythroblastopénie dus à des anticorps neutralisants dirigés contre l’ érythropoïétine, ont été ic
Cela a principalement été rapporté chez des patients présentant une insuffisance rénale chronique et traités par voie sous- éd
Ces anticorps neutralisants présentent une réaction croisée avec les autres érythropoïétines et un traitement relais par la darbepoetin alfa ne doit pas être instauré chez un patient pour lequel la présence d'anticorps neutralisants est suspectée ou confirmée (voir rubrique 4.8). m
L’ existence d’ une pathologie hépatique évolutive était un critère d’ exclusion de toutes les études avec Nespo.
Par conséquent, aucune donnée n’ est disponible chez des patients présentant une insuffisance e
C
Nespo doit être également utilisé avec précaution chez les patients atteints d’ anémie falciforme ou d’ épilepsie.
Un usage détourné de Nespo chez des sujets sains peut entraîner une augmentation excessive de l’ hématocrite.
Ceci peut être associé à des complications cardiovasculaires mettant en jeu le pronostic vital.
110 Le capuchon de protection de la seringue préremplie contient du caoutchouc naturel (un dérivé du latex) qui peut provoquer des réactions allergiques.
Chez les patients présentant une insuffisance rénale chronique, le taux d’ hémoglobine durant la phase d’ entretien ne doit pas dépasser la limite supérieure du taux cible d’ hémoglobine recommandé à la rubrique 4.2.
Au cours d’ études cliniques, une augmentation du nombre de décès, des évènements cardiovasculaires graves et de thrombose vasculaire au point d’ accès a été observée lorsque des agents stimulant l’ érythropoïèse (ASEs) étaient administrés dans le but d’ atteindre des taux cibles d’ hémoglobine supérieurs à 12 g/ dl (7,5 mmol/ l).
ris l’ administration des érythropoïétines, lorsque les taux d’ hémoglobines étaient augmentés au delà des valeurs permettant de contrôler les symptômes de l’ anémie et d’ éviter le recours aux transfusions sanguines.
to Nespo devra être utilisé avec précaution chez les patients atteints d'épilepsie.
Des convulsions ont été
Patients insuffisants rénaux chroniques
u inférieur à 100 µg/ l ou dont la saturation de la transferrine est inférieure à 20%.
pl Chez les patients insuffisants rénaux chroniques présentant des manifestations cliniques d'ischémie myocardique ou d'insuffisance cardiaque congestive, le taux d'hémoglobine à atteindre doit être st déterminé individuellement.
Chez ces patients une limite supérieure de 12 g/ dl (7,5 mmol/ l) est souhaitable, sauf si une symptomatologie sévère (ex.: angor) impose une autre approche. 'e
La kaliémie devra être surveillée régulièrement durant le traitement par Nespo.
Une élévation du taux de potassium a été rapportée chez quelques patients traités par Nespo, bien que le lien de causalité n'ait tn
En cas de taux élevé ou d'augmentation de la kaliémie, il faut envisager l'arrêt de l'administration de Nespo jusqu'à normalisation de la kaliémie. en
Patients cancéreux am
Effet sur la croissance tumorale
Les érythropoïétines sont des facteurs de croissance qui stimulent essentiellement la production des globules rouges.
Des récepteurs à l’ érythropoïétine seraient exprimés à la surface de différents types ic
Comme tout facteur de croissance, les érythropoïétines seraient susceptibles de stimuler la croissance des tumeurs..
Dans plusieurs études contrôlées au cours desquelles des éd
Au cours d’ études cliniques contrôlées, l’ utilisation de Nespo et d’ autres agents stimulant l’ érythropoïèse (ASEs) ont montré: e
• un racourcissement du temps jusqu’ à progression tumorale chez les patients atteints d’ un cancer C
de la tête et du cou à un stade avancé et recevant une radiothérapie, lorsque les ASEs étaient administrés dans le but d’ atteindre des taux cibles d’ hémoglobine supérieurs à 14 g/ dl (8,7 mmol/ l).
Les ASEs ne sont pas indiqués pour une utilisation dans cette population de patients.
• une diminution de la survie globale et une augmentation du nombre de décès à 4 mois, attribuées à la progression de la maladie, chez des patientes atteintes d’ un cancer du sein
111 métastatique recevant une chimiothérapie, lorsque les ASEs étaient administrés dans le but d’ atteindre des taux cibles d’ hémoglobine compris entre 12 et 14 g/ dl (7,5-8,7 mmol/ l)
Les ASEs ne sont pas indiqués pour une utilisation dans cette population de patients
Au vu des informations ci-dessus, dans certaines situations cliniques, la transfusion sanguine doit être
é le traitement privilégié de l’ anémie des patients cancéreux.
La décision d’ administrer des érythropoïétines recombinantes doit être déterminée sur une évaluation du rapport bénéfice/ risque
ris prenant en compte l’ avis du patient dans son contexte clinique spécifique.
Les facteurs à considérer dans cette évaluation doivent inclure le type de tumeur et son stade, le degré de l’ anémie, l’ espérance de vie, l’ environnement dans lequel le patient est traité et la préférence du patient (voir rubrique 5.1).
to Si le taux d’ hémoglobine est supérieur à 12 g/ dl (7,5 mmol/ l) chez les patients atteints de tumeurs
au solides ou de pathologies malignes lymphoprolifératives, respecter strictement l’ adaptation posologique décrite au paragraphe 4.2, afin de minimiser les risques éventuels d’ évènements thromboemboliques.
Le nombre de plaquettes et le taux d’ hémoglobine doivent également être surveillés à intervalles réguliers.
Interactions avec d’ autres médicaments et autres formes d’ interactions
pl Les résultats cliniques disponibles à ce jour n’ ont pas mis en évidence d’ interaction entre Nespo et d’ autres substances.
Cependant, il y a un risque potentiel d’ interaction médicamenteuse avec les st médicaments ayant une forte affinité de liaison avec les globules rouges comme la ciclosporine et le tacrolimus.
Si la darbepoetin alfa est administrée en même temps que l’ un de ces produits, leurs taux 'e sanguins devront être surveillés et un ajustement de leur posologie devra être effectué en fonction de l’ augmentation du taux d’ hémoglobine. tn
Grossesse et allaitement en
Aucune donnée clinique n’ est disponible chez la femme enceinte.
la mise bas ou le développement postnatal.
Des mesures de prudence sont requises en cas de prescription chez la femme enceinte. ic
Comme il n’ y a pas d’ expérience clinique chez la femme en période d’ allaitement, il est recommandé de ne pas administrer Nespo chez la femme qui allaite.
indiqué, l’ allaitement devra être interrompu.
Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Aucun effet sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ a été observé avec Nespo. e C
4.8
Généralités
Des cas de réactions allergiques graves comprenant réactions anaphylactiques, oedème de Quincke, dyspnée, rash cutané et urticaire ont été rapportés avec la darbepoetin alfa.
Expérience issue des essais cliniques
112 Patients insuffisants rénaux chroniques
Les données sont issues d'études contrôlées incluant 1357 patients, 766 traités par Nespo et 591 traités par la r-HuEPO.
Dans le groupe de patients traités par Nespo, 83% ont été dialysés et 17% n’ ont pas été dialysés.
Une douleur au point d'injection a été rapportée comme attribuable au traitement dans les études où Nespo a été administré par voie sous-cutanée.
Cette observation a été plus fréquente qu'avec la r-HuEPO.
La gêne au point d'injection était généralement légère et transitoire et survenait le plus souvent après la première injection.
Classification MedDRA par système organe
Incidence chez les patients
Effets indésirables
Troubles Cardiaques
Très Fréquent (≥ 1/ 10)
Hypertension artérielle
Affections de la peau et du tissu sous-cutané
Fréquent (≥ 1/ 100 à < 1/ 10)
Rash/ Erythème
Troubles vasculaires
Peu fréquent (≥ 1/ 1,000 à
Évènements thrombo-emboliques
Troubles généraux et anomalies au site d’ administration Patients cancéreux
st
Fréquent (≥ 1/ 100 à ≤ 1/ 10)
Douleur au point d' injection
'e
Les effets indésirables ont été déterminés sur la base du regroupement des données de sept études randomisées, en double aveugle, contrôlées versus placebo avec un total de 2112 patients (1200 sous tn
Nespo et 912 sous placebo).
Les patients présentant une tumeur solide (par exemple cancer du poumon, du sein, du colon ou des ovaires) ou des hémopathies malignes lymphoïdes (par exemple lymphome, ou myélome multiple) ont été inclus dans ces études cliniques. en
L'incidence des effets indésirables considérés comme étant reliés au traitement par Nespo dans les études cliniques contrôlées est: am
Classification MedDRA par système organe
Incidence
Effets indésirables
Affections de la peau et du tissu ic
Fréquent (≥ 1/ 100 à < 1/ 10)
Rash/ Erythème
Affections vasculaires
Fréquent (≥ 1/ 100 à < 1/ 10)
compris embolie pulmonaire m
Troubles généraux et anomalies au site d’ administration
Très Fréquent (≥ 1/ 10)
Douleur au point d’ injection
Expérience après commercialisation
C
• Erythroblastopénie.
Des cas isolés d’ érythroblastopénie dus à des anticorps neutralisants dirigés contre l’ érythropoïétine, ont été rapportés principalement chez les patients traités par voie sous- cutanée pour une insuffisance rénale chronique. En cas d’ érythroblastopénie diagnostiquée, le traitement par Nespo doit être interrompu et les patients ne doivent pas être traités par une autre érythropoïétine recombinante (se reporter au paragraphe 4.4).
113 • Réactions allergiques, y compris réactions anaphylactiques, oedème de Quinck, rash cutané et urticaire.
• Convulsions.
Surdosage
La marge thérapeutique de Nespo est très large.
Même à des taux sériques très élevés aucun symptôme de surdosage n’ a été observé.
ris 4.2).
Une saignée peut être réalisée en cas de nécessité clinique.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Antianémique – Code ATC:
s L'érythropoïétine humaine est une hormone glycoprotéique endogène; elle constitue le principal
L'érythropoïétine est sécrétée et
pl régulée principalement par le rein en réponse à des modifications de l'oxygénation tissulaire.
Chez les patients insuffisants rénaux chroniques, la production de l’ érythropoïétine endogène est altérée et la st cause principale de leur anémie est une déficience en érythropoïétine.
Chez les patients cancéreux recevant une chimiothérapie, l’ étiologie de l’ anémie est multifactorielle.
Chez ces patients, un déficit en érythropoïétine et une diminution de la réponse des cellules souches de la lignée érythrocytaire à 'e
l’ érythropoïétine endogène contribuent tous deux significativement à leur anémie. tn
La darbepoetin alfa stimule l'érythropoïèse selon le même mécanisme que celui de l'hormone endogène.
Les résidus osidiques en
additionnels sont, d’ un point de vue moléculaire, indistincts de ceux de l’ hormone endogène.
En raison de sa plus grande teneur glucidique, la darbepoetin alfa a une demi-vie terminale plus longue que celle de la r-HuEPO et par conséquent une plus grande activité in vivo.
Malgré ces modifications am
moléculaires, la darbepoetin alfa conserve sa spécificité très étroite pour le récepteur de l’ érythropoïétine. ic
Patients cancéreux recevant une chimiothérapie éd
Lors d’ une étude prospective, randomisée, en double aveugle, contrôlée versus placebo, menée chez 314 patients atteints de cancer du poumon et recevant une chimiothérapie à base de sels de platine, une réduction significative des besoins transfusionnels a été observée (p < 0,001). m
Les études cliniques ont montré une même efficacité de la darbepoetin alfa qu’ elle soit administrée en une seule injection une fois toutes les trois semaines, une fois toutes les deux semaines ou une fois par e
C
La tolérance et l’ efficacité de Nespo, administré une fois toutes les trois semaines, mesurée par la réduction des besoins transfusionnels chez des patients traités par chimiothérapie, ont été évaluées au cours d’ un essai international randomisé mené en double aveugle.
Cette étude a été réalisée chez 705 patients anémiés atteints de pathologies malignes non myéloïdes et traités par plusieurs cycles de chimiothérapie.
Les patients ont été randomisés pour recevoir Nespo, soit à la dose de 500 µg une fois toutes les trois semaines, soit à la dose hebdomadaire de 2,25 µg / kg.
Dans les deux groupes, la dose a été réduite de 40% par rapport à la dose précédente (par exemple, à 300 µg lors de la première réduction dans le groupe administration une fois toutes les trois semaines et à 1,35 µg/ kg dans le
114 groupe administration hebdomadaire) lorsque l’ augmentation du taux d’ hémoglobine a été supérieure à 1g/ dl sur une période de 14 jours.
Dans le groupe administration une fois toutes les trois semaines, 72% des patients ont nécessité une réduction de dose.
Cette étude montre que l’ administration d’ une dose de 500 µg une fois toutes les trois semaines est comparable à une administration hebdomadaire en ce qui concerne l’ incidence des patients ayant reçu au moins une transfusion de la semaine 5 à la fin du traitement.
Lors d’ une étude prospective, randomisée, en double aveugle, contrôlée versus placebo, menée chez 344 patients atteints de pathologies malignes lymphoprolifératives, présentant une anémie et recevant
é une chimiothérapie, une réduction significative des besoins transfusionnels ainsi qu’ une amélioration
ris significative de l’ augmentation du taux d’ hémoglobine ont été observées (p < 0,001).
Une amélioration de la fatigue, mesurée par l’ échelle d’ évaluation fonctionnelle de la fatigue liée à la chimiothérapie anticancéreuse (FACT-fatigue), a également été observée.
to L’ érythropoïétine est un facteur de croissance qui stimule essentiellement la production des globules
Des récepteurs à l’ érythropoïétine seraient exprimés à la surface de différents types de cellules tumorales.
La survie et la progression tumorale ont été étudiées dans 5 essais contrôlés incluant 2833 patients.
s Quatre de ces essais étaient des études conduites en double aveugle, contrôlées versus placebo, et la
u cinquième était une étude conduite en ouvert.
Deux de ces études ont inclus des patients traités par chimiothérapie.
Le taux cible d’ hémoglobine dans deux études était supérieur à 13 g/ dl; dans les 3
pl autres études, ce taux cible était de 12-14 g/ dl.
Dans les 4 études contrôlées versus placebo, les risques relatifs de survie globale se sont échelonnés de 1,25 à 2,47 en faveur des groupes contrôles.
associée à différents types de cancers fréquents, traités par érythropoïétine humaine recombinante, par rapport aux groupes contrôles.
Ces résultats sur la survie globale n’ ont pas pu être expliqués de façon tn
satisfaisante par des différences d’ incidence de survenue de thromboses et de leurs complications associées, entre les patients recevant une érythropoïétine humaine recombinante et ceux des groupes contrôles. en
Une revue systématique a également été conduite, incluant plus de 9000 patients ayant participé à 57 essais cliniques.
Une méta-analyse des données de survie globale a estimé le risque relatif à 1,08 en am
faveur des groupes contrôles ([IC 95% :0,99; 1,18], 42 essais et 8167 patients).
1,67, [IC 95% :1,35; ic
2,06], 35 essais et 6769 patients) a été observée chez les patients traités par érythropoïétine humaine recombinante.
Il existe par conséquent des arguments, suggérant que le traitement par érythropoïétine éd
recombinante humaine peut avoir un effet délétère chez les patients atteints d’ un cancer.
Les conséquences de ces résultats, quant à l’ administration d’ érythropoïétine humaine recombinante chez les patients atteints de cancer, traités par chimiothérapie, afin d’ atteindre des taux cibles m
d’ hémoglobine inférieurs à 13 g/ dl sont mal définies, car peu de patients répondant à ces caractéristiques ont été inclus dans les données analysées. e
C
Propriétés pharmacocinétiques
En raison de sa plus grande teneur glucidique, la concentration de darbepoetin alfa dans le sang circulant reste supérieure à la concentration minimale nécessaire à l’ érythropoïèse, pendant une durée plus longue que celle de la dose molaire équivalente de r-HuEPO, permettant ainsi une administration moins fréquente de la darbepoetin alfa afin d’ obtenir une même activité biologique.
115 Patients insuffisants rénaux chroniques
Les propriétés pharmacocinétiques de la darbepoetin alfa ont fait l'objet d'études cliniques chez des patients insuffisants rénaux chroniques après administration intraveineuse et sous-cutanée.
La demi- vie d’ élimination terminale de la darbepoetin alfa est d'environ 21 heures (Déviation Standard (DS) = 7,5) par voie intraveineuse.
La clairance de la darbepoetin alfa est de 1,9 ml/ h/ kg (DS = 0,56) et le volume de distribution (Vd) est approximativement égal au volume plasmatique (50 ml/ kg).
La biodisponibilité est d'environ 37% par voie sous-cutanée.
Après une administration sous-cutanée mensuelle d’ une dose de darbepoetin alfa allant de 0,6 à 2,1 µg/ kg, la demi-vie terminale est de 73 heures (DS = 24).
La demi-vie terminale prolongée de la darbepoetin alfa administrée par voie sous-
ris pharmacocinétiques d’ absorption de la voie sous cutanée. Dans les études cliniques, une accumulation minimale a été observée quelle que soit la voie d'administration.
Les études précliniques ont montré une clairance rénale minimale (jusqu'à 2% de la clairance totale) qui n’ affecte pas la demi-vie sérique.
to Les données provenant de 809 patients, ayant reçu Nespo dans les études cliniques européennes, ont
au été analysées afin d’ évaluer la dose requise pour maintenir le taux d’ hémoglobine; aucune différence n’ a été observée entre les doses moyennes hebdomadaires administrées par voie intraveineuse ou sous- cutanée.
s L’ évaluation des propriétés pharmacocinétiques de la darbepoetin alfa chez des enfants (3 à 16 ans)
u insuffisants rénaux chroniques, dialysés ou non, après une administration unique par voie sous-cutanée ou intraveineuse a permis de déterminer les profils pharmacocinétiques pour des périodes allant
Après administration 'e
intraveineuse, une différence d’ environ 25% a été observée concernant l’ aire sous la courbe du temps 0 à l’ infini (AUC[0-∞]) entre l’ enfant et l’ adulte; toutefois, cette différence était moins de deux fois tn
inférieure à l’ AUC (0-∞) observée chez l’ enfant.
L’ AUC (0-∞) chez les adultes et les enfants insuffisants rénaux chroniques a été similaire après administration sous-cutanée, il en a été de même pour la demi-vie après une administration sous-cutanée ou intraveineuse. en
Patients cancéreux recevant une chimiothérapie am
Après l’ administration sous-cutanée d’ une dose de 2,25 µg/ kg de darbepoetin alfa à des patients adultes cancéreux, un pic moyen de concentration de 10,6 ng/ ml (DS = 5,9) a été atteint au temps moyen de 91 heures (DS = 19,7).
dose-linéaire pour une large échelle de doses (de 0,5 à 8 µg/ kg une fois par semaine et de 3 à 9 µg/ kg toutes les deux semaines).
Les paramètres pharmacocinétiques n’ ont pas changé après administrations éd
multiples pendant 12 semaines (administration toutes les semaines ou toutes les deux semaines).
Une augmentation attendue et modérée (< 2 fois) de la concentration sérique a été observée à l’ approche de l’ état d’ équilibre.
Toutefois, il n’ y a pas eu d’ accumulation inattendue après administration répétée. m
Dans cette étude, la demi-vie terminale e
C
5.3
Données de sécurité précliniques
Dans toutes les études menées chez le rat et le chien, Nespo a entraîné une augmentation significative de l’ hémoglobine, de l’ hématocrite, de la numération érythrocytaire et des réticulocytes correspondant aux effets pharmacologiques attendus.
Les effets indésirables observés à de très hautes doses ont été considérés comme reliés à un effet pharmacologique majoré (diminution de la perfusion tissulaire due à une augmentation de la viscosité sanguine).
Ceux -ci incluent la myélofibrose et l’ hypertrophie
116 splénique ainsi que l’ élargissement du complexe QRS à l’ électrocardiogramme chez les chiens mais aucun trouble du rythme ni de modifications de l’ intervalle QT n’ ont été observés.
L’ utilisation de Nespo n’ a pas permis de mettre en évidence une génotoxicité potentielle ni d’ effet sur la prolifération des cellules non hématologiques in vitro ou in vivo.
Lors des études de toxicité chronique, aucune réaction tumorigène ou mitogène inattendue n’ a été observée quel que soit le type de tissu.
Le potentiel carcinogène de la darbepoetin alfa n’ a pas été évalué lors des études animales à long terme.
Dans les études effectuées chez le rat et chez le lapin, aucun effet délétère cliniquement significatif sur
é la gestation, le développement embryo-foetal, la mise bas ou le développement postnatal n’ a pu être
Le passage transplacentaire a été faible.
Aucune altération de la fertilité n’ a été détectée.
6.
Liste des excipients
Phosphate monosodique anhydre Phosphate disodique anhydre
s Chlorure de sodium
u Polysorbate 80 Eau pour préparations injectables
Incompatibilités
En l’ absence d’ études d’ incompatibilités, Nespo ne doit pas être mélangé ou administré par perfusion intraveineuse en association avec d'autres médicaments. 'e tn
Durée de conservation
2 ans.
Précautions particulières de conservation
A conserver au réfrigérateur (entre 2ºC et 8ºC). am
Ne pas congeler.
Conserver la seringue préremplie dans son emballage d’ origine pour la protéger de la lumière. ic
Pour l’ usage ambulatoire, Nespo peut être sorti de ces conditions de conservation une seule fois, éd
Lorsque la seringue a été sortie du réfrigérateur et a atteint la température ambiante (jusqu’ à 25°C) elle doit être utilisée dans les 7 jours ou jetée. m
Nature et contenu de l’ emballage extérieur
C
Les seringues peuvent être présentées sous plaquette thermoformée (boîte de 1 et 4 seringues) ou sans plaquette thermoformée (boîte de 1seringue uniquement).
Les seringues préremplies sont en verre de type 1 avec des aiguilles en acier inoxydable 27G.
Le capuchon de protection de la seringue préremplie contient du caoutchouc naturel (un dérivé du latex) Voir rubrique 4.4.
117 Toutes les présentations peuvent ne pas être commercialisées.
Précautions particulières d’ élimination.
Nespo est une solution stérile mais sans conservateur.
Ne pas administrer plus d’ une dose par seringue.
Tout produit restant dans la seringue préremplie doit être jeté.
Avant administration, la solution Nespo doit être inspectée visuellement pour détecter la présence de particules visibles.
Seules les solutions incolores, limpides ou légèrement opalescentes peuvent être injectées.
Ne pas agiter.
Laisser la seringue préremplie atteindre la température ambiante avant
é injection.
ris Alterner les sites d’ injection et injecter lentement afin d’ éviter une gêne au point d’ injection.
to Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Biotec S. p. A.
s Via San Martino 12
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 01/ 184/ 017 (1 seringue préremplieplaquette thermoformée) 'e
EU/ 1/ 01/ 184/ 018 (4 seringues prérempliesplaquette thermoformée) EU/ 1/ 01/ 184/ 041 (1 seringue préremplie non conditionnée sous plaquette thermoformée) tn en
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
8 Juin 2001. am
Date du dernier renouvellement:
19 Mai 2006 ic
10.
DATE DE MISE À JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence m
1.
DÉNOMINATION DU MÉDICAMENT
130 microgrammes, solution injectable en seringue préremplie.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque seringue préremplie contient 130 microgrammes de darbepoetin alfa dans 0,65 ml (200 µg/ ml).
é La darbepoetin alfa est produite sur des cellules Ovariennes de Hamster Chinois (CHO-K1) par la
Pour les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable en seringue préremplie (injectable).
4.
DONNÉES CLINIQUES
Indications thérapeutiques
Traitement de l’ anémie symptomatique chez des patients adultes atteints de pathologies malignes non myéloïdes et recevant une chimiothérapie. tn
4.2
Le traitement par Nespo doit être instauré par des médecins ayant l’ expérience des indications mentionnées ci-dessus. am
Nespo est présenté en seringue préremplie prête à l’ injection.
Les instructions pour l’ utilisation, la manipulation et l’ élimination sont données au paragraphe 6.6. ic
Traitement de l’ anémie symptomatique chez les adultes et les enfants présentant une insuffisance rénale chronique éd
Les symptômes et les conséquences de l’ anémie peuvent varier en fonction de l’ âge, du sexe et de l’ ensemble du tableau clinique; il est nécessaire qu’ un médecin procède à une évaluation de la m
maladie et de son évolution.
Nespo peut être administré par voie sous cutanée ou intraveineuse afin d’ augmenter l’ hémoglobinémie à la valeur maximale de 12 g/ dl (7,5 mmol/ l).
La voie sous-cutanée est à priviliégier chez les patients e
C
En raison des variabilités intra-individuelles, on peut observer des concentrations ponctuelles d’ hémoglobine en dessous et au dessus des valeurs recherchées.
La variabilité du taux d’ hémoglobine devra être contrôlée en ajustant la posologie, par rapport au taux cible d’ hémoglobine compris entre 10 (6,2 mmol/ l) et 12 g/ dl (7,5 mmol/ l).
Le maintien d’ un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité; des recommandations pour l’ ajustement posologique lorsque le taux d’ hémoglobine dépasse 12 g/ dl sont détaillées ci-après.
Il faut éviter une augmentation du taux d'hémoglobine supérieure à 2 g/ dl (1,25 mmol/ l) sur une période de 4 semaines.
Si cela survient, la posologique doit être ajustée.
119 Le traitement avec Nespo est divisé en deux phases – phase correctrice et phase d’ entretien.
Les modalités de traitement sont présentées séparément pour les adultes et les enfants.
Le traitement des enfants de moins de 1 an n’ a pas été étudié:
Adultes insuffisants rénaux chroniques
Phase correctrice
La dose initiale est de 0,45 µg/ kg de poids corporel, administrée par voie sous-cutanée ou intraveineuse, en une injection unique hebdomadaire.
Chez les patients non dialysés, une dose initiale
é de 0,75 µg/ kg peut être administrée par voie sous-cutanée, en une injection unique une fois toutes les
ris deux semaines.
La posologie ne doit pas être augmentée plus d'une fois toutes les quatre semaines.
to Si l'augmentation du taux d'hémoglobine est supérieure à 2 g/ dl (1,25 mmol/ l) sur une période de
Si le taux d'hémoglobine est supérieur à 12 g/ dl (7,5 mmol/ l), une diminution de dose devra être envisagée.
Si après cette réduction de dose, le taux d’ hémoglobine augmente
u commence à diminuer.
Le traitement sera alors repris à une dose de 25% inférieure à la dose précédente.
pl Le taux d'hémoglobine doit être mesuré une fois par semaine ou toutes les deux semaines jusqu'à ce st qu'il se soit stabilisé.
Ensuite, le taux d'hémoglobine peut être mesuré à des intervalles plus longs. 'e Phase d' entretien
Pendant la phase d’ entretien, Nespo peut continuer à être administré en une injection unique tn
hebdomadaire ou une injection une fois toutes les deux semaines.
Chez les patients non dialysés, une fois le en
La dose administrée doit être évaluée de façon à am
maintenir le taux d’ hémoglobine cible.
Si une adaptation de dose est nécessaire pour maintenir l'hémoglobine au taux souhaité, il est ic
recommandé d’ augmenter ou de diminuer la dose d’ environ 25% par rapport à la dose précédente. éd
Si le taux d’ hémoglobine augmente de plus de 2 g/ dl (1,25 mmol/ l) sur une période de 4 semaines, réduire la dose d’ environ 25% en fonction de l’ importance de cette augmentation.
Si le m
taux d’ hémoglobine continue à augmenter, la dose devra être réduite d’ environ 25%.
Le traitement e
C
Les patients devront être étroitement surveillés afin de s’ assurer que la dose minimale adéquate de Nespo est utilisée pour contrôler les symptômes de l’ anémie.
Pendant la phase d'entretien, la posologie ne doit pas être modifiée plus d'une fois toutes les deux semaines.
120 Lorsque la voie d'administration est modifiée, il faut utiliser la même dose et contrôler le taux d'hémoglobine une fois par semaine ou toutes les deux semaines, de façon à adapter la dose pour maintenir le taux souhaité.
Les essais cliniques ont démontré que les patients adultes recevant de la r-HuEPO une, deux ou trois fois par semaine peuvent bénéficier d’ une administration de Nespo une fois par semaine ou une fois toutes les 2 semaines.
La dose initiale hebdomadaire de Nespo (µg/ semaine) peut être calculée en divisant la dose totale hebdomadaire de r-HuEPO (UI/ semaine) par 200.
La dose initiale de Nespo administrée toutes les 2 semaines (µg/ 2 semaines) peut être calculée en divisant par 200 la dose totale de r-HuEPO administrée sur une période de 2 semaines.
En raison des variabilités individuelles, la
Lors de la
ris substitution de la r-HuEPO par Nespo, le taux d’ hémoglobine doit être surveillé une fois par semaine ou toutes les deux semaines et la même voie d’ administration doit être utilisée.
to Enfants insuffisants rénaux chroniques
au Phase correctrice
Chez les patients non
s dialysés, une dose initiale de 0,75 µg/ kg peut être administrée par voie sous-cutanée, en une injection
u unique une fois toutes les deux semaines.
La
Si le taux d'hémoglobine est supérieur à 12 g/ dl (7,5 mmol/ l), une diminution de dose 'e
devra être envisagée.
Si le taux d’ hémoglobine continue à augmenter, la dose devra être réduite d’ environ 25%.
Si après cette réduction de dose, le taux d’ hémoglobine augmente toujours, tn
Le taux d'hémoglobine doit être mesuré une fois par semaine ou toutes les deux semaines jusqu'à ce qu'il se soit stabilisé.
Ensuite, le taux d'hémoglobine peut être mesuré à des intervalles plus importants. am
Il n’ existe pas de recommandations pour la correction du taux d’ hémoglobine chez l’ enfant de 1 à 10 ans. ic
Phase d’ entretien éd
Chez les enfants à partir de 11 ans, pendant la phase d’ entretien, Nespo peut continuer à être administré en une injection unique hebdomadaire ou une injection une fois toutes les deux semaines. m
Les patients dialysés traités par une injection de Nespo toutes les 2 semaines devront recevoir une dose initiale de Nespo équivalente au double de la dose hebdomadaire préalablement administrée.
Chez les patients non dialysés, dès que le taux d’ hémoglobine cible est atteint par l’ administration d’ une dose e
C
Chez les patients âgés de 1 à 18 ans, les données cliniques disponibles chez l’ enfant ont démontré que les patients recevant de la r-HuEPO deux ou trois fois par semaine pouvaient bénéficier d’ une administration de Nespo une fois par semaine, et que ceux recevant de la r-HuEPO une fois par semaine pouvaient bénéficier d’ une administration de Nespo une fois toutes les deux semaines.
La dose initiale hebdomadaire de Nespo (µg/ semaine) en pédiatrie peut être calculée en divisant la dose totale hebdomadaire de r-HuEPO (UI/ semaine) par 240.
Lors de la
121 substitution de la r-HuEPO par Nespo, le taux d’ hémoglobine doit être surveillé une fois par semaine ou toutes les deux semaines et la même voie d’ administration doit être utilisée.
La dose administrée doit être évaluée périodiquement de façon à maintenir le taux d’ hémoglobine cible.
Si une adaptation de dose est nécessaire pour maintenir l'hémoglobine au taux souhaité, il est recommandé d’ augmenter ou de diminuer la dose d’ environ 25% par rapport à la dose précédente.
Si le taux d’ hémoglobine augmente de plus de 2 g/ dl (1,25 mmol/ l) en 4 semaines, réduire la dose
Si le taux d'hémoglobine est
Si le taux d’ hémoglobine continue à augmenter, la dose devra être réduite d’ environ 25%.
Si après cette réduction de dose, le taux d’ hémoglobine augmente toujours, l’ administration devra être
to temporairement suspendue jusqu’ à que le taux d’ hémoglobine commence à diminuer.
Le traitement sera alors repris à une dose de 25% inférieure à la dose précédente.
au Les patients devront être étroitement surveillés afin de s’ assurer que la dose minimale adéquate de Nespo est utilisée pour contrôler les symptômes de l’ anémie.
u contrôlé une fois par semaine ou toutes les deux semaines.
Pendant la phase d'entretien, la posologie ne doit pas être modifiée plus d'une fois toutes les deux semaines.
pl Lorsque la voie d'administration est modifiée, il faut utiliser la même dose et contrôler le taux st d'hémoglobine une fois par semaine ou toutes les deux semaines, de façon à adapter la dose pour maintenir le taux d’ hémoglobine souhaité. 'e
Traitement de l’ anémie symptomatique induite par la chimiothérapie chez les patients cancéreux tn
Nespo doit être administré par voie sous-cutanée à des patients présentant une anémie (par ex. taux d’ hémoglobine ≤ 10 g/ dl (6,2 mmol/ l)) afin d’ atteindre un taux d’ hémoglobine ne dépassant pas en
12 g/ dl (7,5 mmol/ l).
Les symptômes et les conséquences de l’ anémie peuvent varier en fonction de l’ âge, du sexe et de l’ ensemble du tableau clinique; il est nécessaire qu’ un médecin procède à une évaluation de la maladie et de son évolution. am
En raison des variabilités intra-individuelles, on peut observer des concentrations ponctuelles d’ hémoglobine en dessous et au dessus des valeurs recherchées.
La variabilité du taux d’ hémoglobine devra être contrôlée en ajustant la posologie par rapport au taux cible d’ hémoglobine compris entre 10 ic
(6,2 mmol/ l) et 12 g/ dl (7,5 mmol/ l).
Le maintien, d’ un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité; des recommandations pour l’ ajustement posologique lorsque le taux éd
d’ hémoglobine dépasse 12 g/ dl sont détaillées ci-après.
La dose initiale recommandée est de 500 µg (6,75 µg/ kg de poids corporel), administrée une fois m
toutes les trois semaines, ou de 2,25 µg/ kg de poids corporel administrée une fois par semaine.
Si la réponse clinique (fatigue, taux d’ hémoglobine) n’ est pas satisfaisante après neuf semaines de traitement, la poursuite du traitement peut s’ avérer inefficace. e
Le traitement par Nespo doit être interrompu environ quatre semaines après la fin de la C
chimiothérapie.
Le choix d’ une dose de 500 µg, 300 µg ou 150 µg doit être envisagé.
122 Les patients doivent être étroitement surveillés.
Si le taux d’ hémoglobine dépasse 12 g/ dl (7,5 mmol/ l), la dose devra être réduite d’ environ 25 à 50%.
Le traitement par Nespo devra être temporairement arrêté si le taux d’ hémoglobine dépasse 13 g/ dl (8,1 mmol/ l).
Le traitement sera repris à une dose d’ environ 25% inférieure à la dose précédente, lorsque le taux d’ hémoglobine sera redescendu à 12 g/ dl (7,5 mmol/ l) ou moins.
Si le taux d’ hémoglobine augmente de plus de 2 g/ dl (1,25 mmol/ l) sur une période de quatre semaines, la dose devra être réduite de 25 à 50%.
Contre-indications
ris Hypersensibilité connue à la darbepoetin alfa, à la r-HuEPO ou à l’ un des excipients.
Hypertension artérielle mal contrôlée.
Mises en garde spéciales et précautions d’ emploi
au Généralités
La pression artérielle doit être surveillée chez tous les patients, en particulier pendant la phase
u place de mesures appropriées, le taux d’ hémoglobine peut être réduit en diminuant la posologie ou en espaçant les injections de Nespo (se reporter au paragraphe 4.2).
pl Afin d’ assurer une érythropoïèse efficace, le statut martial doit être contrôlé chez tous les patients, st avant et pendant le traitement, une supplémentation en fer peut être nécessaire.
L’ absence de réponse au traitement par Nespo doit conduire rapidement à en rechercher les causes. 'e
Une carence en fer, en acide folique ou en vitamine B12 diminue l'efficacité des agents stimulant l’ érythropoïèse et doit alors être corrigée.
ou traumatiques, une perte de sang occulte, une hémolyse, une intoxication grave par l'aluminium, une maladie hématologique sous-jacente ou une myélofibrose peuvent aussi altérer la réponse érythropoïétique.
La numération des réticulocytes est un élément d’ évaluation de l’ activité médullaire. en
Si les causes habituelles d’ une absence de réponse ont été exclues, et si le patient présente une réticulopénie, un examen de la moelle osseuse doit être envisagé.
Si la biopsie de moelle osseuse est compatible avec une érythroblastopénie, une recherche d’ anticorps anti-érythropoïétine devra être am
effectuée.
Des cas d’ érythroblastopénie dus à des anticorps neutralisants dirigés contre l’ érythropoïétine, ont été ic
Cela a principalement été rapporté chez des patients présentant une insuffisance rénale chronique et traités par voie sous- éd
Ces anticorps neutralisants présentent une réaction croisée avec les autres érythropoïétines et un traitement relais par la darbepoetin alfa ne doit pas être instauré chez un patient pour lequel la présence d'anticorps neutralisants est suspectée ou confirmée (voir rubrique 4.8). m
L’ existence d’ une pathologie hépatique évolutive était un critère d’ exclusion de toutes les études avec Nespo.
Par conséquent, aucune donnée n’ est disponible chez des patients présentant une insuffisance e
C
Nespo doit être également utilisé avec précaution chez les patients atteints d’ anémie falciforme ou d’ épilepsie.
Un usage détourné de Nespo chez des sujets sains peut entraîner une augmentation excessive de l’ hématocrite.
Ceci peut être associé à des complications cardiovasculaires mettant en jeu le pronostic vital.
123 Le capuchon de protection de la seringue préremplie contient du caoutchouc naturel (un dérivé du latex) qui peut provoquer des réactions allergiques.
Chez les patients présentant une insuffisance rénale chronique, le taux d’ hémoglobine durant la phase d’ entretien ne doit pas dépasser la limite supérieure du taux cible d’ hémoglobine recommandé à la rubrique 4.2.
Au cours d’ études cliniques, une augmentation du nombre de décès, des évènements cardiovasculaires graves et de thrombose vasculaire au point d’ accès a été observée lorsque des agents stimulant l’ érythropoïèse (ASEs) étaient administrés dans le but d’ atteindre des taux cibles d’ hémoglobine supérieurs à 12 g/ dl (7,5 mmol/ l).
ris l’ administration des érythropoïétines, lorsque les taux d’ hémoglobines étaient augmentés au delà des valeurs permettant de contrôler les symptômes de l’ anémie et d’ éviter le recours aux transfusions sanguines.
to Nespo devra être utilisé avec précaution chez les patients atteints d'épilepsie.
Des convulsions ont été
Patients insuffisants rénaux chroniques
u inférieur à 100 µg/ l ou dont la saturation de la transferrine est inférieure à 20%.
pl Chez les patients insuffisants rénaux chroniques présentant des manifestations cliniques d'ischémie myocardique ou d'insuffisance cardiaque congestive, le taux d'hémoglobine à atteindre doit être st déterminé individuellement.
Chez ces patients une limite supérieure de 12 g/ dl (7,5 mmol/ l) est souhaitable, sauf si une symptomatologie sévère (ex.: angor) impose une autre approche. 'e
La kaliémie devra être surveillée régulièrement durant le traitement par Nespo.
Une élévation du taux de potassium a été rapportée chez quelques patients traités par Nespo, bien que le lien de causalité n'ait tn
En cas de taux élevé ou d'augmentation de la kaliémie, il faut envisager l'arrêt de l'administration de Nespo jusqu'à normalisation de la kaliémie. en
Patients cancéreux am
Effet sur la croissance tumorale
Les érythropoïétines sont des facteurs de croissance qui stimulent essentiellement la production des globules rouges.
Des récepteurs à l’ érythropoïétine seraient exprimés à la surface de différents types ic
Comme tout facteur de croissance, les érythropoïétines seraient susceptibles de stimuler la croissance des tumeurs..
Dans plusieurs études contrôlées au cours desquelles des éd
Au cours d’ études cliniques contrôlées, l’ utilisation de Nespo et d’ autres agents stimulant l’ érythropoïèse (ASEs) ont montré: e
• un racourcissement du temps jusqu’ à progression tumorale chez les patients atteints d’ un cancer C
de la tête et du cou à un stade avancé et recevant une radiothérapie, lorsque les ASEs étaient administrés dans le but d’ atteindre des taux cibles d’ hémoglobine supérieurs à 14 g/ dl (8,7 mmol/ l).
Les ASEs ne sont pas indiqués pour une utilisation dans cette population de patients.
• une diminution de la survie globale et une augmentation du nombre de décès à 4 mois, attribuées à la progression de la maladie, chez des patientes atteintes d’ un cancer du sein
124 métastatique recevant une chimiothérapie, lorsque les ASEs étaient administrés dans le but d’ atteindre des taux cibles d’ hémoglobine compris entre 12 et 14 g/ dl (7,5-8,7 mmol/ l)
Les ASEs ne sont pas indiqués pour une utilisation dans cette population de patients
Au vu des informations ci-dessus, dans certaines situations cliniques, la transfusion sanguine doit être
é le traitement privilégié de l’ anémie des patients cancéreux.
La décision d’ administrer des érythropoïétines recombinantes doit être déterminée sur une évaluation du rapport bénéfice/ risque
ris prenant en compte l’ avis du patient dans son contexte clinique spécifique.
Les facteurs à considérer dans cette évaluation doivent inclure le type de tumeur et son stade, le degré de l’ anémie, l’ espérance de vie, l’ environnement dans lequel le patient est traité et la préférence du patient (voir rubrique 5.1).
to Si le taux d’ hémoglobine est supérieur à 12 g/ dl (7,5 mmol/ l) chez les patients atteints de tumeurs
au solides ou de pathologies malignes lymphoprolifératives, respecter strictement l’ adaptation posologique décrite au paragraphe 4.2, afin de minimiser les risques éventuels d’ évènements thromboemboliques.
Le nombre de plaquettes et le taux d’ hémoglobine doivent également être surveillés à intervalles réguliers.
Interactions avec d’ autres médicaments et autres formes d’ interactions
pl Les résultats cliniques disponibles à ce jour n’ ont pas mis en évidence d’ interaction entre Nespo et d’ autres substances.
Cependant, il y a un risque potentiel d’ interaction médicamenteuse avec les st médicaments ayant une forte affinité de liaison avec les globules rouges comme la ciclosporine et le tacrolimus.
Si la darbepoetin alfa est administrée en même temps que l’ un de ces produits, leurs taux 'e sanguins devront être surveillés et un ajustement de leur posologie devra être effectué en fonction de l’ augmentation du taux d’ hémoglobine. tn
Grossesse et allaitement en
Aucune donnée clinique n’ est disponible chez la femme enceinte.
la mise bas ou le développement postnatal.
Des mesures de prudence sont requises en cas de prescription chez la femme enceinte. ic
Comme il n’ y a pas d’ expérience clinique chez la femme en période d’ allaitement, il est recommandé de ne pas administrer Nespo chez la femme qui allaite.
indiqué, l’ allaitement devra être interrompu.
Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Aucun effet sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ a été observé avec Nespo. e C
4.8
Généralités
Des cas de réactions allergiques graves comprenant réactions anaphylactiques, oedème de Quincke, dyspnée, rash cutané et urticaire ont été rapportés avec la darbepoetin alfa.
Expérience issue des essais cliniques
125 Patients insuffisants rénaux chroniques
Les données sont issues d'études contrôlées incluant 1357 patients, 766 traités par Nespo et 591 traités par la r-HuEPO.
Dans le groupe de patients traités par Nespo, 83% ont été dialysés et 17% n’ ont pas été dialysés.
Une douleur au point d'injection a été rapportée comme attribuable au traitement dans les études où Nespo a été administré par voie sous-cutanée.
Cette observation a été plus fréquente qu'avec la r-HuEPO.
La gêne au point d'injection était généralement légère et transitoire et survenait le plus souvent après la première injection.
Classification MedDRA par système organe
Incidence chez les patients
Effets indésirables
Troubles Cardiaques
Très Fréquent (≥ 1/ 10)
Hypertension artérielle
Affections de la peau et du tissu sous-cutané
Fréquent (≥ 1/ 100 à < 1/ 10)
Rash/ Erythème
Troubles vasculaires
Peu fréquent (≥ 1/ 1,000 à
Évènements thrombo-emboliques
Troubles généraux et anomalies au site d’ administration Patients cancéreux
st
Fréquent (≥ 1/ 100 à ≤ 1/ 10)
Douleur au point d' injection
'e
Les effets indésirables ont été déterminés sur la base du regroupement des données de sept études randomisées, en double aveugle, contrôlées versus placebo avec un total de 2112 patients (1200 sous tn
Nespo et 912 sous placebo).
Les patients présentant une tumeur solide (par exemple cancer du poumon, du sein, du colon ou des ovaires) ou des hémopathies malignes lymphoïdes (par exemple lymphome, ou myélome multiple) ont été inclus dans ces études cliniques. en
L'incidence des effets indésirables considérés comme étant reliés au traitement par Nespo dans les études cliniques contrôlées est: am
Classification MedDRA par système organe
Incidence
Effets indésirables
Affections de la peau et du tissu ic
Fréquent (≥ 1/ 100 à < 1/ 10)
Rash/ Erythème
Affections vasculaires
Fréquent (≥ 1/ 100 à < 1/ 10)
compris embolie pulmonaire m
Troubles généraux et anomalies au site d’ administration
Très Fréquent (≥ 1/ 10)
Douleur au point d’ injection
Expérience après commercialisation
C
• Erythroblastopénie.
Des cas isolés d’ érythroblastopénie dus à des anticorps neutralisants dirigés contre l’ érythropoïétine, ont été rapportés principalement chez les patients traités par voie sous- cutanée pour une insuffisance rénale chronique. En cas d’ érythroblastopénie diagnostiquée, le traitement par Nespo doit être interrompu et les patients ne doivent pas être traités par une autre érythropoïétine recombinante (se reporter au paragraphe 4.4).
126 • Réactions allergiques, y compris réactions anaphylactiques, oedème de Quinck, rash cutané et urticaire.
• Convulsions.
Surdosage
La marge thérapeutique de Nespo est très large.
Même à des taux sériques très élevés aucun symptôme de surdosage n’ a été observé.
é ris En cas de polyglobulie, le traitement par Nespo devra être temporairement interrompu (voir rubrique 4.2).
Une saignée peut être réalisée en cas de nécessité clinique.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Antianémique – Code ATC:
s u L'érythropoïétine humaine est une hormone glycoprotéique endogène; elle constitue le principal régulateur de l'érythropoïèse par son interaction spécifique avec le récepteur de l’ érythropoïétine sur
pl les cellules souches de la lignée érythrocytaire de la moelle osseuse.
Chez les st patients insuffisants rénaux chroniques, la production de l’ érythropoïétine endogène est altérée et la cause principale de leur anémie est une déficience en érythropoïétine.
Chez les patients cancéreux recevant une chimiothérapie, l’ étiologie de l’ anémie est multifactorielle.
Chez ces patients, un déficit 'e
en érythropoïétine et une diminution de la réponse des cellules souches de la lignée érythrocytaire à l’ érythropoïétine endogène contribuent tous deux significativement à leur anémie. tn
La darbepoetin alfa stimule l'érythropoïèse selon le même mécanisme que celui de l'hormone endogène.
La darbepoetin alfa possède cinq chaînes N-glucidiques alors que l'hormone endogène et en
l'érythropoïétine humaine recombinante (r-HuEPO) n'en ont que trois.
En raison de sa plus grande teneur glucidique, la darbepoetin alfa a une demi-vie terminale plus longue am
que celle de la r-HuEPO et par conséquent une plus grande activité in vivo.
Malgré ces modifications moléculaires, la darbepoetin alfa conserve sa spécificité très étroite pour le récepteur de l’ érythropoïétine. ic
Patients cancéreux recevant une chimiothérapie éd
Lors d’ une étude prospective, randomisée, en double aveugle, contrôlée versus placebo, menée chez 314 patients atteints de cancer du poumon et recevant une chimiothérapie à base de sels de platine, une m
réduction significative des besoins transfusionnels a été observée (p < 0,001).
C
La tolérance et l’ efficacité de Nespo, administré une fois toutes les trois semaines, mesurée par la réduction des besoins transfusionnels chez des patients traités par chimiothérapie, ont été évaluées au cours d’ un essai international randomisé mené en double aveugle.
Cette étude a été réalisée chez 705 patients anémiés atteints de pathologies malignes non myéloïdes et traités par plusieurs cycles de chimiothérapie.
Les patients ont été randomisés pour recevoir Nespo, soit à la dose de 500 µg une fois toutes les trois semaines, soit à la dose hebdomadaire de 2,25 µg / kg.
Dans les deux groupes, la dose a été réduite de 40% par rapport à la dose précédente (par exemple, à 300 µg lors de la première
127 réduction dans le groupe administration une fois toutes les trois semaines et à 1,35 µg/ kg dans le groupe administration hebdomadaire) lorsque l’ augmentation du taux d’ hémoglobine a été supérieure à 1g/ dl sur une période de 14 jours.
Dans le groupe administration une fois toutes les trois semaines, 72% des patients ont nécessité une réduction de dose.
Cette étude montre que l’ administration d’ une dose de 500 µg une fois toutes les trois semaines est comparable à une administration hebdomadaire en ce qui concerne l’ incidence des patients ayant reçu au moins une transfusion de la semaine 5 à la fin du traitement.
Lors d’ une étude prospective, randomisée, en double aveugle, contrôlée versus placebo, menée chez
é 344 patients atteints de pathologies malignes lymphoprolifératives, présentant une anémie et recevant
ris une chimiothérapie, une réduction significative des besoins transfusionnels ainsi qu’ une amélioration significative de l’ augmentation du taux d’ hémoglobine ont été observées (p < 0,001).
Une amélioration de la fatigue, mesurée par l’ échelle d’ évaluation fonctionnelle de la fatigue liée à la chimiothérapie
to anticancéreuse (FACT-fatigue), a également été observée.
au L’ érythropoïétine est un facteur de croissance qui stimule essentiellement la production des globules rouges.
s La survie et la progression tumorale ont été étudiées dans 5 essais contrôlés incluant 2833 patients.
u Quatre de ces essais étaient des études conduites en double aveugle, contrôlées versus placebo, et la cinquième était une étude conduite en ouvert.
pl chimiothérapie.
Le taux cible d’ hémoglobine dans deux études était supérieur à 13 g/ dl; dans les 3 autres études, ce taux cible était de 12-14 g/ dl.
Dans l’ étude conduite en ouvert, aucune différence sur st la survie globale n’ a été observée entre les patients traités par érythropoïétine humaine recombinante et le groupe contrôle.
Dans les 4 études contrôlées versus placebo, les risques relatifs de survie globale se sont échelonnés de 1,25 à 2,47 en faveur des groupes contrôles.
Ces études ont montré une 'e
surmortalité inexpliquée et constante, statistiquement significative, chez les patients atteints d’ anémie associée à différents types de cancers fréquents, traités par érythropoïétine humaine recombinante, par tn
rapport aux groupes contrôles.
Ces résultats sur la survie globale n’ ont pas pu être expliqués de façon satisfaisante par des différences d’ incidence de survenue de thromboses et de leurs complications associées, entre les patients recevant une érythropoïétine humaine recombinante et ceux des groupes en
Une revue systématique a également été conduite, incluant plus de 9000 patients ayant participé à 57 am
essais cliniques.
Une méta-analyse des données de survie globale a estimé le risque relatif à 1,08 en faveur des groupes contrôles ([IC 95% :0,99; 1,18], 42 essais et 8167 patients). ic
Une augmentation du risque relatif d’ évènements thromboemboliques (RR:
1,67, [IC 95% :1,35; 2,06], 35 essais et 6769 patients) a été observée chez les patients traités par érythropoïétine humaine éd
Il existe par conséquent des arguments, suggérant que le traitement par érythropoïétine recombinante humaine peut avoir un effet délétère chez les patients atteints d’ un cancer.
Les conséquences de ces résultats, quant à l’ administration d’ érythropoïétine humaine recombinante chez m
les patients atteints de cancer, traités par chimiothérapie, afin d’ atteindre des taux cibles d’ hémoglobine inférieurs à 13 g/ dl sont mal définies, car peu de patients répondant à ces caractéristiques ont été inclus dans les données analysées. e C
5.2
Propriétés pharmacocinétiques
En raison de sa plus grande teneur glucidique, la concentration de darbepoetin alfa dans le sang circulant reste supérieure à la concentration minimale nécessaire à l’ érythropoïèse, pendant une durée plus longue que celle de la dose molaire équivalente de r-HuEPO, permettant ainsi une administration moins fréquente de la darbepoetin alfa afin d’ obtenir une même activité biologique.
Patients insuffisants rénaux chroniques
128 Les propriétés pharmacocinétiques de la darbepoetin alfa ont fait l'objet d'études cliniques chez des patients insuffisants rénaux chroniques après administration intraveineuse et sous-cutanée.
La demi- vie d’ élimination terminale de la darbepoetin alfa est d'environ 21 heures (Déviation Standard (DS) = 7,5) par voie intraveineuse.
La clairance de la darbepoetin alfa est de 1,9 ml/ h/ kg (DS = 0,56) et le volume de distribution (Vd) est approximativement égal au volume plasmatique (50 ml/ kg).
La biodisponibilité est d'environ 37% par voie sous-cutanée.
Après une administration sous-cutanée mensuelle d’ une dose de darbepoetin alfa allant de 0,6 à 2,1 µg/ kg, la demi-vie terminale est de 73 heures (DS = 24).
Dans les études cliniques, une accumulation
Les études précliniques ont montré
Les données provenant de 809 patients, ayant reçu Nespo dans les études cliniques européennes, ont
to été analysées afin d’ évaluer la dose requise pour maintenir le taux d’ hémoglobine; aucune différence n’ a été observée entre les doses moyennes hebdomadaires administrées par voie intraveineuse ou sous-
L’ évaluation des propriétés pharmacocinétiques de la darbepoetin alfa chez des enfants (3 à 16 ans) insuffisants rénaux chroniques, dialysés ou non, après une administration unique par voie sous-cutanée
u jusqu’ à une semaine (168 heures).
Après administration intraveineuse, une différence d’ environ 25% a été observée concernant l’ aire sous la courbe du temps 0 à l’ infini (AUC[0-∞]) entre l’ enfant et l’ adulte; toutefois, cette différence était moins de deux fois 'e
inférieure à l’ AUC (0-∞) observée chez l’ enfant.
L’ AUC (0-∞) chez les adultes et les enfants insuffisants rénaux chroniques a été similaire après administration sous-cutanée, il en a été de même tn
pour la demi-vie après une administration sous-cutanée ou intraveineuse. en
Patients cancéreux recevant une chimiothérapie
Après l’ administration sous-cutanée d’ une dose de 2,25 µg/ kg de darbepoetin alfa à des patients adultes cancéreux, un pic moyen de concentration de 10,6 ng/ ml (DS = 5,9) a été atteint au temps am
Les paramètres pharmacocinétiques n’ ont pas changé après administrations ic
multiples pendant 12 semaines (administration toutes les semaines ou toutes les deux semaines).
Une augmentation attendue et modérée (< 2 fois) de la concentration sérique a été observée à l’ approche de éd
l’ état d’ équilibre.
Toutefois, il n’ y a pas eu d’ accumulation inattendue après administration répétée.
Afin de déterminer avec précision la demi-vie terminale, une étude pharmacocinétique a été réalisée chez des patients présentant une anémie chimio-induite, traités par une dose sous-cutanée de m
Dans cette étude, la demi-vie terminale moyenne (DS) était de 74 heures (DS = 27). e
C
Données de sécurité précliniques
Dans toutes les études menées chez le rat et le chien, Nespo a entraîné une augmentation significative de l’ hémoglobine, de l’ hématocrite, de la numération érythrocytaire et des réticulocytes correspondant aux effets pharmacologiques attendus.
Les effets indésirables observés à de très hautes doses ont été considérés comme reliés à un effet pharmacologique majoré (diminution de la perfusion tissulaire due à une augmentation de la viscosité sanguine).
Ceux -ci incluent la myélofibrose et l’ hypertrophie splénique ainsi que l’ élargissement du complexe QRS à l’ électrocardiogramme chez les chiens mais aucun trouble du rythme ni de modifications de l’ intervalle QT n’ ont été observés.
129 L’ utilisation de Nespo n’ a pas permis de mettre en évidence une génotoxicité potentielle ni d’ effet sur la prolifération des cellules non hématologiques in vitro ou in vivo.
Lors des études de toxicité chronique, aucune réaction tumorigène ou mitogène inattendue n’ a été observée quel que soit le type de tissu.
Le potentiel carcinogène de la darbepoetin alfa n’ a pas été évalué lors des études animales à long terme.
Dans les études effectuées chez le rat et chez le lapin, aucun effet délétère cliniquement significatif sur la gestation, le développement embryo-foetal, la mise bas ou le développement postnatal n’ a pu être observé.
Le passage transplacentaire a été faible.
Aucune altération de la fertilité n’ a été détectée.
é ris
6.
Liste des excipients
to Phosphate monosodique anhydre
au Phosphate disodique anhydre Chlorure de sodium Polysorbate 80 Eau pour préparations injectables
s u
Incompatibilités
pl En l’ absence d’ études d’ incompatibilités, Nespo ne doit pas être mélangé ou administré par perfusion intraveineuse en association avec d'autres médicaments. st
Durée de conservation
2 ans.
Précautions particulières de conservation
A conserver au réfrigérateur (entre 2ºC et 8ºC). en
Ne pas congeler.
Conserver la seringue préremplie dans son emballage d’ origine pour la protéger de la lumière. am
Pour l’ usage ambulatoire, Nespo peut être sorti de ces conditions de conservation une seule fois, pendant une période unique maximale de 7 jours à température ambiante (jusqu’ à 25ºC).
elle doit être utilisée dans les 7 jours ou jetée. éd
Emballage contenant une ou quatre seringues préremplies, de Nespo 130 µg, solution injectable de m
0,65 ml (200 µg/ ml).
Les seringues peuvent être présentées sous plaquette thermoformée (boîte de 1 et 4 seringues) ou sans e
C
Les seringues préremplies sont en verre de type 1 avec des aiguilles en acier inoxydable 27G.
Le capuchon de protection de la seringue préremplie contient du caoutchouc naturel (un dérivé du latex).
Voir rubrique 4.4.
Toutes les présentations peuvent ne pas être commercialisées.
Précautions particulières d’ élimination
est une solution stérile mais sans conservateur.
Ne pas administrer plus d’ une dose par
seringue.
Tout produit restant dans la seringue préremplie doit être jeté.
Avant administration, la solution Nespo doit être inspectée visuellement pour détecter la présence de particules visibles.
Seules les solutions incolores, limpides ou légèrement opalescentes peuvent être injectées.
Ne pas agiter.
Laisser la seringue préremplie atteindre la température ambiante avant injection.
é Alterner les sites d’ injection et injecter lentement afin d’ éviter une gêne au point d’ injection.
ris Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
to
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
au Dompé Biotec S. p. a Via San Martino 12 I-20122 Milan
s Italie
8.
NUMÉRO(S) D’ AUTORISATION DE
EU/ 1/ 01/ 184/ 069 (1 seringue préremplie sous plaquette thermoformée) EU/ 1/ 01/ 184/ 070 (4 seringues préremplies sous plaquette thermoformée) EU/ 1/ 01/ 184/ 071 (1 seringue préremplie non conditionnée sous plaquette thermoformée) 'e tn
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION en
Date de première autorisation:
8 Juin 2001 Date du dernier renouvellement:
19 Mai 2006 am
10.
DE MISE À JOUR DU TEXTE ic
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/ m e C
131
1.
DÉNOMINATION DU MÉDICAMENT
150 microgrammes, solution injectable en seringue préremplie.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque seringue préremplie contient 150 microgrammes de darbepoetin alfa dans 0,3 ml (500 µg/ ml).
La darbepoetin alfa est produite sur des cellules Ovariennes de Hamster Chinois (CHO-K1) par la
é technique de l’ ADN recombinant.
3.
FORME PHARMACEUTIQUE
(injectable)
4.
DONNÉES CLINIQUES
Indications thérapeutiques
Traitement de l’ anémie symptomatique liée à l’ insuffisance rénale chronique (IRC) chez l’ adulte et st l’ enfant.
4.2
Posologie et mode d’ administration
Le traitement par Nespo doit être instauré par des médecins ayant l’ expérience des indications en
mentionnées ci-dessus.
Nespo est présenté en seringue préremplie prête à l’ injection.
manipulation et l’ élimination sont données au paragraphe 6.6.
Traitement de l’ anémie symptomatique chez les adultes et les enfants présentant une insuffisance ic
Les symptômes et les conséquences de l’ anémie peuvent varier en fonction de l’ âge, du sexe et de l’ ensemble du tableau clinique; il est nécessaire qu’ un médecin procède à une évaluation de la maladie et de son évolution. m
Nespo peut être administré par voie sous cutanée ou intraveineuse afin d’ augmenter l’ hémoglobinémie à la valeur maximale de 12 g/ dl (7,5 mmol/ l).
La voie sous-cutanée est à priviliégier chez les patients qui ne sont pas hémodialysés, afin de préserver les veines périphériques. e
d’ hémoglobine en dessous et au dessus des valeurs recherchées.
La variabilité du taux d’ hémoglobine devra être contrôlée en ajustant la posologie, par rapport au taux cible d’ hémoglobine compris entre 10 (6,2 mmol/ l) et 12 g/ dl (7,5 mmol/ l).
Le maintien d’ un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité; des recommandations pour l’ ajustement posologique lorsque le taux d’ hémoglobine dépasse 12 g/ dl sont détaillées ci-après.
Il faut éviter une augmentation du taux d'hémoglobine supérieure à 2 g/ dl (1,25 mmol/ l) sur une période de 4 semaines.
Si cela survient, la posologique doit être ajustée.
132 Le traitement avec Nespo est divisé en deux phases – phase correctrice et phase d’ entretien.
Les modalités de traitement sont présentées séparément pour les adultes et les enfants.
Le traitement des enfants de moins de 1 an n’ a pas été étudié:
Adultes insuffisants rénaux chroniques
Phase correctrice
La dose initiale est de 0,45 µg/ kg de poids corporel, administrée par voie sous-cutanée ou intraveineuse, en une injection unique hebdomadaire.
Chez les patients non dialysés, une dose initiale
é de 0,75 µg/ kg peut être administrée par voie sous-cutanée, en une injection unique une fois toutes les
ris deux semaines.
La posologie ne doit pas être augmentée plus d'une fois toutes les quatre semaines.
to Si l'augmentation du taux d'hémoglobine est supérieure à 2 g/ dl (1,25 mmol/ l) sur une période de
Si le taux d'hémoglobine est supérieur à 12 g/ dl (7,5 mmol/ l), une diminution de dose devra être envisagée.
Si après cette réduction de dose, le taux d’ hémoglobine augmente
u commence à diminuer.
Le traitement sera alors repris à une dose de 25% inférieure à la dose précédente.
pl Le taux d'hémoglobine doit être mesuré une fois par semaine ou toutes les deux semaines jusqu'à ce st qu'il se soit stabilisé.
Ensuite, le taux d'hémoglobine peut être mesuré à des intervalles plus longs. 'e Phase d' entretien
Pendant la phase d’ entretien, Nespo peut continuer à être administré en une injection unique tn
hebdomadaire ou une injection une fois toutes les deux semaines.
Chez les patients non dialysés, une fois le en
maintenir le taux d’ hémoglobine cible.
Si une adaptation de dose est nécessaire pour maintenir l'hémoglobine au taux souhaité, il est ic
recommandé d’ augmenter ou de diminuer la dose d’ environ 25% par rapport à la dose précédente. éd
Si le taux d’ hémoglobine augmente de plus de 2 g/ dl (1,25 mmol/ l) sur une période de 4 semaines, réduire la dose d’ environ 25% en fonction de l’ importance de cette augmentation.
Si après cette réduction de dose, le taux d’ hémoglobine augmente toujours, l’ administration devra être temporairement suspendue jusqu’ à ce que le taux d’ hémoglobine commence à diminuer.
Le traitement e
sera alors repris à une dose de 25% inférieure à la dose précédente.
C
Les patients devront être étroitement surveillés afin de s’ assurer que la dose minimale adéquate de Nespo est utilisée pour contrôler les symptômes de l’ anémie.
Après chaque adaptation de dose ou de schéma posologique, le taux d'hémoglobine doit être contrôlé une fois par semaine ou toutes les deux semaines.
Pendant la phase d'entretien, la posologie ne doit pas être modifiée plus d'une fois toutes les deux semaines.
133 Lorsque la voie d'administration est modifiée, il faut utiliser la même dose et contrôler le taux d'hémoglobine une fois par semaine ou toutes les deux semaines, de façon à adapter la dose pour maintenir le taux souhaité.
Les essais cliniques ont démontré que les patients adultes recevant de la r-HuEPO une, deux ou trois fois par semaine peuvent bénéficier d’ une administration de Nespo une fois par semaine ou une fois toutes les 2 semaines.
La dose initiale hebdomadaire de Nespo (µg/ semaine) peut être calculée en divisant la dose totale hebdomadaire de r-HuEPO (UI/ semaine) par 200.
La dose initiale de Nespo administrée toutes les 2 semaines (µg/ 2 semaines) peut être calculée en divisant par 200 la dose totale de r-HuEPO administrée sur une période de 2 semaines.
Lors de la
ris substitution de la r-HuEPO par Nespo, le taux d’ hémoglobine doit être surveillé une fois par semaine ou toutes les deux semaines et la même voie d’ administration doit être utilisée.
to Enfants insuffisants rénaux chroniques
au Phase correctrice
Chez les patients non
s dialysés, une dose initiale de 0,75 µg/ kg peut être administrée par voie sous-cutanée, en une injection
u unique une fois toutes les deux semaines.
La
pl posologie ne doit pas être augmentée plus d'une fois toutes les quatre semaines. st Si l'augmentation du taux d'hémoglobine est supérieure à 2 g/ dl (1,25 mmol/ l) sur une période de quatre semaines, réduire la dose d’ environ 25% par rapport à la dose précédente, en fonction du niveau d’ augmentation.
Si le taux d'hémoglobine est supérieur à 12 g/ dl (7,5 mmol/ l), une diminution de dose 'e
devra être envisagée.
Si le taux d’ hémoglobine continue à augmenter, la dose devra être réduite d’ environ 25%.
Si après cette réduction de dose, le taux d’ hémoglobine augmente toujours, tn
l’ administration devra être temporairement suspendue jusqu’ à ce que le taux d’ hémoglobine commence à diminuer.
Le taux d'hémoglobine doit être mesuré une fois par semaine ou toutes les deux semaines jusqu'à ce qu'il se soit stabilisé.
Ensuite, le taux d'hémoglobine peut être mesuré à des intervalles plus importants. am
Il n’ existe pas de recommandations pour la correction du taux d’ hémoglobine chez l’ enfant de 1 à 10 ans. ic
Phase d’ entretien éd
Chez les enfants à partir de 11 ans, pendant la phase d’ entretien, Nespo peut continuer à être administré en une injection unique hebdomadaire ou une injection une fois toutes les deux semaines. m
Les patients dialysés traités par une injection de Nespo toutes les 2 semaines devront recevoir une dose initiale de Nespo équivalente au double de la dose hebdomadaire préalablement administrée.
Chez les patients non dialysés, dès que le taux d’ hémoglobine cible est atteint par l’ administration d’ une dose e
toutes les deux semaines, Nespo peut être administré par injection sous-cutanée une fois par mois en utilisant une dose initiale équivalente au double de la dose utilisée toutes les deux semaines.
C
Chez les patients âgés de 1 à 18 ans, les données cliniques disponibles chez l’ enfant ont démontré que les patients recevant de la r-HuEPO deux ou trois fois par semaine pouvaient bénéficier d’ une administration de Nespo une fois par semaine, et que ceux recevant de la r-HuEPO une fois par semaine pouvaient bénéficier d’ une administration de Nespo une fois toutes les deux semaines.
La dose initiale hebdomadaire de Nespo (µg/ semaine) en pédiatrie peut être calculée en divisant la dose totale hebdomadaire de r-HuEPO (UI/ semaine) par 240.
En raison des variabilités individuelles, la recherche de la dose thérapeutique optimale doit être effectuée pour chaque patient.
Lors de la
134 substitution de la r-HuEPO par Nespo, le taux d’ hémoglobine doit être surveillé une fois par semaine ou toutes les deux semaines et la même voie d’ administration doit être utilisée.
La dose administrée doit être évaluée périodiquement de façon à maintenir le taux d’ hémoglobine cible.
Si une adaptation de dose est nécessaire pour maintenir l'hémoglobine au taux souhaité, il est recommandé d’ augmenter ou de diminuer la dose d’ environ 25% par rapport à la dose précédente.
Si le taux d’ hémoglobine augmente de plus de 2 g/ dl (1,25 mmol/ l) en 4 semaines, réduire la dose
é d’ environ 25% en fonction de l’ importance de cette augmentation.
Si le taux d'hémoglobine est
ris supérieur à 12 g/ dl (7,5 mmol/ l), une diminution de dose devra être envisagée.
Si le taux d’ hémoglobine continue à augmenter, la dose devra être réduite d’ environ 25%.
Le traitement sera alors repris à une dose de 25% inférieure à la dose précédente.
au Les patients devront être étroitement surveillés afin de s’ assurer que la dose minimale adéquate de Nespo est utilisée pour contrôler les symptômes de l’ anémie.
u contrôlé une fois par semaine ou toutes les deux semaines.
Pendant la phase d'entretien, la posologie ne doit pas être modifiée plus d'une fois toutes les deux semaines.
pl Lorsque la voie d'administration est modifiée, il faut utiliser la même dose et contrôler le taux st d'hémoglobine une fois par semaine ou toutes les deux semaines, de façon à adapter la dose pour maintenir le taux d’ hémoglobine souhaité. 'e
Traitement de l’ anémie symptomatique induite par la chimiothérapie chez les patients cancéreux tn
Nespo doit être administré par voie sous-cutanée à des patients présentant une anémie (par ex. taux d’ hémoglobine ≤ 10 g/ dl (6,2 mmol/ l)) afin d’ atteindre un taux d’ hémoglobine ne dépassant pas en
12 g/ dl (7,5 mmol/ l).
Les symptômes et les conséquences de l’ anémie peuvent varier en fonction de l’ âge, du sexe et de l’ ensemble du tableau clinique; il est nécessaire qu’ un médecin procède à une évaluation de la maladie et de son évolution. am
En raison des variabilités intra-individuelles, on peut observer des concentrations ponctuelles d’ hémoglobine en dessous et au dessus des valeurs recherchées.
La variabilité du taux d’ hémoglobine devra être contrôlée en ajustant la posologie par rapport au taux cible d’ hémoglobine compris entre 10 ic
(6,2 mmol/ l) et 12 g/ dl (7,5 mmol/ l).
Le maintien, d’ un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité; des recommandations pour l’ ajustement posologique lorsque le taux éd
d’ hémoglobine dépasse 12 g/ dl sont détaillées ci-après. m
La dose initiale recommandée est de 500 µg (6,75 µg/ kg de poids corporel), administrée une fois toutes les trois semaines, ou de 2,25 µg/ kg de poids corporel administrée une fois par semaine.
Si la réponse clinique (fatigue, taux d’ hémoglobine) n’ est pas satisfaisante après neuf semaines de e
C
Le traitement par Nespo doit être interrompu environ quatre semaines après la fin de la chimiothérapie.
Une fois l’ objectif thérapeutique individuel atteint, la dose doit être réduite de 25 à 50% afin de s’ assurer que la dose minimale adéquate de Nespo est utilisée pour maintenir le taux d’ hémoglobine permettant de contrôler les symptômes de l’ anémie.
Le choix d’ une dose de 500 µg, 300 µg ou 150 µg doit être envisagé.
135 Les patients doivent être étroitement surveillés.
Si le taux d’ hémoglobine dépasse 12 g/ dl (7,5 mmol/ l), la dose devra être réduite d’ environ 25 à 50%.
Le traitement par Nespo devra être temporairement arrêté si le taux d’ hémoglobine dépasse 13 g/ dl (8,1 mmol/ l).
Le traitement sera repris à une dose d’ environ 25% inférieure à la dose précédente, lorsque le taux d’ hémoglobine sera redescendu à 12 g/ dl (7,5 mmol/ l) ou moins.
Si le taux d’ hémoglobine augmente de plus de 2 g/ dl (1,25 mmol/ l) sur une période de quatre semaines, la dose devra être réduite de 25 à 50%.
Contre-indications
ris Hypersensibilité connue à la darbepoetin alfa, à la r-HuEPO ou à l’ un des excipients.
Hypertension artérielle mal contrôlée.
Mises en garde spéciales et précautions d’ emploi
au Généralités
La pression artérielle doit être surveillée chez tous les patients, en particulier pendant la phase
u place de mesures appropriées, le taux d’ hémoglobine peut être réduit en diminuant la posologie ou en espaçant les injections de Nespo (se reporter au paragraphe 4.2).
pl Afin d’ assurer une érythropoïèse efficace, le statut martial doit être contrôlé chez tous les patients, st avant et pendant le traitement, une supplémentation en fer peut être nécessaire.
L’ absence de réponse au traitement par Nespo doit conduire rapidement à en rechercher les causes. 'e
Une carence en fer, en acide folique ou en vitamine B12 diminue l'efficacité des agents stimulant l’ érythropoïèse et doit alors être corrigée.
ou traumatiques, une perte de sang occulte, une hémolyse, une intoxication grave par l'aluminium, une maladie hématologique sous-jacente ou une myélofibrose peuvent aussi altérer la réponse érythropoïétique.
La numération des réticulocytes est un élément d’ évaluation de l’ activité médullaire. en
Si les causes habituelles d’ une absence de réponse ont été exclues, et si le patient présente une réticulopénie, un examen de la moelle osseuse doit être envisagé.
Si la biopsie de moelle osseuse est compatible avec une érythroblastopénie, une recherche d’ anticorps anti-érythropoïétine devra être am
effectuée.
Des cas d’ érythroblastopénie dus à des anticorps neutralisants dirigés contre l’ érythropoïétine, ont été ic
Cela a principalement été rapporté chez des patients présentant une insuffisance rénale chronique et traités par voie sous- éd
Ces anticorps neutralisants présentent une réaction croisée avec les autres érythropoïétines et un traitement relais par la darbepoetin alfa ne doit pas être instauré chez un patient pour lequel la présence d'anticorps neutralisants est suspectée ou confirmée (voir rubrique 4.8). m
L’ existence d’ une pathologie hépatique évolutive était un critère d’ exclusion de toutes les études avec Nespo.
Par conséquent, aucune donnée n’ est disponible chez des patients présentant une insuffisance e
C
Nespo doit être également utilisé avec précaution chez les patients atteints d’ anémie falciforme ou d’ épilepsie.
Un usage détourné de Nespo chez des sujets sains peut entraîner une augmentation excessive de l’ hématocrite.
Ceci peut être associé à des complications cardiovasculaires mettant en jeu le pronostic vital.
136 Le capuchon de protection de la seringue préremplie contient du caoutchouc naturel (un dérivé du latex) qui peut provoquer des réactions allergiques.
Chez les patients présentant une insuffisance rénale chronique, le taux d’ hémoglobine durant la phase d’ entretien ne doit pas dépasser la limite supérieure du taux cible d’ hémoglobine recommandé à la rubrique 4.2.
Au cours d’ études cliniques, une augmentation du nombre de décès, des évènements cardiovasculaires graves et de thrombose vasculaire au point d’ accès a été observée lorsque des agents stimulant l’ érythropoïèse (ASEs) étaient administrés dans le but d’ atteindre des taux cibles d’ hémoglobine supérieurs à 12 g/ dl (7,5 mmol/ l).
ris l’ administration des érythropoïétines, lorsque les taux d’ hémoglobines étaient augmentés au delà des valeurs permettant de contrôler les symptômes de l’ anémie et d’ éviter le recours aux transfusions sanguines.
to Nespo devra être utilisé avec précaution chez les patients atteints d'épilepsie.
Des convulsions ont été
Patients insuffisants rénaux chroniques
u inférieur à 100 µg/ l ou dont la saturation de la transferrine est inférieure à 20%.
pl Chez les patients insuffisants rénaux chroniques présentant des manifestations cliniques d'ischémie myocardique ou d'insuffisance cardiaque congestive, le taux d'hémoglobine à atteindre doit être st déterminé individuellement.
Chez ces patients une limite supérieure de 12 g/ dl (7,5 mmol/ l) est souhaitable, sauf si une symptomatologie sévère (ex.: angor) impose une autre approche. 'e
La kaliémie devra être surveillée régulièrement durant le traitement par Nespo.
Une élévation du taux de potassium a été rapportée chez quelques patients traités par Nespo, bien que le lien de causalité n'ait tn
En cas de taux élevé ou d'augmentation de la kaliémie, il faut envisager l'arrêt de l'administration de Nespo jusqu'à normalisation de la kaliémie. en
Patients cancéreux am
Effet sur la croissance tumorale
Les érythropoïétines sont des facteurs de croissance qui stimulent essentiellement la production des globules rouges.
Des récepteurs à l’ érythropoïétine seraient exprimés à la surface de différents types ic
Comme tout facteur de croissance, les érythropoïétines seraient susceptibles de stimuler la croissance des tumeurs..
Dans plusieurs études contrôlées au cours desquelles des éd
Au cours d’ études cliniques contrôlées, l’ utilisation de Nespo et d’ autres agents stimulant l’ érythropoïèse (ASEs) ont montré: e
• un racourcissement du temps jusqu’ à progression tumorale chez les patients atteints d’ un cancer C
de la tête et du cou à un stade avancé et recevant une radiothérapie, lorsque les ASEs étaient administrés dans le but d’ atteindre des taux cibles d’ hémoglobine supérieurs à 14 g/ dl (8,7 mmol/ l).
Les ASEs ne sont pas indiqués pour une utilisation dans cette population de patients.
• une diminution de la survie globale et une augmentation du nombre de décès à 4 mois, attribuées à la progression de la maladie, chez des patientes atteintes d’ un cancer du sein
137 métastatique recevant une chimiothérapie, lorsque les ASEs étaient administrés dans le but d’ atteindre des taux cibles d’ hémoglobine compris entre 12 et 14 g/ dl (7,5-8,7 mmol/ l)
Les ASEs ne sont pas indiqués pour une utilisation dans cette population de patients
Au vu des informations ci-dessus, dans certaines situations cliniques, la transfusion sanguine doit être
é le traitement privilégié de l’ anémie des patients cancéreux.
La décision d’ administrer des érythropoïétines recombinantes doit être déterminée sur une évaluation du rapport bénéfice/ risque
ris prenant en compte l’ avis du patient dans son contexte clinique spécifique.
Les facteurs à considérer dans cette évaluation doivent inclure le type de tumeur et son stade, le degré de l’ anémie, l’ espérance de vie, l’ environnement dans lequel le patient est traité et la préférence du patient (voir rubrique 5.1).
to Si le taux d’ hémoglobine est supérieur à 12 g/ dl (7,5 mmol/ l) chez les patients atteints de tumeurs
au solides ou de pathologies malignes lymphoprolifératives, respecter strictement l’ adaptation posologique décrite au paragraphe 4.2, afin de minimiser les risques éventuels d’ évènements thromboemboliques.
Le nombre de plaquettes et le taux d’ hémoglobine doivent également être surveillés à intervalles réguliers.
Interactions avec d’ autres médicaments et autres formes d’ interactions
pl Les résultats cliniques disponibles à ce jour n’ ont pas mis en évidence d’ interaction entre Nespo et d’ autres substances.
Cependant, il y a un risque potentiel d’ interaction médicamenteuse avec les st médicaments ayant une forte affinité de liaison avec les globules rouges comme la ciclosporine et le tacrolimus.
Si la darbepoetin alfa est administrée en même temps que l’ un de ces produits, leurs taux 'e sanguins devront être surveillés et un ajustement de leur posologie devra être effectué en fonction de l’ augmentation du taux d’ hémoglobine. tn
Grossesse et allaitement en
Aucune donnée clinique n’ est disponible chez la femme enceinte.
la mise bas ou le développement postnatal.
Des mesures de prudence sont requises en cas de prescription chez la femme enceinte. ic
Comme il n’ y a pas d’ expérience clinique chez la femme en période d’ allaitement, il est recommandé de ne pas administrer Nespo chez la femme qui allaite.
indiqué, l’ allaitement devra être interrompu.
Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Aucun effet sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ a été observé avec Nespo. e C
4.8
Généralités
Des cas de réactions allergiques graves comprenant réactions anaphylactiques, oedème de Quincke, dyspnée, rash cutané et urticaire ont été rapportés avec la darbepoetin alfa.
Expérience issue des essais cliniques
138 Patients insuffisants rénaux chroniques
Les données sont issues d'études contrôlées incluant 1357 patients, 766 traités par Nespo et 591 traités par la r-HuEPO.
Dans le groupe de patients traités par Nespo, 83% ont été dialysés et 17% n’ ont pas été dialysés.
Une douleur au point d'injection a été rapportée comme attribuable au traitement dans les études où Nespo a été administré par voie sous-cutanée.
Cette observation a été plus fréquente qu'avec la r-HuEPO.
é souvent après la première injection.
Classification MedDRA par
Incidence chez les
système organe
Troubles Cardiaques
Très Fréquent (≥ 1/ 10)
Hypertension artérielle
Affections de la peau et du tissu
Fréquent (≥ 1/ 100 à
Rash/ Erythème
Troubles vasculaires
Peu fréquent (≥ 1/ 1,000 à
Évènements thrombo-emboliques
Troubles généraux et anomalies au site d’ administration Patients cancéreux
st
Fréquent (≥ 1/ 100 à ≤ 1/ 10)
Douleur au point d' injection
'e
Les effets indésirables ont été déterminés sur la base du regroupement des données de sept études tn
randomisées, en double aveugle, contrôlées versus placebo avec un total de 2112 patients (1200 sous Nespo et 912 sous placebo).
Les patients présentant une tumeur solide (par exemple cancer du poumon, du sein, du colon ou des ovaires) ou des hémopathies malignes lymphoïdes (par exemple en
lymphome, ou myélome multiple) ont été inclus dans ces études cliniques.
L'incidence des effets indésirables considérés comme étant reliés au traitement par Nespo dans les am
études cliniques contrôlées est:
Classification MedDRA par système organe ic
Incidence
Effets indésirables
Affections de la peau et du tissu sous-cutané
Fréquent (≥ 1/ 100 à < 1/ 10)
Rash/ Erythème
Affections vasculaires
Fréquent (≥ 1/ 100 à < 1/ 10)
Évènements thrombo-emboliques y compris embolie pulmonaire
Troubles généraux et anomalies
Très Fréquent (≥ 1/ 10)
Douleur au point d’ injection
Expérience après commercialisation C
Les effets indésirables suivants ont été rapportés après la commercialisation de Nespo:
• Erythroblastopénie.
Des cas isolés d’ érythroblastopénie dus à des anticorps neutralisants dirigés contre l’ érythropoïétine, ont été rapportés principalement chez les patients traités par voie sous- cutanée pour une insuffisance rénale chronique. En cas d’ érythroblastopénie diagnostiquée, le traitement par Nespo doit être interrompu et les patients ne doivent pas être traités par une autre érythropoïétine recombinante (se reporter au paragraphe 4.4).
139 • Réactions allergiques, y compris réactions anaphylactiques, oedème de Quinck, rash cutané et urticaire.
• Convulsions.
Surdosage
La marge thérapeutique de Nespo est très large.
Même à des taux sériques très élevés aucun symptôme de surdosage n’ a été observé.
ris 4.2).
Une saignée peut être réalisée en cas de nécessité clinique.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Antianémique – Code ATC:
s L'érythropoïétine humaine est une hormone glycoprotéique endogène; elle constitue le principal
L'érythropoïétine est sécrétée et
pl régulée principalement par le rein en réponse à des modifications de l'oxygénation tissulaire.
Chez les patients insuffisants rénaux chroniques, la production de l’ érythropoïétine endogène est altérée et la st cause principale de leur anémie est une déficience en érythropoïétine.
Chez les patients cancéreux recevant une chimiothérapie, l’ étiologie de l’ anémie est multifactorielle.
Chez ces patients, un déficit en érythropoïétine et une diminution de la réponse des cellules souches de la lignée érythrocytaire à 'e
l’ érythropoïétine endogène contribuent tous deux significativement à leur anémie. tn
La darbepoetin alfa stimule l'érythropoïèse selon le même mécanisme que celui de l'hormone endogène.
Les résidus osidiques en
additionnels sont, d’ un point de vue moléculaire, indistincts de ceux de l’ hormone endogène.
En raison de sa plus grande teneur glucidique, la darbepoetin alfa a une demi-vie terminale plus longue que celle de la r-HuEPO et par conséquent une plus grande activité in vivo.
Malgré ces modifications am
moléculaires, la darbepoetin alfa conserve sa spécificité très étroite pour le récepteur de l’ érythropoïétine. ic
Patients cancéreux recevant une chimiothérapie éd
Lors d’ une étude prospective, randomisée, en double aveugle, contrôlée versus placebo, menée chez 314 patients atteints de cancer du poumon et recevant une chimiothérapie à base de sels de platine, une réduction significative des besoins transfusionnels a été observée (p < 0,001). m
Les études cliniques ont montré une même efficacité de la darbepoetin alfa qu’ elle soit administrée en une seule injection une fois toutes les trois semaines, une fois toutes les deux semaines ou une fois par e
La tolérance et l’ efficacité de Nespo, administré une fois toutes les trois semaines, mesurée par la C
réduction des besoins transfusionnels chez des patients traités par chimiothérapie, ont été évaluées au cours d’ un essai international randomisé mené en double aveugle.
Cette étude a été réalisée chez 705 patients anémiés atteints de pathologies malignes non myéloïdes et traités par plusieurs cycles de chimiothérapie.
Les patients ont été randomisés pour recevoir Nespo, soit à la dose de 500 µg une fois toutes les trois semaines, soit à la dose hebdomadaire de 2,25 µg / kg.
Dans les deux groupes, la dose a été réduite de 40% par rapport à la dose précédente (par exemple, à 300 µg lors de la première réduction dans le groupe administration une fois toutes les trois semaines et à 1,35 µg/ kg dans le groupe administration hebdomadaire) lorsque l’ augmentation du taux d’ hémoglobine a été supérieure
140 à 1g/ dl sur une période de 14 jours.
Dans le groupe administration une fois toutes les trois semaines, 72% des patients ont nécessité une réduction de dose.
Cette étude montre que l’ administration d’ une dose de 500 µg une fois toutes les trois semaines est comparable à une administration hebdomadaire en ce qui concerne l’ incidence des patients ayant reçu au moins une transfusion de la semaine 5 à la fin du traitement.
Lors d’ une étude prospective, randomisée, en double aveugle, contrôlée versus placebo, menée chez 344 patients atteints de pathologies malignes lymphoprolifératives, présentant une anémie et recevant une chimiothérapie, une réduction significative des besoins transfusionnels ainsi qu’ une amélioration
é significative de l’ augmentation du taux d’ hémoglobine ont été observées (p < 0,001).
Une amélioration
ris de la fatigue, mesurée par l’ échelle d’ évaluation fonctionnelle de la fatigue liée à la chimiothérapie anticancéreuse (FACT-fatigue), a également été observée.
Des récepteurs à l’ érythropoïétine seraient exprimés à la surface de différents types de cellules
La survie et la progression tumorale ont été étudiées dans 5 essais contrôlés incluant 2833 patients.
Quatre de ces essais étaient des études conduites en double aveugle, contrôlées versus placebo, et la cinquième était une étude conduite en ouvert.
s chimiothérapie.
Le taux cible d’ hémoglobine dans deux études était supérieur à 13 g/ dl; dans les 3
Dans l’ étude conduite en ouvert, aucune différence sur la survie globale n’ a été observée entre les patients traités par érythropoïétine humaine recombinante
pl et le groupe contrôle.
Dans les 4 études contrôlées versus placebo, les risques relatifs de survie globale se sont échelonnés de 1,25 à 2,47 en faveur des groupes contrôles.
Ces résultats sur la survie globale n’ ont pas pu être expliqués de façon 'e
satisfaisante par des différences d’ incidence de survenue de thromboses et de leurs complications associées, entre les patients recevant une érythropoïétine humaine recombinante et ceux des groupes tn
contrôles.
Une revue systématique a également été conduite, incluant plus de 9000 patients ayant participé à 57 en
essais cliniques.
Une méta-analyse des données de survie globale a estimé le risque relatif à 1,08 en faveur des groupes contrôles ([IC 95% :0,99; 1,18], 42 essais et 8167 patients). am
Une augmentation du risque relatif d’ évènements thromboemboliques (RR:
1,67, [IC 95% :1,35; 2,06], 35 essais et 6769 patients) a été observée chez les patients traités par érythropoïétine humaine recombinante.
recombinante humaine peut avoir un effet délétère chez les patients atteints d’ un cancer.
Les conséquences de ces résultats, quant à l’ administration d’ érythropoïétine humaine recombinante chez éd
les patients atteints de cancer, traités par chimiothérapie, afin d’ atteindre des taux cibles d’ hémoglobine inférieurs à 13 g/ dl sont mal définies, car peu de patients répondant à ces caractéristiques ont été inclus dans les données analysées. m
e
Propriétés pharmacocinétiques
En raison de sa plus grande teneur glucidique, la concentration de darbepoetin alfa dans le sang circulant reste supérieure à la concentration minimale nécessaire à l’ érythropoïèse, pendant une durée C
plus longue que celle de la dose molaire équivalente de r-HuEPO, permettant ainsi une administration moins fréquente de la darbepoetin alfa afin d’ obtenir une même activité biologique.
Patients insuffisants rénaux chroniques
Les propriétés pharmacocinétiques de la darbepoetin alfa ont fait l'objet d'études cliniques chez des patients insuffisants rénaux chroniques après administration intraveineuse et sous-cutanée.
La demi- vie d’ élimination terminale de la darbepoetin alfa est d'environ 21 heures (Déviation Standard
La clairance de la darbepoetin alfa est de 1,9 ml/ h/ kg (DS = 0,56) et le volume de distribution (Vd) est approximativement égal au volume plasmatique (50 ml/ kg).
La biodisponibilité est d'environ 37% par voie sous-cutanée.
Après une administration sous-cutanée mensuelle d’ une dose de darbepoetin alfa allant de 0,6 à 2,1 µg/ kg, la demi-vie terminale est de 73 heures (DS = 24).
Dans les études cliniques, une accumulation minimale a été observée quelle que soit la voie d'administration.
Les études précliniques ont montré une clairance rénale minimale (jusqu'à 2% de la clairance totale) qui n’ affecte pas la demi-vie sérique.
é Les données provenant de 809 patients, ayant reçu Nespo dans les études cliniques européennes, ont
to L’ évaluation des propriétés pharmacocinétiques de la darbepoetin alfa chez des enfants (3 à 16 ans) insuffisants rénaux chroniques, dialysés ou non, après une administration unique par voie sous-cutanée
s sont similaires chez les adultes et les enfants insuffisants rénaux chroniques.
Après administration
u intraveineuse, une différence d’ environ 25% a été observée concernant l’ aire sous la courbe du temps 0 à l’ infini (AUC[0-∞]) entre l’ enfant et l’ adulte; toutefois, cette différence était moins de deux fois
pl inférieure à l’ AUC (0-∞) observée chez l’ enfant.
L’ AUC (0-∞) chez les adultes et les enfants insuffisants rénaux chroniques a été similaire après administration sous-cutanée, il en a été de même st pour la demi-vie après une administration sous-cutanée ou intraveineuse. 'e Patients cancéreux recevant une chimiothérapie
Après l’ administration sous-cutanée d’ une dose de 2,25 µg/ kg de darbepoetin alfa à des patients tn
adultes cancéreux, un pic moyen de concentration de 10,6 ng/ ml (DS = 5,9) a été atteint au temps moyen de 91 heures (DS = 19,7).
Ces paramètres correspondaient à une pharmacocinétique dose-linéaire pour une large échelle de doses (de 0,5 à 8 µg/ kg une fois par semaine et de 3 à 9 µg/ kg en
toutes les deux semaines).
Les paramètres pharmacocinétiques n’ ont pas changé après administrations multiples pendant 12 semaines (administration toutes les semaines ou toutes les deux semaines).
l’ état d’ équilibre.
Toutefois, il n’ y a pas eu d’ accumulation inattendue après administration répétée.
Afin de déterminer avec précision la demi-vie terminale, une étude pharmacocinétique a été réalisée chez des patients présentant une anémie chimio-induite, traités par une dose sous-cutanée de ic
Dans cette étude, la demi-vie terminale moyenne (DS) était de 74 heures (DS = 27). éd
m
Données de sécurité précliniques
Dans toutes les études menées chez le rat et le chien, Nespo a entraîné une augmentation significative de l’ hémoglobine, de l’ hématocrite, de la numération érythrocytaire et des réticulocytes correspondant aux effets pharmacologiques attendus.
Les effets indésirables observés à de très hautes doses ont été e
Ceux -ci incluent la myélofibrose et l’ hypertrophie C
splénique ainsi que l’ élargissement du complexe QRS à l’ électrocardiogramme chez les chiens mais aucun trouble du rythme ni de modifications de l’ intervalle QT n’ ont été observés.
L’ utilisation de Nespo n’ a pas permis de mettre en évidence une génotoxicité potentielle ni d’ effet sur la prolifération des cellules non hématologiques in vitro ou in vivo.
Lors des études de toxicité chronique, aucune réaction tumorigène ou mitogène inattendue n’ a été observée quel que soit le type de tissu.
Le potentiel carcinogène de la darbepoetin alfa n’ a pas été évalué lors des études animales à long terme.
142 Dans les études effectuées chez le rat et chez le lapin, aucun effet délétère cliniquement significatif sur la gestation, le développement embryo-foetal, la mise bas ou le développement postnatal n’ a pu être observé.
Le passage transplacentaire a été faible.
Aucune altération de la fertilité n’ a été détectée.
6.
Liste des excipients
é Phosphate monosodique anhydre
ris Phosphate disodique anhydre Chlorure de sodium Polysorbate 80
to Eau pour préparations injectables
Incompatibilités
En l’ absence d’ études d’ incompatibilités, Nespo ne doit pas être mélangé ou administré par perfusion intraveineuse en association avec d'autres médicaments.
Durée de conservation
pl 2 ans. st
Précautions particulières de conservation
A conserver au réfrigérateur (entre 2ºC et 8ºC). 'e
Ne pas congeler.
Conserver la seringue préremplie dans son emballage d’ origine pour la protéger de la lumière. tn
Lorsque la en
seringue a été sortie du réfrigérateur et a atteint la température ambiante (jusqu’ à 25°C) elle doit être utilisée dans les 7 jours ou jetée. am
Nature et contenu de l’ emballage extérieur
Emballage contenant une ou quatre seringues préremplies, de Nespo 150 µg, solution injectable de ic
Les seringues peuvent être présentées sous plaquette thermoformée (boîte de 1 et 4 seringues) ou sans plaquette thermoformée (boîte de 1seringue uniquement). m
Les seringues préremplies sont en verre de type 1 avec des aiguilles en acier inoxydable 27G.
Le capuchon de protection de la seringue préremplie contient du caoutchouc naturel (un dérivé du latex) e
C
Toutes les présentations peuvent ne pas être commercialisées.
Précautions particulières d’ élimination
Nespo est une solution stérile mais sans conservateur.
Ne pas administrer plus d’ une dose par seringue.
Tout produit restant dans la seringue préremplie doit être jeté.
143 Avant administration, la solution Nespo doit être inspectée visuellement pour détecter la présence de particules visibles.
Seules les solutions incolores, limpides ou légèrement opalescentes peuvent être injectées.
Ne pas agiter.
Laisser la seringue préremplie atteindre la température ambiante avant injection.
Alterner les sites d’ injection et injecter lentement afin d’ éviter une gêne au point d’ injection.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
é
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
ris Dompé Biotec S. p. A.
Via San Martino 12
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
u EU/ 1/ 01/ 184/ 020 (4 seringues préremplies sous plaquette thermoformée) EU/ 1/ 01/ 184/ 042 (1 seringue préremplie non conditionnée sous plaquette thermoformée)
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION 'e
Date de première autorisation:
8 Juin 2001.
Date du dernier renouvellement:
19 Mai 2006 tn en
10.
DATE DE MISE À JOUR DU TEXTE am
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/ ic éd m e C
144
1.
DÉNOMINATION DU MÉDICAMENT
300 microgrammes, solution injectable en seringue préremplie.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque seringue préremplie contient 300 microgrammes de darbepoetin alfa dans 0,6 ml (500 µg/ ml).
La darbepoetin alfa est produite sur des cellules Ovariennes de Hamster Chinois (CHO-K1) par la
é technique de l’ ADN recombinant.
3.
FORME PHARMACEUTIQUE
(injectable)
4.
DONNÉES CLINIQUES
Indications thérapeutiques
Traitement de l’ anémie symptomatique liée à l’ insuffisance rénale chronique (IRC) chez l’ adulte et st l’ enfant.
4.2
Posologie et mode d’ administration
Le traitement par Nespo doit être instauré par des médecins ayant l’ expérience des indications en
mentionnées ci-dessus.
Nespo est présenté en seringue préremplie prête à l’ injection.
manipulation et l’ élimination sont données au paragraphe 6.6.
Traitement de l’ anémie symptomatique chez les adultes et les enfants présentant une insuffisance ic
Les symptômes et les conséquences de l’ anémie peuvent varier en fonction de l’ âge, du sexe et de l’ ensemble du tableau clinique; il est nécessaire qu’ un médecin procède à une évaluation de la maladie et de son évolution. m
Nespo peut être administré par voie sous cutanée ou intraveineuse afin d’ augmenter l’ hémoglobinémie à la valeur maximale de 12 g/ dl (7,5 mmol/ l).
La voie sous-cutanée est à priviliégier chez les patients qui ne sont pas hémodialysés, afin de préserver les veines périphériques. e
d’ hémoglobine en dessous et au dessus des valeurs recherchées.
La variabilité du taux d’ hémoglobine devra être contrôlée en ajustant la posologie, par rapport au taux cible d’ hémoglobine compris entre 10 (6,2 mmol/ l) et 12 g/ dl (7,5 mmol/ l).
Le maintien d’ un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité; des recommandations pour l’ ajustement posologique lorsque le taux d’ hémoglobine dépasse 12 g/ dl sont détaillées ci-après.
Il faut éviter une augmentation du taux d'hémoglobine supérieure à 2 g/ dl (1,25 mmol/ l) sur une période de 4 semaines.
Si cela survient, la posologique doit être ajustée.
145 Le traitement avec Nespo est divisé en deux phases – phase correctrice et phase d’ entretien.
Les modalités de traitement sont présentées séparément pour les adultes et les enfants.
Le traitement des enfants de moins de 1 an n’ a pas été étudié:
Adultes insuffisants rénaux chroniques
Phase correctrice
La dose initiale est de 0,45 µg/ kg de poids corporel, administrée par voie sous-cutanée ou intraveineuse, en une injection unique hebdomadaire.
Chez les patients non dialysés, une dose initiale
é de 0,75 µg/ kg peut être administrée par voie sous-cutanée, en une injection unique une fois toutes les
ris deux semaines.
La posologie ne doit pas être augmentée plus d'une fois toutes les quatre semaines.
to Si l'augmentation du taux d'hémoglobine est supérieure à 2 g/ dl (1,25 mmol/ l) sur une période de
Si le taux d'hémoglobine est supérieur à 12 g/ dl (7,5 mmol/ l), une diminution de dose devra être envisagée.
Si après cette réduction de dose, le taux d’ hémoglobine augmente
u commence à diminuer.
Le traitement sera alors repris à une dose de 25% inférieure à la dose précédente.
pl Le taux d'hémoglobine doit être mesuré une fois par semaine ou toutes les deux semaines jusqu'à ce st qu'il se soit stabilisé.
Ensuite, le taux d'hémoglobine peut être mesuré à des intervalles plus longs. 'e Phase d' entretien
Pendant la phase d’ entretien, Nespo peut continuer à être administré en une injection unique tn
hebdomadaire ou une injection une fois toutes les deux semaines.
Chez les patients non dialysés, une fois le en
La dose administrée doit être évaluée de façon à am
maintenir le taux d’ hémoglobine cible.
Si une adaptation de dose est nécessaire pour maintenir l'hémoglobine au taux souhaité, il est ic
Si le taux d’ hémoglobine augmente de plus de 2 g/ dl (1,25 mmol/ l) sur une période de 4 semaines, réduire la dose d’ environ 25% en fonction de l’ importance de cette augmentation.
Si le m
taux d’ hémoglobine continue à augmenter, la dose devra être réduite d’ environ 25%.
Si après cette réduction de dose, le taux d’ hémoglobine augmente toujours, l’ administration devra être temporairement suspendue jusqu’ à ce que le taux d’ hémoglobine commence à diminuer.
Le traitement e
C
Les patients devront être étroitement surveillés afin de s’ assurer que la dose minimale adéquate de Nespo est utilisée pour contrôler les symptômes de l’ anémie.
Après chaque adaptation de dose ou de schéma posologique, le taux d'hémoglobine doit être contrôlé une fois par semaine ou toutes les deux semaines.
Pendant la phase d'entretien, la posologie ne doit pas être modifiée plus d'une fois toutes les deux semaines.
146 Lorsque la voie d'administration est modifiée, il faut utiliser la même dose et contrôler le taux d'hémoglobine une fois par semaine ou toutes les deux semaines, de façon à adapter la dose pour maintenir le taux souhaité.
Les essais cliniques ont démontré que les patients adultes recevant de la r-HuEPO une, deux ou trois fois par semaine peuvent bénéficier d’ une administration de Nespo une fois par semaine ou une fois toutes les 2 semaines.
La dose initiale hebdomadaire de Nespo (µg/ semaine) peut être calculée en divisant la dose totale hebdomadaire de r-HuEPO (UI/ semaine) par 200.
La dose initiale de Nespo administrée toutes les 2 semaines (µg/ 2 semaines) peut être calculée en divisant par 200 la dose totale de r-HuEPO administrée sur une période de 2 semaines.
Lors de la
ris substitution de la r-HuEPO par Nespo, le taux d’ hémoglobine doit être surveillé une fois par semaine ou toutes les deux semaines et la même voie d’ administration doit être utilisée.
to Enfants insuffisants rénaux chroniques
au Phase correctrice
Chez les patients non
s dialysés, une dose initiale de 0,75 µg/ kg peut être administrée par voie sous-cutanée, en une injection
u unique une fois toutes les deux semaines.
La
pl posologie ne doit pas être augmentée plus d'une fois toutes les quatre semaines. st Si l'augmentation du taux d'hémoglobine est supérieure à 2 g/ dl (1,25 mmol/ l) sur une période de quatre semaines, réduire la dose d’ environ 25% par rapport à la dose précédente, en fonction du niveau d’ augmentation.
Si le taux d'hémoglobine est supérieur à 12 g/ dl (7,5 mmol/ l), une diminution de dose 'e
devra être envisagée.
Si le taux d’ hémoglobine continue à augmenter, la dose devra être réduite d’ environ 25%.
Si après cette réduction de dose, le taux d’ hémoglobine augmente toujours, tn
l’ administration devra être temporairement suspendue jusqu’ à ce que le taux d’ hémoglobine commence à diminuer.
Le taux d'hémoglobine doit être mesuré une fois par semaine ou toutes les deux semaines jusqu'à ce qu'il se soit stabilisé.
Ensuite, le taux d'hémoglobine peut être mesuré à des intervalles plus importants. am
Il n’ existe pas de recommandations pour la correction du taux d’ hémoglobine chez l’ enfant de 1 à 10 ans. ic
Phase d’ entretien éd
Chez les enfants à partir de 11 ans, pendant la phase d’ entretien, Nespo peut continuer à être administré en une injection unique hebdomadaire ou une injection une fois toutes les deux semaines. m
Les patients dialysés traités par une injection de Nespo toutes les 2 semaines devront recevoir une dose initiale de Nespo équivalente au double de la dose hebdomadaire préalablement administrée.
Chez les patients non dialysés, dès que le taux d’ hémoglobine cible est atteint par l’ administration d’ une dose e
toutes les deux semaines, Nespo peut être administré par injection sous-cutanée une fois par mois en utilisant une dose initiale équivalente au double de la dose utilisée toutes les deux semaines.
C
Chez les patients âgés de 1 à 18 ans, les données cliniques disponibles chez l’ enfant ont démontré que les patients recevant de la r-HuEPO deux ou trois fois par semaine pouvaient bénéficier d’ une administration de Nespo une fois par semaine, et que ceux recevant de la r-HuEPO une fois par semaine pouvaient bénéficier d’ une administration de Nespo une fois toutes les deux semaines.
La dose initiale hebdomadaire de Nespo (µg/ semaine) en pédiatrie peut être calculée en divisant la dose totale hebdomadaire de r-HuEPO (UI/ semaine) par 240.
En raison des variabilités individuelles, la recherche de la dose thérapeutique optimale doit être effectuée pour chaque patient.
Lors de la
147 substitution de la r-HuEPO par Nespo, le taux d’ hémoglobine doit être surveillé une fois par semaine ou toutes les deux semaines et la même voie d’ administration doit être utilisée.
La dose administrée doit être évaluée périodiquement de façon à maintenir le taux d’ hémoglobine cible.
Si une adaptation de dose est nécessaire pour maintenir l'hémoglobine au taux souhaité, il est recommandé d’ augmenter ou de diminuer la dose d’ environ 25% par rapport à la dose précédente.
Si le taux d’ hémoglobine augmente de plus de 2 g/ dl (1,25 mmol/ l) en 4 semaines, réduire la dose
é d’ environ 25% en fonction de l’ importance de cette augmentation.
Si le taux d'hémoglobine est
ris supérieur à 12 g/ dl (7,5 mmol/ l), une diminution de dose devra être envisagée.
Si le taux d’ hémoglobine continue à augmenter, la dose devra être réduite d’ environ 25%.
Le traitement sera alors repris à une dose de 25% inférieure à la dose précédente.
au Les patients devront être étroitement surveillés afin de s’ assurer que la dose minimale adéquate de Nespo est utilisée pour contrôler les symptômes de l’ anémie.
u contrôlé une fois par semaine ou toutes les deux semaines.
Pendant la phase d'entretien, la posologie ne doit pas être modifiée plus d'une fois toutes les deux semaines.
pl Lorsque la voie d'administration est modifiée, il faut utiliser la même dose et contrôler le taux st d'hémoglobine une fois par semaine ou toutes les deux semaines, de façon à adapter la dose pour maintenir le taux d’ hémoglobine souhaité. 'e
Traitement de l’ anémie symptomatique induite par la chimiothérapie chez les patients cancéreux tn
Nespo doit être administré par voie sous-cutanée à des patients présentant une anémie (par ex. taux d’ hémoglobine ≤ 10 g/ dl (6,2 mmol/ l)) afin d’ atteindre un taux d’ hémoglobine ne dépassant pas en
12 g/ dl (7,5 mmol/ l).
Les symptômes et les conséquences de l’ anémie peuvent varier en fonction de l’ âge, du sexe et de l’ ensemble du tableau clinique; il est nécessaire qu’ un médecin procède à une évaluation de la maladie et de son évolution. am
En raison des variabilités intra-individuelles, on peut observer des concentrations ponctuelles d’ hémoglobine en dessous et au dessus des valeurs recherchées.
La variabilité du taux d’ hémoglobine devra être contrôlée en ajustant la posologie par rapport au taux cible d’ hémoglobine compris entre 10 ic
(6,2 mmol/ l) et 12 g/ dl (7,5 mmol/ l).
Le maintien, d’ un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité; des recommandations pour l’ ajustement posologique lorsque le taux éd
d’ hémoglobine dépasse 12 g/ dl sont détaillées ci-après.
La dose initiale recommandée est de 500 µg (6,75 µg/ kg de poids corporel), administrée une fois m
toutes les trois semaines, ou de 2,25 µg/ kg de poids corporel administrée une fois par semaine.
Si la réponse clinique (fatigue, taux d’ hémoglobine) n’ est pas satisfaisante après neuf semaines de traitement, la poursuite du traitement peut s’ avérer inefficace. e
Le traitement par Nespo doit être interrompu environ quatre semaines après la fin de la C
chimiothérapie.
Le choix d’ une dose de 500 µg, 300 µg ou 150 µg doit être envisagé.
148 Les patients doivent être étroitement surveillés.
Si le taux d’ hémoglobine dépasse 12 g/ dl (7,5 mmol/ l), la dose devra être réduite d’ environ 25 à 50%.
Le traitement par Nespo devra être temporairement arrêté si le taux d’ hémoglobine dépasse 13 g/ dl (8,1 mmol/ l).
Le traitement sera repris à une dose d’ environ 25% inférieure à la dose précédente, lorsque le taux d’ hémoglobine sera redescendu à 12 g/ dl (7,5 mmol/ l) ou moins.
Si le taux d’ hémoglobine augmente de plus de 2 g/ dl (1,25 mmol/ l) sur une période de quatre semaines, la dose devra être réduite de 25 à 50%.
Contre-indications
ris Hypersensibilité connue à la darbepoetin alfa, à la r-HuEPO ou à l’ un des excipients.
Hypertension artérielle mal contrôlée.
Mises en garde spéciales et précautions d’ emploi
au Généralités
La pression artérielle doit être surveillée chez tous les patients, en particulier pendant la phase
u place de mesures appropriées, le taux d’ hémoglobine peut être réduit en diminuant la posologie ou en espaçant les injections de Nespo (se reporter au paragraphe 4.2).
pl Afin d’ assurer une érythropoïèse efficace, le statut martial doit être contrôlé chez tous les patients, st avant et pendant le traitement, une supplémentation en fer peut être nécessaire.
L’ absence de réponse au traitement par Nespo doit conduire rapidement à en rechercher les causes. 'e
Une carence en fer, en acide folique ou en vitamine B12 diminue l'efficacité des agents stimulant l’ érythropoïèse et doit alors être corrigée.
ou traumatiques, une perte de sang occulte, une hémolyse, une intoxication grave par l'aluminium, une maladie hématologique sous-jacente ou une myélofibrose peuvent aussi altérer la réponse érythropoïétique.
La numération des réticulocytes est un élément d’ évaluation de l’ activité médullaire. en
Si les causes habituelles d’ une absence de réponse ont été exclues, et si le patient présente une réticulopénie, un examen de la moelle osseuse doit être envisagé.
Si la biopsie de moelle osseuse est compatible avec une érythroblastopénie, une recherche d’ anticorps anti-érythropoïétine devra être am
effectuée.
Des cas d’ érythroblastopénie dus à des anticorps neutralisants dirigés contre l’ érythropoïétine, ont été ic
Cela a principalement été rapporté chez des patients présentant une insuffisance rénale chronique et traités par voie sous- éd
Ces anticorps neutralisants présentent une réaction croisée avec les autres érythropoïétines et un traitement relais par la darbepoetin alfa ne doit pas être instauré chez un patient pour lequel la présence d'anticorps neutralisants est suspectée ou confirmée (voir rubrique 4.8). m
L’ existence d’ une pathologie hépatique évolutive était un critère d’ exclusion de toutes les études avec Nespo.
Par conséquent, aucune donnée n’ est disponible chez des patients présentant une insuffisance e
C
Nespo doit être également utilisé avec précaution chez les patients atteints d’ anémie falciforme ou d’ épilepsie.
Un usage détourné de Nespo chez des sujets sains peut entraîner une augmentation excessive de l’ hématocrite.
Ceci peut être associé à des complications cardiovasculaires mettant en jeu le pronostic vital.
149 Le capuchon de protection de la seringue préremplie contient du caoutchouc naturel (un dérivé du latex) qui peut provoquer des réactions allergiques.
Chez les patients présentant une insuffisance rénale chronique, le taux d’ hémoglobine durant la phase d’ entretien ne doit pas dépasser la limite supérieure du taux cible d’ hémoglobine recommandé à la rubrique 4.2.
Au cours d’ études cliniques, une augmentation du nombre de décès, des évènements cardiovasculaires graves et de thrombose vasculaire au point d’ accès a été observée lorsque des agents stimulant l’ érythropoïèse (ASEs) étaient administrés dans le but d’ atteindre des taux cibles d’ hémoglobine supérieurs à 12 g/ dl (7,5 mmol/ l).
ris l’ administration des érythropoïétines, lorsque les taux d’ hémoglobines étaient augmentés au delà des valeurs permettant de contrôler les symptômes de l’ anémie et d’ éviter le recours aux transfusions sanguines.
to Nespo devra être utilisé avec précaution chez les patients atteints d'épilepsie.
Des convulsions ont été
Patients insuffisants rénaux chroniques
u inférieur à 100 µg/ l ou dont la saturation de la transferrine est inférieure à 20%.
pl Chez les patients insuffisants rénaux chroniques présentant des manifestations cliniques d'ischémie myocardique ou d'insuffisance cardiaque congestive, le taux d'hémoglobine à atteindre doit être st déterminé individuellement.
Chez ces patients une limite supérieure de 12 g/ dl (7,5 mmol/ l) est souhaitable, sauf si une symptomatologie sévère (ex.: angor) impose une autre approche. 'e
La kaliémie devra être surveillée régulièrement durant le traitement par Nespo.
Une élévation du taux de potassium a été rapportée chez quelques patients traités par Nespo, bien que le lien de causalité n'ait tn
En cas de taux élevé ou d'augmentation de la kaliémie, il faut envisager l'arrêt de l'administration de Nespo jusqu'à normalisation de la kaliémie. en
Patients cancéreux am
Effet sur la croissance tumorale
Les érythropoïétines sont des facteurs de croissance qui stimulent essentiellement la production des globules rouges.
Des récepteurs à l’ érythropoïétine seraient exprimés à la surface de différents types ic
Comme tout facteur de croissance, les érythropoïétines seraient susceptibles de stimuler la croissance des tumeurs..
Dans plusieurs études contrôlées au cours desquelles des éd
Au cours d’ études cliniques contrôlées, l’ utilisation de Nespo et d’ autres agents stimulant l’ érythropoïèse (ASEs) ont montré: e
• un racourcissement du temps jusqu’ à progression tumorale chez les patients atteints d’ un cancer C
de la tête et du cou à un stade avancé et recevant une radiothérapie, lorsque les ASEs étaient administrés dans le but d’ atteindre des taux cibles d’ hémoglobine supérieurs à 14 g/ dl (8,7 mmol/ l).
Les ASEs ne sont pas indiqués pour une utilisation dans cette population de patients.
• une diminution de la survie globale et une augmentation du nombre de décès à 4 mois, attribuées à la progression de la maladie, chez des patientes atteintes d’ un cancer du sein
150 métastatique recevant une chimiothérapie, lorsque les ASEs étaient administrés dans le but d’ atteindre des taux cibles d’ hémoglobine compris entre 12 et 14 g/ dl (7,5-8,7 mmol/ l)
Les ASEs ne sont pas indiqués pour une utilisation dans cette population de patients
Au vu des informations ci-dessus, dans certaines situations cliniques, la transfusion sanguine doit être
é le traitement privilégié de l’ anémie des patients cancéreux.
La décision d’ administrer des érythropoïétines recombinantes doit être déterminée sur une évaluation du rapport bénéfice/ risque
ris prenant en compte l’ avis du patient dans son contexte clinique spécifique.
Les facteurs à considérer dans cette évaluation doivent inclure le type de tumeur et son stade, le degré de l’ anémie, l’ espérance de vie, l’ environnement dans lequel le patient est traité et la préférence du patient (voir rubrique 5.1).
to Si le taux d’ hémoglobine est supérieur à 12 g/ dl (7,5 mmol/ l) chez les patients atteints de tumeurs
au solides ou de pathologies malignes lymphoprolifératives, respecter strictement l’ adaptation posologique décrite au paragraphe 4.2, afin de minimiser les risques éventuels d’ évènements thromboemboliques.
Le nombre de plaquettes et le taux d’ hémoglobine doivent également être surveillés à intervalles réguliers.
Interactions avec d’ autres médicaments et autres formes d’ interactions
pl Les résultats cliniques disponibles à ce jour n’ ont pas mis en évidence d’ interaction entre Nespo et d’ autres substances.
Cependant, il y a un risque potentiel d’ interaction médicamenteuse avec les st médicaments ayant une forte affinité de liaison avec les globules rouges comme la ciclosporine et le tacrolimus.
Si la darbepoetin alfa est administrée en même temps que l’ un de ces produits, leurs taux 'e sanguins devront être surveillés et un ajustement de leur posologie devra être effectué en fonction de l’ augmentation du taux d’ hémoglobine. tn
Grossesse et allaitement en
Aucune donnée clinique n’ est disponible chez la femme enceinte.
la mise bas ou le développement postnatal.
Des mesures de prudence sont requises en cas de prescription chez la femme enceinte. ic
Comme il n’ y a pas d’ expérience clinique chez la femme en période d’ allaitement, il est recommandé de ne pas administrer Nespo chez la femme qui allaite.
indiqué, l’ allaitement devra être interrompu.
Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Aucun effet sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ a été observé avec Nespo. e C
4.8
Généralités
Des cas de réactions allergiques graves comprenant réactions anaphylactiques, oedème de Quincke, dyspnée, rash cutané et urticaire ont été rapportés avec la darbepoetin alfa.
Expérience issue des essais cliniques
151 Patients insuffisants rénaux chroniques
Les données sont issues d'études contrôlées incluant 1357 patients, 766 traités par Nespo et 591 traités par la r-HuEPO.
Dans le groupe de patients traités par Nespo, 83% ont été dialysés et 17% n’ ont pas été dialysés.
Une douleur au point d'injection a été rapportée comme attribuable au traitement dans les études où Nespo a été administré par voie sous-cutanée.
Cette observation a été plus fréquente qu'avec la r-HuEPO.
é souvent après la première injection.
Classification MedDRA par
Incidence chez les
système organe
Troubles Cardiaques
Très Fréquent (≥ 1/ 10)
Hypertension artérielle
Affections de la peau et du tissu
Fréquent (≥ 1/ 100 à
Rash/ Erythème
Troubles vasculaires
Peu fréquent (≥ 1/ 1,000 à
Évènements thrombo-emboliques
Troubles généraux et anomalies au site d’ administration Patients cancéreux
st
Fréquent (≥ 1/ 100 à ≤ 1/ 10)
Douleur au point d' injection
'e
L'incidence des effets indésirables considérés comme étant reliés au traitement par Nespo dans les tn
études cliniques contrôlées est:
Classification MedDRA par
en
Incidence
système organe
Affections de la peau et du tissu sous-cutané am
Fréquent (≥ 1/ 100 à < 1/ 10)
Rash/ Erythème
Affections vasculaires
Fréquent (≥ 1/ 100 à < 1/ 10)
Évènements thrombo-emboliques y compris embolie pulmonaire
Troubles généraux et anomalies au site d’ administration ic
Très Fréquent (≥ 1/ 10)
Douleur au point d’ injection
Expérience après commercialisation
Les effets indésirables suivants ont été rapportés après la commercialisation de Nespo: m
• Erythroblastopénie.
Des cas isolés d’ érythroblastopénie dus à des anticorps neutralisants dirigés contre l’ érythropoïétine, ont été rapportés principalement chez les patients traités par voie sous- e
cutanée pour une insuffisance rénale chronique. En cas d’ érythroblastopénie diagnostiquée, le traitement par Nespo doit être interrompu et les patients ne doivent pas être traités par une autre C
• Réactions allergiques, y compris réactions anaphylactiques, oedème de Quinck, rash cutané et urticaire.
• Convulsions.
Surdosage
La marge thérapeutique de Nespo est très large.
Même à des taux sériques très élevés aucun symptôme de surdosage n’ a été observé.
En cas de polyglobulie, le traitement par Nespo devra être temporairement interrompu (voir rubrique 4.2).
Une saignée peut être réalisée en cas de nécessité clinique.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Antianémique – Code ATC:
to L'érythropoïétine humaine est une hormone glycoprotéique endogène; elle constitue le principal
au régulateur de l'érythropoïèse par son interaction spécifique avec le récepteur de l’ érythropoïétine sur les cellules souches de la lignée érythrocytaire de la moelle osseuse.
L'érythropoïétine est sécrétée et régulée principalement par le rein en réponse à des modifications de l'oxygénation tissulaire.
Chez les patients insuffisants rénaux chroniques, la production de l’ érythropoïétine endogène est altérée et la
s cause principale de leur anémie est une déficience en érythropoïétine.
u recevant une chimiothérapie, l’ étiologie de l’ anémie est multifactorielle.
Chez ces patients, un déficit en érythropoïétine et une diminution de la réponse des cellules souches de la lignée érythrocytaire à
pl l’ érythropoïétine endogène contribuent tous deux significativement à leur anémie. st La darbepoetin alfa stimule l'érythropoïèse selon le même mécanisme que celui de l'hormone endogène.
additionnels sont, d’ un point de vue moléculaire, indistincts de ceux de l’ hormone endogène.
En raison de sa plus grande teneur glucidique, la darbepoetin alfa a une demi-vie terminale plus longue tn
Malgré ces modifications moléculaires, la darbepoetin alfa conserve sa spécificité très étroite pour le récepteur de l’ érythropoïétine. en
Patients cancéreux recevant une chimiothérapie am
Lors d’ une étude prospective, randomisée, en double aveugle, contrôlée versus placebo, menée chez 314 patients atteints de cancer du poumon et recevant une chimiothérapie à base de sels de platine, une réduction significative des besoins transfusionnels a été observée (p < 0,001). ic
Les études cliniques ont montré une même efficacité de la darbepoetin alfa qu’ elle soit administrée en éd
une seule injection une fois toutes les trois semaines, une fois toutes les deux semaines ou une fois par semaine, sans augmenter la quantité totale de produit. m
La tolérance et l’ efficacité de Nespo, administré une fois toutes les trois semaines, mesurée par la réduction des besoins transfusionnels chez des patients traités par chimiothérapie, ont été évaluées au cours d’ un essai international randomisé mené en double aveugle.
Cette étude a été réalisée chez 705 e
Les patients ont été randomisés pour recevoir Nespo, soit à la dose de 500 µg une fois C
Dans les deux groupes, la dose a été réduite de 40% par rapport à la dose précédente (par exemple, à 300 µg lors de la première réduction dans le groupe administration une fois toutes les trois semaines et à 1,35 µg/ kg dans le groupe administration hebdomadaire) lorsque l’ augmentation du taux d’ hémoglobine a été supérieure à 1g/ dl sur une période de 14 jours.
Dans le groupe administration une fois toutes les trois semaines, 72% des patients ont nécessité une réduction de dose.
Dans le groupe administration hebdomadaire, une réduction de dose a été nécessaire chez 75% des patients.
Cette étude montre que l’ administration d’ une dose de 500 µg une fois toutes les trois semaines est comparable à une administration
Lors d’ une étude prospective, randomisée, en double aveugle, contrôlée versus placebo, menée chez 344 patients atteints de pathologies malignes lymphoprolifératives, présentant une anémie et recevant une chimiothérapie, une réduction significative des besoins transfusionnels ainsi qu’ une amélioration significative de l’ augmentation du taux d’ hémoglobine ont été observées (p < 0,001).
Une amélioration de la fatigue, mesurée par l’ échelle d’ évaluation fonctionnelle de la fatigue liée à la chimiothérapie anticancéreuse (FACT-fatigue), a également été observée.
é L’ érythropoïétine est un facteur de croissance qui stimule essentiellement la production des globules
Des récepteurs à l’ érythropoïétine seraient exprimés à la surface de différents types de cellules tumorales.
to La survie et la progression tumorale ont été étudiées dans 5 essais contrôlés incluant 2833 patients.
au cinquième était une étude conduite en ouvert.
Deux de ces études ont inclus des patients traités par chimiothérapie.
Le taux cible d’ hémoglobine dans deux études était supérieur à 13 g/ dl; dans les 3 autres études, ce taux cible était de 12-14 g/ dl.
Dans l’ étude conduite en ouvert, aucune différence sur la survie globale n’ a été observée entre les patients traités par érythropoïétine humaine recombinante
s et le groupe contrôle.
Dans les 4 études contrôlées versus placebo, les risques relatifs de survie globale
Ces études ont montré une surmortalité inexpliquée et constante, statistiquement significative, chez les patients atteints d’ anémie
pl associée à différents types de cancers fréquents, traités par érythropoïétine humaine recombinante, par rapport aux groupes contrôles.
Ces résultats sur la survie globale n’ ont pas pu être expliqués de façon st satisfaisante par des différences d’ incidence de survenue de thromboses et de leurs complications associées, entre les patients recevant une érythropoïétine humaine recombinante et ceux des groupes contrôles. 'e
Une revue systématique a également été conduite, incluant plus de 9000 patients ayant participé à 57 tn
essais cliniques.
Une méta-analyse des données de survie globale a estimé le risque relatif à 1,08 en faveur des groupes contrôles ([IC 95% :0,99; 1,18], 42 essais et 8167 patients). en
Une augmentation du risque relatif d’ évènements thromboemboliques (RR:
1,67, [IC 95% :1,35; 2,06], 35 essais et 6769 patients) a été observée chez les patients traités par érythropoïétine humaine recombinante.
recombinante humaine peut avoir un effet délétère chez les patients atteints d’ un cancer.
Les conséquences de ces résultats, quant à l’ administration d’ érythropoïétine humaine recombinante chez les patients atteints de cancer, traités par chimiothérapie, afin d’ atteindre des taux cibles ic
d’ hémoglobine inférieurs à 13 g/ dl sont mal définies, car peu de patients répondant à ces caractéristiques ont été inclus dans les données analysées. éd
m
Propriétés pharmacocinétiques
En raison de sa plus grande teneur glucidique, la concentration de darbepoetin alfa dans le sang circulant reste supérieure à la concentration minimale nécessaire à l’ érythropoïèse, pendant une durée plus longue que celle de la dose molaire équivalente de r-HuEPO, permettant ainsi une administration e
C
Patients insuffisants rénaux chroniques
Les propriétés pharmacocinétiques de la darbepoetin alfa ont fait l'objet d'études cliniques chez des patients insuffisants rénaux chroniques après administration intraveineuse et sous-cutanée.
La demi- vie d’ élimination terminale de la darbepoetin alfa est d'environ 21 heures (Déviation Standard (DS) = 7,5) par voie intraveineuse.
La clairance de la darbepoetin alfa est de 1,9 ml/ h/ kg (DS = 0,56) et le volume de distribution (Vd) est approximativement égal au volume plasmatique (50 ml/ kg).
La biodisponibilité est d'environ 37% par voie sous-cutanée.
Après une administration sous-cutanée
Dans les études cliniques, une accumulation minimale a été observée quelle que soit la voie d'administration.
Les études précliniques ont montré une clairance rénale minimale (jusqu'à 2% de la clairance totale) qui n’ affecte pas la demi-vie sérique.
Les données provenant de 809 patients, ayant reçu Nespo dans les études cliniques européennes, ont été analysées afin d’ évaluer la dose requise pour maintenir le taux d’ hémoglobine; aucune différence n’ a été observée entre les doses moyennes hebdomadaires administrées par voie intraveineuse ou sous-
ris L’ évaluation des propriétés pharmacocinétiques de la darbepoetin alfa chez des enfants (3 à 16 ans) insuffisants rénaux chroniques, dialysés ou non, après une administration unique par voie sous-cutanée ou intraveineuse a permis de déterminer les profils pharmacocinétiques pour des périodes allant
au Par rapport aux données pharmacocinétiques obtenues chez l’ adulte insuffisant rénal chronique avec la même période, la comparaison a montré que les propriétés pharmacocinétiques de la darbepoetin alfa sont similaires chez les adultes et les enfants insuffisants rénaux chroniques.
Après administration intraveineuse, une différence d’ environ 25% a été observée concernant l’ aire sous la courbe du temps
s 0 à l’ infini (AUC[0-∞]) entre l’ enfant et l’ adulte; toutefois, cette différence était moins de deux fois
u inférieure à l’ AUC (0-∞) observée chez l’ enfant.
L’ AUC (0-∞) chez les adultes et les enfants insuffisants rénaux chroniques a été similaire après administration sous-cutanée, il en a été de même
pl pour la demi-vie après une administration sous-cutanée ou intraveineuse. st Patients cancéreux recevant une chimiothérapie
Après l’ administration sous-cutanée d’ une dose de 2,25 µg/ kg de darbepoetin alfa à des patients 'e
adultes cancéreux, un pic moyen de concentration de 10,6 ng/ ml (DS = 5,9) a été atteint au temps moyen de 91 heures (DS = 19,7).
Ces paramètres correspondaient à une pharmacocinétique tn
dose-linéaire pour une large échelle de doses (de 0,5 à 8 µg/ kg une fois par semaine et de 3 à 9 µg/ kg toutes les deux semaines).
Une en
augmentation attendue et modérée (< 2 fois) de la concentration sérique a été observée à l’ approche de l’ état d’ équilibre.
Toutefois, il n’ y a pas eu d’ accumulation inattendue après administration répétée.
Afin de déterminer avec précision la demi-vie terminale, une étude pharmacocinétique a été réalisée am
Dans cette étude, la demi-vie terminale moyenne (DS) était de 74 heures (DS = 27). ic
éd
Données de sécurité précliniques
aux effets pharmacologiques attendus.
Les effets indésirables observés à de très hautes doses ont été considérés comme reliés à un effet pharmacologique majoré (diminution de la perfusion tissulaire due à une augmentation de la viscosité sanguine).
Ceux -ci incluent la myélofibrose et l’ hypertrophie e
splénique ainsi que l’ élargissement du complexe QRS à l’ électrocardiogramme chez les chiens mais aucun trouble du rythme ni de modifications de l’ intervalle QT n’ ont été observés.
C
L’ utilisation de Nespo n’ a pas permis de mettre en évidence une génotoxicité potentielle ni d’ effet sur la prolifération des cellules non hématologiques in vitro ou in vivo.
Lors des études de toxicité chronique, aucune réaction tumorigène ou mitogène inattendue n’ a été observée quel que soit le type de tissu.
Le potentiel carcinogène de la darbepoetin alfa n’ a pas été évalué lors des études animales à long terme.
155 Dans les études effectuées chez le rat et chez le lapin, aucun effet délétère cliniquement significatif sur la gestation, le développement embryo-foetal, la mise bas ou le développement postnatal n’ a pu être observé.
Le passage transplacentaire a été faible.
Aucune altération de la fertilité n’ a été détectée.
6.
Liste des excipients
é Phosphate disodique anhydre
ris Chlorure de sodium Polysorbate 80 Eau pour préparations injectables
to
Incompatibilités
au En l’ absence d’ études d’ incompatibilités, Nespo ne doit pas être mélangé ou administré par perfusion intraveineuse en association avec d'autres médicaments.
Durée de conservation
u 2 ans.
Précautions particulières de
A conserver au réfrigérateur (entre 2ºC et 8ºC).
Ne pas congeler. 'e
Conserver la seringue préremplie dans son emballage d’ origine pour la protéger de la lumière. tn
Pour l’ usage ambulatoire, Nespo peut être sorti de ces conditions de conservation une seule fois, pendant une période unique maximale de 7 jours à température ambiante (jusqu’ à 25ºC).
elle doit être utilisée dans les 7 jours ou jetée. am
Nature et contenu de l’ emballage extérieur
Emballage contenant une ou quatre seringues préremplies, de Nespo 300 µg, solution injectable de 0,6 ml (500 µg/ ml). ic
plaquette thermoformée (boîte de 1seringue uniquement).
Le m
capuchon de protection de la seringue préremplie contient du caoutchouc naturel (un dérivé du latex) Voir rubrique 4.4. e
C
Précautions particulières d’ élimination
Nespo est une solution stérile mais sans conservateur.
Ne pas administrer plus d’ une dose par seringue.
Tout produit restant dans la seringue préremplie doit être jeté.
Avant administration, la solution Nespo doit être inspectée visuellement pour détecter la présence de particules visibles.
Seules les solutions incolores, limpides ou légèrement opalescentes peuvent être
156 injectées.
Ne pas agiter.
Laisser la seringue préremplie atteindre la température ambiante avant injection.
Alterner les sites d’ injection et injecter lentement afin d’ éviter une gêne au point d’ injection.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
é Dompé Biotec S. p. A.
ris Via San Martino 12 I-20122 Milano Italie
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 01/ 184/ 021 (1 seringue préremplie sous plaquette thermoformée) EU/ 1/ 01/ 184/ 022 (4 seringues préremplies sous plaquette thermoformée)
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION st
Date de première autorisation:
8 Juin 2001.
Date du dernier renouvellement:
19 Mai 2006 'e tn
10.
DATE DE MISE À JOUR DU TEXTE en
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence am
européenne du médicament (EMEA) http: / /www. emea. europa. eu/ ic éd m e C
157
1.
DÉNOMINATION DU MÉDICAMENT
500 microgrammes, solution injectable en seringue préremplie.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque seringue préremplie contient 500 microgrammes de darbepoetin alfa dans 1 ml (500 µg/ ml).
La darbepoetin alfa est produite sur des cellules Ovariennes de Hamster Chinois (CHO-K1) par la
é technique de l’ ADN recombinant.
3.
FORME PHARMACEUTIQUE
(Injectable)
4.
DONNÉES CLINIQUES
Indications thérapeutiques
Traitement de l’ anémie symptomatique liée à l’ insuffisance rénale chronique (IRC) chez l’ adulte et st l’ enfant.
4.2
Posologie et mode d’ administration
Le traitement par Nespo doit être instauré par des médecins ayant l’ expérience des indications en
mentionnées ci-dessus.
Nespo est présenté en seringue préremplie prête à l’ injection.
manipulation et l’ élimination sont données au paragraphe 6.6.
Traitement de l’ anémie symptomatique chez les adultes et les enfants présentant une insuffisance ic
Les symptômes et les conséquences de l’ anémie peuvent varier en fonction de l’ âge, du sexe et de l’ ensemble du tableau clinique; il est nécessaire qu’ un médecin procède à une évaluation de la maladie et de son évolution. m
Nespo peut être administré par voie sous cutanée ou intraveineuse afin d’ augmenter l’ hémoglobinémie à la valeur maximale de 12 g/ dl (7,5 mmol/ l).
La voie sous-cutanée est à priviliégier chez les patients qui ne sont pas hémodialysés, afin de préserver les veines périphériques. e
d’ hémoglobine en dessous et au dessus des valeurs recherchées.
La variabilité du taux d’ hémoglobine devra être contrôlée en ajustant la posologie, par rapport au taux cible d’ hémoglobine compris entre 10 (6,2 mmol/ l) et 12 g/ dl (7,5 mmol/ l).
Le maintien d’ un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité; des recommandations pour l’ ajustement posologique lorsque le taux d’ hémoglobine dépasse 12 g/ dl sont détaillées ci-après.
Il faut éviter une augmentation du taux d'hémoglobine supérieure à 2 g/ dl (1,25 mmol/ l) sur une période de 4 semaines.
Si cela survient, la posologique doit être ajustée.
158 Le traitement avec Nespo est divisé en deux phases – phase correctrice et phase d’ entretien.
Les modalités de traitement sont présentées séparément pour les adultes et les enfants.
Le traitement des enfants de moins de 1 an n’ a pas été étudié:
Adultes insuffisants rénaux chroniques
Phase correctrice
La dose initiale est de 0,45 µg/ kg de poids corporel, administrée par voie sous-cutanée ou intraveineuse, en une injection unique hebdomadaire.
Chez les patients non dialysés, une dose initiale
é de 0,75 µg/ kg peut être administrée par voie sous-cutanée, en une injection unique une fois toutes les
ris deux semaines.
La posologie ne doit pas être augmentée plus d'une fois toutes les quatre semaines.
to Si l'augmentation du taux d'hémoglobine est supérieure à 2 g/ dl (1,25 mmol/ l) sur une période de
Si le taux d'hémoglobine est supérieur à 12 g/ dl (7,5 mmol/ l), une diminution de dose devra être envisagée.
Si après cette réduction de dose, le taux d’ hémoglobine augmente
u commence à diminuer.
Le traitement sera alors repris à une dose de 25% inférieure à la dose précédente.
pl Le taux d'hémoglobine doit être mesuré une fois par semaine ou toutes les deux semaines jusqu'à ce st qu'il se soit stabilisé.
Ensuite, le taux d'hémoglobine peut être mesuré à des intervalles plus longs. 'e Phase d' entretien
Pendant la phase d’ entretien, Nespo peut continuer à être administré en une injection unique tn
hebdomadaire ou une injection une fois toutes les deux semaines.
Chez les patients non dialysés, une fois le en
La dose administrée doit être évaluée de façon à am
maintenir le taux d’ hémoglobine cible.
Si une adaptation de dose est nécessaire pour maintenir l'hémoglobine au taux souhaité, il est ic
recommandé d’ augmenter ou de diminuer la dose d’ environ 25% par rapport à la dose précédente. éd
Si le taux d’ hémoglobine augmente de plus de 2 g/ dl (1,25 mmol/ l) sur une période de 4 semaines, réduire la dose d’ environ 25% en fonction de l’ importance de cette augmentation.
Si le m
taux d’ hémoglobine continue à augmenter, la dose devra être réduite d’ environ 25%.
Le traitement e
C
Les patients devront être étroitement surveillés afin de s’ assurer que la dose minimale adéquate de Nespo est utilisée pour contrôler les symptômes de l’ anémie.
Pendant la phase d'entretien, la posologie ne doit pas être modifiée plus d'une fois toutes les deux semaines.
159 Lorsque la voie d'administration est modifiée, il faut utiliser la même dose et contrôler le taux d'hémoglobine une fois par semaine ou toutes les deux semaines, de façon à adapter la dose pour maintenir le taux souhaité.
Les essais cliniques ont démontré que les patients adultes recevant de la r-HuEPO une, deux ou trois fois par semaine peuvent bénéficier d’ une administration de Nespo une fois par semaine ou une fois toutes les 2 semaines.
La dose initiale hebdomadaire de Nespo (µg/ semaine) peut être calculée en divisant la dose totale hebdomadaire de r-HuEPO (UI/ semaine) par 200.
La dose initiale de Nespo administrée toutes les 2 semaines (µg/ 2 semaines) peut être calculée en divisant par 200 la dose totale de r-HuEPO administrée sur une période de 2 semaines.
En raison des variabilités individuelles, la
Lors de la
ris substitution de la r-HuEPO par Nespo, le taux d’ hémoglobine doit être surveillé une fois par semaine ou toutes les deux semaines et la même voie d’ administration doit être utilisée.
to Enfants insuffisants rénaux chroniques
au Phase correctrice
Chez les patients non
s dialysés, une dose initiale de 0,75 µg/ kg peut être administrée par voie sous-cutanée, en une injection
u unique une fois toutes les deux semaines.
La
Si le taux d'hémoglobine est supérieur à 12 g/ dl (7,5 mmol/ l), une diminution de dose 'e
devra être envisagée.
Si le taux d’ hémoglobine continue à augmenter, la dose devra être réduite d’ environ 25%.
Si après cette réduction de dose, le taux d’ hémoglobine augmente toujours, tn
Le taux d'hémoglobine doit être mesuré une fois par semaine ou toutes les deux semaines jusqu'à ce qu'il se soit stabilisé.
Ensuite, le taux d'hémoglobine peut être mesuré à des intervalles plus importants. am
Il n’ existe pas de recommandations pour la correction du taux d’ hémoglobine chez l’ enfant de 1 à 10 ans. ic
Phase d’ entretien éd
Chez les enfants à partir de 11 ans, pendant la phase d’ entretien, Nespo peut continuer à être administré en une injection unique hebdomadaire ou une injection une fois toutes les deux semaines. m
Les patients dialysés traités par une injection de Nespo toutes les 2 semaines devront recevoir une dose initiale de Nespo équivalente au double de la dose hebdomadaire préalablement administrée.
Chez les patients non dialysés, dès que le taux d’ hémoglobine cible est atteint par l’ administration d’ une dose e
C
Chez les patients âgés de 1 à 18 ans, les données cliniques disponibles chez l’ enfant ont démontré que les patients recevant de la r-HuEPO deux ou trois fois par semaine pouvaient bénéficier d’ une administration de Nespo une fois par semaine, et que ceux recevant de la r-HuEPO une fois par semaine pouvaient bénéficier d’ une administration de Nespo une fois toutes les deux semaines.
La dose initiale hebdomadaire de Nespo (µg/ semaine) en pédiatrie peut être calculée en divisant la dose totale hebdomadaire de r-HuEPO (UI/ semaine) par 240.
Lors de la
160 substitution de la r-HuEPO par Nespo, le taux d’ hémoglobine doit être surveillé une fois par semaine ou toutes les deux semaines et la même voie d’ administration doit être utilisée.
La dose administrée doit être évaluée périodiquement de façon à maintenir le taux d’ hémoglobine cible.
Si une adaptation de dose est nécessaire pour maintenir l'hémoglobine au taux souhaité, il est recommandé d’ augmenter ou de diminuer la dose d’ environ 25% par rapport à la dose précédente.
Si le taux d’ hémoglobine augmente de plus de 2 g/ dl (1,25 mmol/ l) en 4 semaines, réduire la dose
Si le taux d'hémoglobine est
Si le taux d’ hémoglobine continue à augmenter, la dose devra être réduite d’ environ 25%.
Si après cette réduction de dose, le taux d’ hémoglobine augmente toujours, l’ administration devra être
to temporairement suspendue jusqu’ à que le taux d’ hémoglobine commence à diminuer.
Le traitement sera alors repris à une dose de 25% inférieure à la dose précédente.
au Les patients devront être étroitement surveillés afin de s’ assurer que la dose minimale adéquate de Nespo est utilisée pour contrôler les symptômes de l’ anémie.
u contrôlé une fois par semaine ou toutes les deux semaines.
Pendant la phase d'entretien, la posologie ne doit pas être modifiée plus d'une fois toutes les deux semaines.
pl Lorsque la voie d'administration est modifiée, il faut utiliser la même dose et contrôler le taux st d'hémoglobine une fois par semaine ou toutes les deux semaines, de façon à adapter la dose pour maintenir le taux d’ hémoglobine souhaité. 'e
Traitement de l’ anémie symptomatique induite par la chimiothérapie chez les patients cancéreux tn
Nespo doit être administré par voie sous-cutanée à des patients présentant une anémie (par ex. taux d’ hémoglobine ≤ 10 g/ dl (6,2 mmol/ l)) afin d’ atteindre un taux d’ hémoglobine ne dépassant pas en
12 g/ dl (7,5 mmol/ l).
Les symptômes et les conséquences de l’ anémie peuvent varier en fonction de l’ âge, du sexe et de l’ ensemble du tableau clinique; il est nécessaire qu’ un médecin procède à une évaluation de la maladie et de son évolution. am
En raison des variabilités intra-individuelles, on peut observer des concentrations ponctuelles d’ hémoglobine en dessous et au dessus des valeurs recherchées.
La variabilité du taux d’ hémoglobine devra être contrôlée en ajustant la posologie par rapport au taux cible d’ hémoglobine compris entre 10 ic
(6,2 mmol/ l) et 12 g/ dl (7,5 mmol/ l).
Le maintien, d’ un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité; des recommandations pour l’ ajustement posologique lorsque le taux éd
d’ hémoglobine dépasse 12 g/ dl sont détaillées ci-après.
La dose initiale recommandée est de 500 µg (6,75 µg/ kg de poids corporel), administrée une fois m
toutes les trois semaines, ou de 2,25 µg/ kg de poids corporel administrée une fois par semaine.
Si la réponse clinique (fatigue, taux d’ hémoglobine) n’ est pas satisfaisante après neuf semaines de traitement, la poursuite du traitement peut s’ avérer inefficace. e
Le traitement par Nespo doit être interrompu environ quatre semaines après la fin de la C
chimiothérapie.
Le choix d’ une dose de 500 µg, 300 µg ou 150 µg doit être envisagé.
161 Les patients doivent être étroitement surveillés.
Si le taux d’ hémoglobine dépasse 12 g/ dl (7,5 mmol/ l), la dose devra être réduite d’ environ 25 à 50%.
Le traitement par Nespo devra être temporairement arrêté si le taux d’ hémoglobine dépasse 13 g/ dl (8,1 mmol/ l).
Le traitement sera repris à une dose d’ environ 25% inférieure à la dose précédente, lorsque le taux d’ hémoglobine sera redescendu à 12 g/ dl (7,5 mmol/ l) ou moins.
Si le taux d’ hémoglobine augmente de plus de 2 g/ dl (1,25 mmol/ l) sur une période de quatre semaines, la dose devra être réduite de 25 à 50%.
Contre-indications
ris Hypersensibilité connue à la darbepoetin alfa, à la r-HuEPO ou à l’ un des excipients.
Hypertension artérielle mal contrôlée.
Mises en garde spéciales et précautions d’ emploi
au Généralités
La pression artérielle doit être surveillée chez tous les patients, en particulier pendant la phase
u place de mesures appropriées, le taux d’ hémoglobine peut être réduit en diminuant la posologie ou en espaçant les injections de Nespo (se reporter au paragraphe 4.2).
pl Afin d’ assurer une érythropoïèse efficace, le statut martial doit être contrôlé chez tous les patients, st avant et pendant le traitement, une supplémentation en fer peut être nécessaire.
L’ absence de réponse au traitement par Nespo doit conduire rapidement à en rechercher les causes. 'e
Une carence en fer, en acide folique ou en vitamine B12 diminue l'efficacité des agents stimulant l’ érythropoïèse et doit alors être corrigée.
ou traumatiques, une perte de sang occulte, une hémolyse, une intoxication grave par l'aluminium, une maladie hématologique sous-jacente ou une myélofibrose peuvent aussi altérer la réponse érythropoïétique.
La numération des réticulocytes est un élément d’ évaluation de l’ activité médullaire. en
Si les causes habituelles d’ une absence de réponse ont été exclues, et si le patient présente une réticulopénie, un examen de la moelle osseuse doit être envisagé.
Si la biopsie de moelle osseuse est compatible avec une érythroblastopénie, une recherche d’ anticorps anti-érythropoïétine devra être am
effectuée.
Des cas d’ érythroblastopénie dus à des anticorps neutralisants dirigés contre l’ érythropoïétine, ont été ic
Cela a principalement été rapporté chez des patients présentant une insuffisance rénale chronique et traités par voie sous- éd
Ces anticorps neutralisants présentent une réaction croisée avec les autres érythropoïétines et un traitement relais par la darbepoetin alfa ne doit pas être instauré chez un patient pour lequel la présence d'anticorps neutralisants est suspectée ou confirmée (voir rubrique 4.8). m
L’ existence d’ une pathologie hépatique évolutive était un critère d’ exclusion de toutes les études avec Nespo.
Par conséquent, aucune donnée n’ est disponible chez des patients présentant une insuffisance e
C
Nespo doit être également utilisé avec précaution chez les patients atteints d’ anémie falciforme ou d’ épilepsie.
Un usage détourné de Nespo chez des sujets sains peut entraîner une augmentation excessive de l’ hématocrite.
Ceci peut être associé à des complications cardiovasculaires mettant en jeu le pronostic vital.
162 Le capuchon de protection de la seringue préremplie contient du caoutchouc naturel (un dérivé du latex) qui peut provoquer des réactions allergiques.
Chez les patients présentant une insuffisance rénale chronique, le taux d’ hémoglobine durant la phase d’ entretien ne doit pas dépasser la limite supérieure du taux cible d’ hémoglobine recommandé à la rubrique 4.2.
Au cours d’ études cliniques, une augmentation du nombre de décès, des évènements cardiovasculaires graves et de thrombose vasculaire au point d’ accès a été observée lorsque des agents stimulant l’ érythropoïèse (ASEs) étaient administrés dans le but d’ atteindre des taux cibles d’ hémoglobine supérieurs à 12 g/ dl (7,5 mmol/ l).
ris l’ administration des érythropoïétines, lorsque les taux d’ hémoglobines étaient augmentés au delà des valeurs permettant de contrôler les symptômes de l’ anémie et d’ éviter le recours aux transfusions sanguines.
to Nespo devra être utilisé avec précaution chez les patients atteints d'épilepsie.
Des convulsions ont été
Patients insuffisants rénaux chroniques
u inférieur à 100 µg/ l ou dont la saturation de la transferrine est inférieure à 20%.
pl Chez les patients insuffisants rénaux chroniques présentant des manifestations cliniques d'ischémie myocardique ou d'insuffisance cardiaque congestive, le taux d'hémoglobine à atteindre doit être st déterminé individuellement.
Chez ces patients une limite supérieure de 12 g/ dl (7,5 mmol/ l) est souhaitable, sauf si une symptomatologie sévère (ex.: angor) impose une autre approche. 'e
La kaliémie devra être surveillée régulièrement durant le traitement par Nespo.
Une élévation du taux de potassium a été rapportée chez quelques patients traités par Nespo, bien que le lien de causalité n'ait tn
En cas de taux élevé ou d'augmentation de la kaliémie, il faut envisager l'arrêt de l'administration de Nespo jusqu'à normalisation de la kaliémie. en
Patients cancéreux am
Effet sur la croissance tumorale
Les érythropoïétines sont des facteurs de croissance qui stimulent essentiellement la production des globules rouges.
Des récepteurs à l’ érythropoïétine seraient exprimés à la surface de différents types ic
Comme tout facteur de croissance, les érythropoïétines seraient susceptibles de stimuler la croissance des tumeurs..
Dans plusieurs études contrôlées au cours desquelles des éd
Au cours d’ études cliniques contrôlées, l’ utilisation de Nespo et d’ autres agents stimulant l’ érythropoïèse (ASEs) ont montré: e
• un racourcissement du temps jusqu’ à progression tumorale chez les patients atteints d’ un cancer C
de la tête et du cou à un stade avancé et recevant une radiothérapie, lorsque les ASEs étaient administrés dans le but d’ atteindre des taux cibles d’ hémoglobine supérieurs à 14 g/ dl (8,7 mmol/ l).
Les ASEs ne sont pas indiqués pour une utilisation dans cette population de patients.
• une diminution de la survie globale et une augmentation du nombre de décès à 4 mois, attribuées à la progression de la maladie, chez des patientes atteintes d’ un cancer du sein
163 métastatique recevant une chimiothérapie, lorsque les ASEs étaient administrés dans le but d’ atteindre des taux cibles d’ hémoglobine compris entre 12 et 14 g/ dl (7,5-8,7 mmol/ l)
Les ASEs ne sont pas indiqués pour une utilisation dans cette population de patients
Au vu des informations ci-dessus, dans certaines situations cliniques, la transfusion sanguine doit être
é le traitement privilégié de l’ anémie des patients cancéreux.
La décision d’ administrer des érythropoïétines recombinantes doit être déterminée sur une évaluation du rapport bénéfice/ risque
ris prenant en compte l’ avis du patient dans son contexte clinique spécifique.
Les facteurs à considérer dans cette évaluation doivent inclure le type de tumeur et son stade, le degré de l’ anémie, l’ espérance de vie, l’ environnement dans lequel le patient est traité et la préférence du patient (voir rubrique 5.1).
to Si le taux d’ hémoglobine est supérieur à 12 g/ dl (7,5 mmol/ l) chez les patients atteints de tumeurs
au solides ou de pathologies malignes lymphoprolifératives, respecter strictement l’ adaptation posologique décrite au paragraphe 4.2, afin de minimiser les risques éventuels d’ évènements thromboemboliques.
Le nombre de plaquettes et le taux d’ hémoglobine doivent également être surveillés à intervalles réguliers.
Interactions avec d’ autres médicaments et autres formes d’ interactions
pl Les résultats cliniques disponibles à ce jour n’ ont pas mis en évidence d’ interaction entre Nespo et d’ autres substances.
Cependant, il y a un risque potentiel d’ interaction médicamenteuse avec les st médicaments ayant une forte affinité de liaison avec les globules rouges comme la ciclosporine et le tacrolimus.
Si la darbepoetin alfa est administrée en même temps que l’ un de ces produits, leurs taux 'e sanguins devront être surveillés et un ajustement de leur posologie devra être effectué en fonction de l’ augmentation du taux d’ hémoglobine. tn
Grossesse et allaitement en
Aucune donnée clinique n’ est disponible chez la femme enceinte.
la mise bas ou le développement postnatal.
Des mesures de prudence sont requises en cas de prescription chez la femme enceinte. ic
Comme il n’ y a pas d’ expérience clinique chez la femme en période d’ allaitement, il est recommandé de ne pas administrer Nespo chez la femme qui allaite.
indiqué, l’ allaitement devra être interrompu.
Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Aucun effet sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ a été observé avec Nespo. e C
4.8
Généralités
Des cas de réactions allergiques graves comprenant réactions anaphylactiques, oedème de Quincke, dyspnée, rash cutané et urticaire ont été rapportés avec la darbepoetin alfa.
164 Expérience issue des essais cliniques
Patients insuffisants rénaux chroniques
Les données sont issues d'études contrôlées incluant 1357 patients, 766 traités par Nespo et 591 traités par la r-HuEPO.
Dans le groupe de patients traités par Nespo, 83% ont été dialysés et 17% n’ ont pas été dialysés.
Une douleur au point d'injection a été rapportée comme attribuable au traitement dans les études où Nespo a été administré par voie sous-cutanée.
Cette observation a été plus fréquente qu'avec la
ris souvent après la première injection.
Classification MedDRA par système organe
Incidence chez les patients
Effets indésirables
Troubles Cardiaques
Très Fréquent (≥ 1/ 10)
Hypertension artérielle
Affections de la peau et du tissu
Fréquent (≥ 1/ 100 à
Rash/ Erythème
Troubles vasculaires
Peu fréquent (≥ 1/ 1,000 à < 1/ 100)
Évènements thrombo-emboliques
Troubles généraux et anomalies
st
Fréquent (≥ 1/ 100 à
Douleur au point d' injection
au site d’ administration
≤ 1/ 10)
'e
Les effets indésirables ont été déterminés sur la base du regroupement des données de sept études randomisées, en double aveugle, contrôlées versus placebo avec un total de 2112 patients (1200 sous Nespo et 912 sous placebo).
Les patients présentant une tumeur solide (par exemple cancer du en
poumon, du sein, du colon ou des ovaires) ou des hémopathies malignes lymphoïdes (par exemple lymphome, ou myélome multiple) ont été inclus dans ces études cliniques. am
L'incidence des effets indésirables considérés comme étant reliés au traitement par Nespo dans les études cliniques contrôlées est:
Classification MedDRA par ic
Incidence
système organe éd
Affections de la peau et du tissu
Fréquent (≥ 1/ 100 à < 1/ 10)
Rash/ Erythème
Affections vasculaires
Fréquent (≥ 1/ 100 à < 1/ 10)
Évènements thrombo-emboliques y compris embolie pulmonaire
Troubles généraux et anomalies au site d’ administration
Très Fréquent (≥ 1/ 10)
Douleur au point d’ injection
Expérience après commercialisation
Les effets indésirables suivants ont été rapportés après la commercialisation de Nespo:
• Erythroblastopénie.
Des cas isolés d’ érythroblastopénie dus à des anticorps neutralisants dirigés contre l’ érythropoïétine, ont été rapportés principalement chez les patients traités par voie sous- cutanée pour une insuffisance rénale chronique. En cas d’ érythroblastopénie diagnostiquée, le traitement par Nespo doit être interrompu et les patients ne doivent pas être traités par une autre érythropoïétine recombinante (se reporter au paragraphe 4.4).
165 • Réactions allergiques, y compris réactions anaphylactiques, oedème de Quinck, rash cutané et urticaire.
• Convulsions.
Surdosage
La marge thérapeutique de Nespo est très large.
Même à des taux sériques très élevés aucun symptôme de surdosage n’ a été observé.
é ris En cas de polyglobulie, le traitement par Nespo devra être temporairement interrompu (voir rubrique 4.2).
Une saignée peut être réalisée en cas de nécessité clinique.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Antianémique – Code ATC:
s u L'érythropoïétine humaine est une hormone glycoprotéique endogène; elle constitue le principal régulateur de l'érythropoïèse par son interaction spécifique avec le récepteur de l’ érythropoïétine sur
pl les cellules souches de la lignée érythrocytaire de la moelle osseuse.
Chez les st patients insuffisants rénaux chroniques, la production de l’ érythropoïétine endogène est altérée et la cause principale de leur anémie est une déficience en érythropoïétine.
Chez les patients cancéreux recevant une chimiothérapie, l’ étiologie de l’ anémie est multifactorielle.
Chez ces patients, un déficit 'e
en érythropoïétine et une diminution de la réponse des cellules souches de la lignée érythrocytaire à l’ érythropoïétine endogène contribuent tous deux significativement à leur anémie. tn
La darbepoetin alfa stimule l'érythropoïèse selon le même mécanisme que celui de l'hormone endogène.
La darbepoetin alfa possède cinq chaînes N-glucidiques alors que l'hormone endogène et en
l'érythropoïétine humaine recombinante (r-HuEPO) n'en ont que trois.
En raison de sa plus grande teneur glucidique, la darbepoetin alfa a une demi-vie terminale plus longue am
que celle de la r-HuEPO et par conséquent une plus grande activité in vivo.
Malgré ces modifications moléculaires, la darbepoetin alfa conserve sa spécificité très étroite pour le récepteur de l’ érythropoïétine. ic
Patients cancéreux recevant une chimiothérapie éd
Lors d’ une étude prospective, randomisée, en double aveugle, contrôlée versus placebo, menée chez 314 patients atteints de cancer du poumon et recevant une chimiothérapie à base de sels de platine, une m
réduction significative des besoins transfusionnels a été observée (p < 0,001).
C
La tolérance et l’ efficacité de Nespo, administré une fois toutes les trois semaines, mesurée par la réduction des besoins transfusionnels chez des patients traités par chimiothérapie, ont été évaluées au cours d’ un essai international randomisé mené en double aveugle.
Cette étude a été réalisée chez 705 patients anémiés atteints de pathologies malignes non myéloïdes et traités par plusieurs cycles de chimiothérapie.
Les patients ont été randomisés pour recevoir Nespo, soit à la dose de 500 µg une fois toutes les trois semaines, soit à la dose hebdomadaire de 2,25 µg / kg.
Dans les deux groupes, la dose a été réduite de 40% par rapport à la dose précédente (par exemple, à 300 µg lors de la première
166 réduction dans le groupe administration une fois toutes les trois semaines et à 1,35 µg/ kg dans le groupe administration hebdomadaire) lorsque l’ augmentation du taux d’ hémoglobine a été supérieure à 1g/ dl sur une période de 14 jours.
Dans le groupe administration une fois toutes les trois semaines, 72% des patients ont nécessité une réduction de dose.
Cette étude montre que l’ administration d’ une dose de 500 µg une fois toutes les trois semaines est comparable à une administration hebdomadaire en ce qui concerne l’ incidence des patients ayant reçu au moins une transfusion de la semaine 5 à la fin du traitement.
Lors d’ une étude prospective, randomisée, en double aveugle, contrôlée versus placebo, menée chez
é 344 patients atteints de pathologies malignes lymphoprolifératives, présentant une anémie et recevant
ris une chimiothérapie, une réduction significative des besoins transfusionnels ainsi qu’ une amélioration significative de l’ augmentation du taux d’ hémoglobine ont été observées (p < 0,001).
Une amélioration de la fatigue, mesurée par l’ échelle d’ évaluation fonctionnelle de la fatigue liée à la chimiothérapie
to anticancéreuse (FACT-fatigue), a également été observée.
au L’ érythropoïétine est un facteur de croissance qui stimule essentiellement la production des globules rouges.
s La survie et la progression tumorale ont été étudiées dans 5 essais contrôlés incluant 2833 patients.
u Quatre de ces essais étaient des études conduites en double aveugle, contrôlées versus placebo, et la cinquième était une étude conduite en ouvert.
pl chimiothérapie.
Le taux cible d’ hémoglobine dans deux études était supérieur à 13 g/ dl; dans les 3 autres études, ce taux cible était de 12-14 g/ dl.
Dans l’ étude conduite en ouvert, aucune différence sur st la survie globale n’ a été observée entre les patients traités par érythropoïétine humaine recombinante et le groupe contrôle.
Dans les 4 études contrôlées versus placebo, les risques relatifs de survie globale se sont échelonnés de 1,25 à 2,47 en faveur des groupes contrôles.
Ces études ont montré une 'e
surmortalité inexpliquée et constante, statistiquement significative, chez les patients atteints d’ anémie associée à différents types de cancers fréquents, traités par érythropoïétine humaine recombinante, par tn
rapport aux groupes contrôles.
Ces résultats sur la survie globale n’ ont pas pu être expliqués de façon satisfaisante par des différences d’ incidence de survenue de thromboses et de leurs complications associées, entre les patients recevant une érythropoïétine humaine recombinante et ceux des groupes en
Une revue systématique a également été conduite, incluant plus de 9000 patients ayant participé à 57 am
essais cliniques.
Une méta-analyse des données de survie globale a estimé le risque relatif à 1,08 en faveur des groupes contrôles ([IC 95% :0,99; 1,18], 42 essais et 8167 patients). ic
Une augmentation du risque relatif d’ évènements thromboemboliques (RR:
1,67, [IC 95% :1,35; 2,06], 35 essais et 6769 patients) a été observée chez les patients traités par érythropoïétine humaine éd
Il existe par conséquent des arguments, suggérant que le traitement par érythropoïétine recombinante humaine peut avoir un effet délétère chez les patients atteints d’ un cancer.
Les conséquences de ces résultats, quant à l’ administration d’ érythropoïétine humaine recombinante chez m
les patients atteints de cancer, traités par chimiothérapie, afin d’ atteindre des taux cibles d’ hémoglobine inférieurs à 13 g/ dl sont mal définies, car peu de patients répondant à ces caractéristiques ont été inclus dans les données analysées. e C
5.2
Propriétés pharmacocinétiques
En raison de sa plus grande teneur glucidique, la concentration de darbepoetin alfa dans le sang circulant reste supérieure à la concentration minimale nécessaire à l’ érythropoïèse, pendant une durée plus longue que celle de la dose molaire équivalente de r-HuEPO, permettant ainsi une administration moins fréquente de la darbepoetin alfa afin d’ obtenir une même activité biologique.
167 Patients insuffisants rénaux chroniques
Les propriétés pharmacocinétiques de la darbepoetin alfa ont fait l'objet d'études cliniques chez des patients insuffisants rénaux chroniques après administration intraveineuse et sous-cutanée.
La demi- vie d’ élimination terminale de la darbepoetin alfa est d'environ 21 heures (Déviation Standard (DS) = 7,5) par voie intraveineuse.
La clairance de la darbepoetin alfa est de 1,9 ml/ h/ kg (DS = 0,56) et le volume de distribution (Vd) est approximativement égal au volume plasmatique (50 ml/ kg).
La biodisponibilité est d'environ 37% par voie sous-cutanée.
Après une administration sous-cutanée mensuelle d’ une dose de darbepoetin alfa allant de 0,6 à 2,1 µg/ kg, la demi-vie terminale est de 73 heures (DS = 24).
Dans les études cliniques, une accumulation minimale a été observée quelle que soit la voie d'administration.
Les études précliniques ont montré une clairance rénale minimale (jusqu'à 2% de la clairance totale) qui n’ affecte pas la demi-vie sérique.
to Les données provenant de 809 patients, ayant reçu Nespo dans les études cliniques européennes, ont
u insuffisants rénaux chroniques, dialysés ou non, après une administration unique par voie sous-cutanée ou intraveineuse a permis de déterminer les profils pharmacocinétiques pour des périodes allant
pl jusqu’ à une semaine (168 heures). st Par rapport aux données pharmacocinétiques obtenues chez l’ adulte insuffisant rénal chronique avec la même période, la comparaison a montré que les propriétés pharmacocinétiques de la darbepoetin alfa sont similaires chez les adultes et les enfants insuffisants rénaux chroniques.
Après administration 'e
intraveineuse, une différence d’ environ 25% a été observée concernant l’ aire sous la courbe du temps 0 à l’ infini (AUC[0-∞]) entre l’ enfant et l’ adulte; toutefois, cette différence était moins de deux fois tn
inférieure à l’ AUC (0-∞) observée chez l’ enfant.
L’ AUC (0-∞) chez les adultes et les enfants insuffisants rénaux chroniques a été similaire après administration sous-cutanée, il en a été de même pour la demi-vie après une administration sous-cutanée ou intraveineuse. en am
Patients cancéreux recevant une chimiothérapie
Après l’ administration sous-cutanée d’ une dose de 2,25 µg/ kg de darbepoetin alfa à des patients adultes cancéreux, un pic moyen de concentration de 10,6 ng/ ml (DS = 5,9) a été atteint au temps ic
moyen de 91 heures (DS = 19,7).
Ces paramètres correspondaient à une pharmacocinétique dose-linéaire pour une large échelle de doses (de 0,5 à 8 µg/ kg une fois par semaine et de 3 à 9 µg/ kg éd
toutes les deux semaines).
Les paramètres pharmacocinétiques n’ ont pas changé après administrations multiples pendant 12 semaines (administration toutes les semaines ou toutes les deux semaines).
l’ état d’ équilibre.
Toutefois, il n’ y a pas eu d’ accumulation inattendue après administration répétée.
Afin de déterminer avec précision la demi-vie terminale, une étude pharmacocinétique a été réalisée chez des patients présentant une anémie chimio-induite, traités par une dose sous-cutanée de e
C
5.3
Données de sécurité précliniques
Dans toutes les études menées chez le rat et le chien, Nespo a entraîné une augmentation significative de l’ hémoglobine, de l’ hématocrite, de la numération érythrocytaire et des réticulocytes correspondant aux effets pharmacologiques attendus.
Les effets indésirables observés à de très hautes doses ont été considérés comme reliés à un effet pharmacologique majoré (diminution de la perfusion tissulaire due à une augmentation de la viscosité sanguine).
Ceux -ci incluent la myélofibrose et l’ hypertrophie
168 splénique ainsi que l’ élargissement du complexe QRS à l’ électrocardiogramme chez les chiens mais aucun trouble du rythme ni de modifications de l’ intervalle QT n’ ont été observés.
L’ utilisation de Nespo n’ a pas permis de mettre en évidence une génotoxicité potentielle ni d’ effet sur la prolifération des cellules non hématologiques in vitro ou in vivo.
Lors des études de toxicité chronique, aucune réaction tumorigène ou mitogène inattendue n’ a été observée quel que soit le type de tissu.
Le potentiel carcinogène de la darbepoetin alfa n’ a pas été évalué lors des études animales à long terme.
Dans les études effectuées chez le rat et chez le lapin, aucun effet délétère cliniquement significatif sur
é la gestation, le développement embryo-foetal, la mise bas ou le développement postnatal n’ a pu être
ris observé.
Le passage transplacentaire a été faible.
Aucune altération de la fertilité n’ a été détectée.
to
6.
Liste des excipients
s Chlorure de sodium
u Polysorbate 80 Eau pour préparations injectables
pl
Incompatibilités
En l’ absence d’ études d’ incompatibilités, Nespo ne doit pas être mélangé ou administré par perfusion intraveineuse en association avec d'autres médicaments. 'e tn
Durée de conservation
2 ans.
Précautions particulières de conservation
A conserver au réfrigérateur (entre 2ºC et 8ºC). am
Ne pas congeler.
Conserver la seringue préremplie dans son emballage d’ origine pour la protéger de la lumière. ic
Lorsque la éd
seringue a été sortie du réfrigérateur et a atteint la température ambiante (jusqu’ à 25°C) elle doit être utilisée dans les 7 jours ou jetée. m
Nature et contenu de l’ emballage extérieur
Emballage contenant une ou quatre seringues préremplies, de Nespo 500 µg, solution injectable de e
Les seringues peuvent être présentées sous plaquette thermoformée (boîte de 1 et 4 seringues) ou sans plaquette thermoformée (boîte de 1seringue uniquement).
Les seringues préremplies sont en verre de type 1 avec des aiguilles en acier inoxydable 27G.
Le capuchon de protection de la seringue préremplie contient du caoutchouc naturel (un dérivé du latex) Voir rubrique 4.4.
Toutes les présentations peuvent ne pas être commercialisées.
Précautions particulières d’ élimination
est une solution stérile mais sans conservateur.
Ne pas administrer plus d’ une dose par
seringue.
Tout produit restant dans la seringue préremplie doit être jeté.
Avant administration, la solution Nespo doit être inspectée visuellement pour détecter la présence de particules visibles.
Seules les solutions incolores, limpides ou légèrement opalescentes peuvent être injectées.
Ne pas agiter.
Laisser la seringue préremplie atteindre la température ambiante avant injection.
é ris Alterner les sites d’ injection et injecter lentement afin d’ éviter une gêne au point d’ injection.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
to au
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Biotec S. p. A.
Via San Martino 12
8.
NUMÉRO(S) D’ AUTORISATION DE
EU/ 1/ 01/ 184/ 031 (1 seringue préremplie sous plaquette thermoformée) EU/ 1/ 01/ 184/ 032 (4 seringues préremplies sous plaquette thermoformée) 'e
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE en
Date de première autorisation:
8 Juin 2001.
Date du dernier renouvellement:
19 Mai 2006 am
10.
DE MISE À JOUR DU TEXTE ic
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/ m e C
170
1.
DÉNOMINATION DU MÉDICAMENT
15 microgrammes, solution injectable en flacon.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque flacon contient 15 microgrammes de darbepoetin alfa dans 1 ml (15 µg/ ml).
La darbepoetin alfa est produite sur des cellules Ovariennes de Hamster Chinois (CHO-K1) par la
é technique de l’ ADN recombinant.
3.
FORME PHARMACEUTIQUE
(injectable)
4.
DONNÉES CLINIQUES
Traitement de l’ anémie symptomatique liée à l’ insuffisance rénale chronique (IRC) chez l’ adulte et st l’ enfant.
myéloïdes et recevant une chimiothérapie. tn
4.2
Le traitement par Nespo doit être instauré par des médecins ayant l’ expérience des indications en
mentionnées ci-dessus.
manipulation et l’ élimination sont données au paragraphe 6.6.
Traitement de l’ anémie symptomatique chez les adultes et les enfants présentant une insuffisance ic
Les symptômes et les conséquences de l’ anémie peuvent varier en fonction de l’ âge, du sexe et de l’ ensemble du tableau clinique; il est nécessaire qu’ un médecin procède à une évaluation de la maladie et de son évolution. m
Nespo peut être administré par voie sous cutanée ou intraveineuse afin d’ augmenter l’ hémoglobinémie à la valeur maximale de 12 g/ dl (7,5 mmol/ l).
La voie sous-cutanée est à priviliégier chez les patients qui ne sont pas hémodialysés, afin de préserver les veines périphériques. e
En raison des variabilités intra-individuelles, on peut observer des concentrations ponctuelles C
d’ hémoglobine en dessous et au dessus des valeurs recherchées.
La variabilité du taux d’ hémoglobine devra être contrôlée en ajustant la posologie, par rapport au taux cible d’ hémoglobine compris entre 10 (6,2 mmol/ l) et 12 g/ dl (7,5 mmol/ l).
Le maintien d’ un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité; des recommandations pour l’ ajustement posologique lorsque le taux d’ hémoglobine dépasse 12 g/ dl sont détaillées ci-après.
Il faut éviter une augmentation du taux d'hémoglobine supérieure à 2 g/ dl (1,25 mmol/ l) sur une période de 4 semaines.
Si cela survient, la posologique doit être ajustée.
171 Le traitement avec Nespo est divisé en deux phases – phase correctrice et phase d’ entretien.
Les modalités de traitement sont présentées séparément pour les adultes et les enfants.
Le traitement des enfants de moins de 1 an n’ a pas été étudié:
Adultes insuffisants rénaux chroniques
Phase correctrice
La dose initiale est de 0,45 µg/ kg de poids corporel, administrée par voie sous-cutanée ou intraveineuse, en une injection unique hebdomadaire.
Chez les patients non dialysés, une dose initiale
Si l'augmentation du taux d'hémoglobine est insuffisante (moins de 1 g/ dl [0,6 mmol/ l] en quatre semaines), la dose peut être augmentée d’ environ 25%.
La posologie ne doit pas être augmentée plus d'une fois toutes les quatre semaines.
to Si l'augmentation du taux d'hémoglobine est supérieure à 2 g/ dl (1,25 mmol/ l) sur une période de
Si le taux d'hémoglobine est supérieur à 12 g/ dl (7,5 mmol/ l), une diminution de dose devra être envisagée.
Si le taux d’ hémoglobine continue à augmenter, la dose devra être réduite d’ environ 25%.
Si après cette réduction de dose, le taux d’ hémoglobine augmente
s toujours, l’ administration devra être temporairement suspendue jusqu’ à ce que le taux d’ hémoglobine
pl Le taux d'hémoglobine doit être mesuré une fois par semaine ou toutes les deux semaines jusqu'à ce st qu'il se soit stabilisé.
Ensuite, le taux d'hémoglobine peut être mesuré à des intervalles plus longs. 'e Phase d' entretien
Pendant la phase d’ entretien, Nespo peut continuer à être administré en une injection unique tn
hebdomadaire ou une injection une fois toutes les deux semaines.
Les patients dialysés traités par une injection de Nespo toutes les 2 semaines devront recevoir une dose initiale de Nespo équivalente au double de la dose hebdomadaire préalablement administrée.
Chez les patients non dialysés, une fois le en
taux d’ hémoglobine cible atteint par l’ administration d’ une dose toutes les deux semaines, Nespo peut être administré par injection sous-cutanée une fois par mois en utilisant une dose initiale équivalente au double de la dose utilisée toutes les deux semaines.
La dose administrée doit être évaluée de façon à am
maintenir le taux d’ hémoglobine cible.
Si une adaptation de dose est nécessaire pour maintenir l'hémoglobine au taux souhaité, il est ic
recommandé d’ augmenter ou de diminuer la dose d’ environ 25% par rapport à la dose précédente. éd
Si le taux d’ hémoglobine augmente de plus de 2 g/ dl (1,25 mmol/ l) sur une période de 4 semaines, réduire la dose d’ environ 25% en fonction de l’ importance de cette augmentation.
Si le m
taux d’ hémoglobine continue à augmenter, la dose devra être réduite d’ environ 25%.
C
Les patients devront être étroitement surveillés afin de s’ assurer que la dose minimale adéquate de Nespo est utilisée pour contrôler les symptômes de l’ anémie.
Pendant la phase d'entretien, la posologie ne doit pas être modifiée plus d'une fois toutes les deux semaines.
172 Lorsque la voie d'administration est modifiée, il faut utiliser la même dose et contrôler le taux d'hémoglobine une fois par semaine ou toutes les deux semaines, de façon à adapter la dose pour maintenir le taux souhaité.
Les essais cliniques ont démontré que les patients adultes recevant de la r-HuEPO une, deux ou trois fois par semaine peuvent bénéficier d’ une administration de Nespo une fois par semaine ou une fois toutes les 2 semaines.
La dose initiale hebdomadaire de Nespo (µg/ semaine) peut être calculée en divisant la dose totale hebdomadaire de r-HuEPO (UI/ semaine) par 200.
La dose initiale de Nespo administrée toutes les 2 semaines (µg/ 2 semaines) peut être calculée en divisant par 200 la dose totale de r-HuEPO administrée sur une période de 2 semaines.
Lors de la
ris substitution de la r-HuEPO par Nespo, le taux d’ hémoglobine doit être surveillé une fois par semaine ou toutes les deux semaines et la même voie d’ administration doit être utilisée.
to Enfants insuffisants rénaux chroniques
au Phase correctrice
Chez les enfants à partir de 11 ans, la dose initiale est de 0,45 µg/ kg de poids corporel, administrée par voie sous-cutanée ou intraveineuse, en une injection unique hebdomadaire.
Chez les patients non
s dialysés, une dose initiale de 0,75 µg/ kg peut être administrée par voie sous-cutanée, en une injection
u unique une fois toutes les deux semaines.
La
Si le taux d'hémoglobine est supérieur à 12 g/ dl (7,5 mmol/ l), une diminution de dose 'e
devra être envisagée.
Si après cette réduction de dose, le taux d’ hémoglobine augmente toujours, tn
l’ administration devra être temporairement suspendue jusqu’ à ce que le taux d’ hémoglobine commence à diminuer.
Le traitement sera alors repris à une dose de 25% inférieure à la dose précédente. en
Le taux d'hémoglobine doit être mesuré une fois par semaine ou toutes les deux semaines jusqu'à ce qu'il se soit stabilisé.
Ensuite, le taux d'hémoglobine peut être mesuré à des intervalles plus importants. am
Il n’ existe pas de recommandations pour la correction du taux d’ hémoglobine chez l’ enfant de 1 à 10 ans. ic
Phase d’ entretien éd
Chez les enfants à partir de 11 ans, pendant la phase d’ entretien, Nespo peut continuer à être administré en une injection unique hebdomadaire ou une injection une fois toutes les deux semaines. m
Les patients dialysés traités par une injection de Nespo toutes les 2 semaines devront recevoir une dose initiale de Nespo équivalente au double de la dose hebdomadaire préalablement administrée.
Chez les patients non dialysés, dès que le taux d’ hémoglobine cible est atteint par l’ administration d’ une dose e
C
Chez les patients âgés de 1 à 18 ans, les données cliniques disponibles chez l’ enfant ont démontré que les patients recevant de la r-HuEPO deux ou trois fois par semaine pouvaient bénéficier d’ une administration de Nespo une fois par semaine, et que ceux recevant de la r-HuEPO une fois par semaine pouvaient bénéficier d’ une administration de Nespo une fois toutes les deux semaines.
La dose initiale hebdomadaire de Nespo (µg/ semaine) en pédiatrie peut être calculée en divisant la dose totale hebdomadaire de r-HuEPO (UI/ semaine) par 240.
Lors de la
173 substitution de la r-HuEPO par Nespo, le taux d’ hémoglobine doit être surveillé une fois par semaine ou toutes les deux semaines et la même voie d’ administration doit être utilisée.
La dose administrée doit être évaluée périodiquement de façon à maintenir le taux d’ hémoglobine cible.
Si une adaptation de dose est nécessaire pour maintenir l'hémoglobine au taux souhaité, il est recommandé d’ augmenter ou de diminuer la dose d’ environ 25% par rapport à la dose précédente.
Si le taux d’ hémoglobine augmente de plus de 2 g/ dl (1,25 mmol/ l) en 4 semaines, réduire la dose
Si le taux d'hémoglobine est
ris supérieur à 12 g/ dl (7,5 mmol/ l), une diminution de dose devra être envisagée.
Si le taux d’ hémoglobine continue à augmenter, la dose devra être réduite d’ environ 25%.
Le traitement sera alors repris à une dose de 25% inférieure à la dose précédente.
au Les patients devront être étroitement surveillés afin de s’ assurer que la dose minimale adéquate de Nespo est utilisée pour contrôler les symptômes de l’ anémie.
u contrôlé une fois par semaine ou toutes les deux semaines.
Pendant la phase d'entretien, la posologie ne doit pas être modifiée plus d'une fois toutes les deux semaines.
pl Lorsque la voie d'administration est modifiée, il faut utiliser la même dose et contrôler le taux st d'hémoglobine une fois par semaine ou toutes les deux semaines, de façon à adapter la dose pour maintenir le taux d’ hémoglobine souhaité. 'e
Traitement de l’ anémie symptomatique induite par la chimiothérapie chez les patients cancéreux tn
Nespo doit être administré par voie sous-cutanée à des patients présentant une anémie (par ex. taux d’ hémoglobine ≤ 10 g/ dl (6,2 mmol/ l)) afin d’ atteindre un taux d’ hémoglobine ne dépassant pas en
Les symptômes et les conséquences de l’ anémie peuvent varier en fonction de l’ âge, du sexe et de l’ ensemble du tableau clinique; il est nécessaire qu’ un médecin procède à une évaluation de la maladie et de son évolution. am
En raison des variabilités intra-individuelles, on peut observer des concentrations ponctuelles d’ hémoglobine en dessous et au dessus des valeurs recherchées.
La variabilité du taux d’ hémoglobine devra être contrôlée en ajustant la posologie par rapport au taux cible d’ hémoglobine compris entre 10 ic
(6,2 mmol/ l) et 12 g/ dl (7,5 mmol/ l).
Le maintien, d’ un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité; des recommandations pour l’ ajustement posologique lorsque le taux éd
d’ hémoglobine dépasse 12 g/ dl sont détaillées ci-après.
La dose initiale recommandée est de 500 µg (6,75 µg/ kg de poids corporel), administrée une fois m
Si la réponse clinique (fatigue, taux d’ hémoglobine) n’ est pas satisfaisante après neuf semaines de traitement, la poursuite du traitement peut s’ avérer inefficace. e
Le traitement par Nespo doit être interrompu environ quatre semaines après la fin de la C
Une fois l’ objectif thérapeutique individuel atteint, la dose doit être réduite de 25 à 50% afin de s’ assurer que la dose minimale adéquate de Nespo est utilisée pour maintenir le taux d’ hémoglobine permettant de contrôler les symptômes de l’ anémie.
Le choix d’ une dose de 500 µg, 300 µg ou 150 µg doit être envisagé.
174 Les patients doivent être étroitement surveillés.
Si le taux d’ hémoglobine dépasse 12 g/ dl (7,5 mmol/ l), la dose devra être réduite d’ environ 25 à 50%.
Le traitement par Nespo devra être temporairement arrêté si le taux d’ hémoglobine dépasse 13 g/ dl (8,1 mmol/ l).
Le traitement sera repris à une dose d’ environ 25% inférieure à la dose précédente, lorsque le taux d’ hémoglobine sera redescendu à 12 g/ dl (7,5 mmol/ l) ou moins.
Si le taux d’ hémoglobine augmente de plus de 2 g/ dl (1,25 mmol/ l) sur une période de quatre semaines, la dose devra être réduite de 25 à 50%.
é
4.3
Contre-indications
ris Hypersensibilité connue à la darbepoetin alfa, à la r-HuEPO ou à l’ un des excipients.
Hypertension artérielle mal contrôlée.
to
Mises en garde spéciales et précautions d’ emploi
au Généralités
La pression artérielle doit être surveillée chez tous les patients, en particulier pendant la phase
u place de mesures appropriées, le taux d’ hémoglobine peut être réduit en diminuant la posologie ou en espaçant les injections de Nespo (se reporter au paragraphe 4.2).
pl Afin d’ assurer une érythropoïèse efficace, le statut martial doit être contrôlé chez tous les patients, st avant et pendant le traitement, une supplémentation en fer peut être nécessaire.
L’ absence de réponse au traitement par Nespo doit conduire rapidement à en rechercher les causes. 'e
Une carence en fer, en acide folique ou en vitamine B12 diminue l'efficacité des agents stimulant l’ érythropoïèse et doit alors être corrigée.
ou traumatiques, une perte de sang occulte, une hémolyse, une intoxication grave par l'aluminium, une maladie hématologique sous-jacente ou une myélofibrose peuvent aussi altérer la réponse érythropoïétique.
La numération des réticulocytes est un élément d’ évaluation de l’ activité médullaire. en
Si les causes habituelles d’ une absence de réponse ont été exclues, et si le patient présente une réticulopénie, un examen de la moelle osseuse doit être envisagé.
Si la biopsie de moelle osseuse est compatible avec une érythroblastopénie, une recherche d’ anticorps anti-érythropoïétine devra être am
effectuée.
Des cas d’ érythroblastopénie dus à des anticorps neutralisants dirigés contre l’ érythropoïétine, ont été ic
rapportés avec les érythropoïétines recombinantes, incluant la darbepoetin alfa.
Ces anticorps neutralisants présentent une réaction croisée avec les autres érythropoïétines et un traitement relais par la darbepoetin alfa ne doit pas être instauré chez un patient pour lequel la présence d'anticorps neutralisants est suspectée ou confirmée (voir rubrique 4.8). m
Par conséquent, aucune donnée n’ est disponible chez des patients présentant une insuffisance e
hépatique.
C
Nespo doit être également utilisé avec précaution chez les patients atteints d’ anémie falciforme ou d’ épilepsie.
Un usage détourné de Nespo chez des sujets sains peut entraîner une augmentation excessive de l’ hématocrite.
Ceci peut être associé à des complications cardiovasculaires mettant en jeu le pronostic vital.
175 Le capuchon de protection de la seringue préremplie contient du caoutchouc naturel (un dérivé du latex) qui peut provoquer des réactions allergiques.
Chez les patients présentant une insuffisance rénale chronique, le taux d’ hémoglobine durant la phase d’ entretien ne doit pas dépasser la limite supérieure du taux cible d’ hémoglobine recommandé à la rubrique 4.2.
é Des essais cliniques contrôlés n’ ont pas démontré de bénéfices significatifs attribuables à
ris l’ administration des érythropoïétines, lorsque les taux d’ hémoglobines étaient augmentés au delà des valeurs permettant de contrôler les symptômes de l’ anémie et d’ éviter le recours aux transfusions sanguines.
to Nespo devra être utilisé avec précaution chez les patients atteints d'épilepsie.
Des convulsions ont été
au rapportées chez des patients traités par Nespo.
Patients insuffisants rénaux chroniques
s Une supplémentation en fer est recommandée chez tous les patients dont le taux de ferritine sérique est
u inférieur à 100 µg/ l ou dont la saturation de la transferrine est inférieure à 20%.
pl Chez les patients insuffisants rénaux chroniques présentant des manifestations cliniques d'ischémie st myocardique ou d'insuffisance cardiaque congestive, le taux d'hémoglobine à atteindre doit être déterminé individuellement.
Chez ces patients une limite supérieure de 12 g/ dl (7,5 mmol/ l) est souhaitable, sauf si une symptomatologie sévère (ex.: angor) impose une autre approche. 'e
La kaliémie devra être surveillée régulièrement durant le traitement par Nespo.
Une élévation du taux tn
de potassium a été rapportée chez quelques patients traités par Nespo, bien que le lien de causalité n'ait pas été établi.
En cas de taux élevé ou d'augmentation de la kaliémie, il faut envisager l'arrêt de l'administration de Nespo jusqu'à normalisation de la kaliémie. en
Patients cancéreux am
Effet sur la croissance tumorale
Les érythropoïétines sont des facteurs de croissance qui stimulent essentiellement la production des ic
Des récepteurs à l’ érythropoïétine seraient exprimés à la surface de différents types de cellules tumorales.
Comme tout facteur de croissance, les érythropoïétines seraient susceptibles de éd
Dans plusieurs études contrôlées au cours desquelles des érythropoïétines ont été administrées, il n’ a pas été observé une amélioration de la survie globale ou une diminution du risque de progression tumorale chez les patients atteints d’ une anémie associée à un m
Au cours d’ études cliniques contrôlées, l’ utilisation de Nespo et d’ autres agents stimulant e
C
• un racourcissement du temps jusqu’ à progression tumorale chez les patients atteints d’ un cancer de la tête et du cou à un stade avancé et recevant une radiothérapie, lorsque les ASEs étaient administrés dans le but d’ atteindre des taux cibles d’ hémoglobine supérieurs à 14 g/ dl (8,7 mmol/ l).
Les ASEs ne sont pas indiqués pour une utilisation dans cette population de patients.
• une diminution de la survie globale et une augmentation du nombre de décès à 4 mois, attribuées à la progression de la maladie, chez des patientes atteintes d’ un cancer du sein
176 métastatique recevant une chimiothérapie, lorsque les ASEs étaient administrés dans le but d’ atteindre des taux cibles d’ hémoglobine compris entre 12 et 14 g/ dl (7,5-8,7 mmol/ l)
Les ASEs ne sont pas indiqués pour une utilisation dans cette population de patients
Au vu des informations ci-dessus, dans certaines situations cliniques, la transfusion sanguine doit être
é le traitement privilégié de l’ anémie des patients cancéreux.
La décision d’ administrer des érythropoïétines recombinantes doit être déterminée sur une évaluation du rapport bénéfice/ risque
ris prenant en compte l’ avis du patient dans son contexte clinique spécifique.
Les facteurs à considérer dans cette évaluation doivent inclure le type de tumeur et son stade, le degré de l’ anémie, l’ espérance de vie, l’ environnement dans lequel le patient est traité et la préférence du patient (voir rubrique 5.1).
to Si le taux d’ hémoglobine est supérieur à 12 g/ dl (7,5 mmol/ l) chez les patients atteints de tumeurs
au solides ou de pathologies malignes lymphoprolifératives, respecter strictement l’ adaptation posologique décrite au paragraphe 4.2, afin de minimiser les risques éventuels d’ évènements thromboemboliques.
Le nombre de plaquettes et le taux d’ hémoglobine doivent également être surveillés à intervalles réguliers.
s u
4.5
Interactions avec d’ autres médicaments et autres formes d’ interactions
pl Les résultats cliniques disponibles à ce jour n’ ont pas mis en évidence d’ interaction entre Nespo et d’ autres substances.
Si la darbepoetin alfa est administrée en même temps que l’ un de ces produits, leurs taux 'e sanguins devront être surveillés et un ajustement de leur posologie devra être effectué en fonction de l’ augmentation du taux d’ hémoglobine. tn
Grossesse et allaitement en
Aucune donnée clinique n’ est disponible chez la femme enceinte.
Les études animales n'ont pas montré d’ effet délétère sur la gestation, le développement embryo-fœ tal, am
la mise bas ou le développement postnatal.
Des mesures de prudence sont requises en cas de prescription chez la femme enceinte. ic
Comme il n’ y a pas d’ expérience clinique chez la femme en période d’ allaitement, il est recommandé de ne pas administrer Nespo chez la femme qui allaite.
indiqué, l’ allaitement devra être interrompu.
Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Aucun effet sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ a été observé avec Nespo. e C
Effets indésirables
Généralités
Des cas de réactions allergiques graves comprenant réactions anaphylactiques, oedème de Quincke, dyspnée, rash cutané et urticaire ont été rapportés avec la darbepoetin alfa.
177 Expérience issue des essais cliniques
Patients insuffisants rénaux chroniques
Les données sont issues d'études contrôlées incluant 1357 patients, 766 traités par Nespo et 591 traités par la r-HuEPO.
Dans le groupe de patients traités par Nespo, 83% ont été dialysés et 17% n’ ont pas été dialysés.
Une douleur au point d'injection a été rapportée comme attribuable au traitement dans les études où
é Nespo a été administré par voie sous-cutanée.
Cette observation a été plus fréquente qu'avec la
La gêne au point d'injection était généralement légère et transitoire et survenait le plus souvent après la première injection.
to L'incidence des effets indésirables considérés comme étant reliés au traitement par Nespo dans les études cliniques contrôlées est:
Classification MedDRA par système organe
Incidence chez les patients
Effets indésirables
Troubles Cardiaques
Très Fréquent (≥ 1/ 10)
Hypertension artérielle
Affections de la peau et du tissu
Fréquent (≥ 1/ 100 à
Rash/ Erythème
sous-cutané Troubles vasculaires
< 1/ 10) Peu fréquent (≥ 1/ 1,000 à < 1/ 100)
Évènements thrombo-emboliques
Troubles généraux et anomalies au site d’ administration
Fréquent (≥ 1/ 100 à ≤ 1/ 10)
Douleur au point d' injection
Patients cancéreux tn
Les effets indésirables ont été déterminés sur la base du regroupement des données de sept études randomisées, en double aveugle, contrôlées versus placebo avec un total de 2112 patients (1200 sous en
Les patients présentant une tumeur solide (par exemple cancer du poumon, du sein, du colon ou des ovaires) ou des hémopathies malignes lymphoïdes (par exemple lymphome, ou myélome multiple) ont été inclus dans ces études cliniques. am
L'incidence des effets indésirables considérés comme étant reliés au traitement par Nespo dans les études cliniques contrôlées est: ic
Classification MedDRA par système organe
Affections de la peau et du tissu sous-cutané
Fréquent (≥ 1/ 100 à < 1/ 10)
Rash/ Erythème
Affections vasculaires
Fréquent (≥ 1/ 100 à < 1/ 10)
compris embolie pulmonaire e
Troubles généraux et anomalies au site d’ administration
Très Fréquent (≥ 1/ 10)
Douleur au point d’ injection
Expérience après commercialisation
Les effets indésirables suivants ont été rapportés après la commercialisation de Nespo:
• Erythroblastopénie.
Des cas isolés d’ érythroblastopénie dus à des anticorps neutralisants dirigés contre l’ érythropoïétine, ont été rapportés principalement chez les patients traités par voie sous- cutanée pour une insuffisance rénale chronique. En cas d’ érythroblastopénie diagnostiquée, le
178 traitement par Nespo doit être interrompu et les patients ne doivent pas être traités par une autre érythropoïétine recombinante (se reporter au paragraphe 4.4).
• Réactions allergiques, y compris réactions anaphylactiques, oedème de Quinck, rash cutané et urticaire.
• Convulsions.
Surdosage
ris La marge thérapeutique de Nespo est très large.
Même à des taux sériques très élevés aucun symptôme de surdosage n’ a été observé.
to En cas de polyglobulie, le traitement par Nespo devra être temporairement interrompu (voir rubrique 4.2).
Une saignée peut être réalisée en cas de nécessité clinique.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
Propriétés pharmacodynamiques
u Classe pharmacothérapeutique:
Antianémique – Code ATC:
B03XA02.
pl L'érythropoïétine humaine est une hormone glycoprotéique endogène; elle constitue le principal st régulateur de l'érythropoïèse par son interaction spécifique avec le récepteur de l’ érythropoïétine sur les cellules souches de la lignée érythrocytaire de la moelle osseuse.
Chez les 'e
Chez les patients cancéreux tn
recevant une chimiothérapie, l’ étiologie de l’ anémie est multifactorielle.
Chez ces patients, un déficit en érythropoïétine et une diminution de la réponse des cellules souches de la lignée érythrocytaire à l’ érythropoïétine endogène contribuent tous deux significativement à leur anémie. en
La darbepoetin alfa stimule l'érythropoïèse selon le même mécanisme que celui de l'hormone endogène.
La darbepoetin alfa possède cinq chaînes N-glucidiques alors que l'hormone endogène et am
l'érythropoïétine humaine recombinante (r-HuEPO) n'en ont que trois.
En raison de sa plus grande teneur glucidique, la darbepoetin alfa a une demi-vie terminale plus longue ic
que celle de la r-HuEPO et par conséquent une plus grande activité in vivo.
Malgré ces modifications moléculaires, la darbepoetin alfa conserve sa spécificité très étroite pour le récepteur de éd
Patients cancéreux recevant une chimiothérapie m
Lors d’ une étude prospective, randomisée, en double aveugle, contrôlée versus placebo, menée chez 314 patients atteints de cancer du poumon et recevant une chimiothérapie à base de sels de platine, une e
C
Les études cliniques ont montré une même efficacité de la darbepoetin alfa qu’ elle soit administrée en une seule injection une fois toutes les trois semaines, une fois toutes les deux semaines ou une fois par semaine, sans augmenter la quantité totale de produit.
La tolérance et l’ efficacité de Nespo, administré une fois toutes les trois semaines, mesurée par la réduction des besoins transfusionnels chez des patients traités par chimiothérapie, ont été évaluées au cours d’ un essai international randomisé mené en double aveugle.
Cette étude a été réalisée chez 705 patients anémiés atteints de pathologies malignes non myéloïdes et traités par plusieurs cycles de chimiothérapie.
Les patients ont été randomisés pour recevoir Nespo, soit à la dose de 500 µg une fois
Dans le groupe administration une fois toutes les trois semaines, 72% des patients ont nécessité une réduction de dose.
Dans le groupe administration hebdomadaire, une réduction de dose a été nécessaire chez 75% des patients.
Cette étude montre que l’ administration d’ une dose de 500 µg une fois toutes les trois semaines est comparable à une administration hebdomadaire en ce qui concerne l’ incidence des patients ayant reçu au moins une transfusion de la semaine 5 à la fin du traitement.
Une amélioration de la fatigue, mesurée par l’ échelle d’ évaluation fonctionnelle de la fatigue liée à la chimiothérapie
au anticancéreuse (FACT-fatigue), a également été observée.
L’ érythropoïétine est un facteur de croissance qui stimule essentiellement la production des globules rouges.
Des récepteurs à l’ érythropoïétine seraient exprimés à la surface de différents types de cellules
s tumorales.
u La survie et la progression tumorale ont été étudiées dans 5 essais contrôlés incluant 2833 patients.
Quatre de ces essais étaient des études conduites en double aveugle, contrôlées versus placebo, et la
pl cinquième était une étude conduite en ouvert.
Deux de ces études ont inclus des patients traités par chimiothérapie.
Le taux cible d’ hémoglobine dans deux études était supérieur à 13 g/ dl; dans les 3 st autres études, ce taux cible était de 12-14 g/ dl.
Dans l’ étude conduite en ouvert, aucune différence sur la survie globale n’ a été observée entre les patients traités par érythropoïétine humaine recombinante et le groupe contrôle.
se sont échelonnés de 1,25 à 2,47 en faveur des groupes contrôles.
Ces études ont montré une surmortalité inexpliquée et constante, statistiquement significative, chez les patients atteints d’ anémie tn
associée à différents types de cancers fréquents, traités par érythropoïétine humaine recombinante, par rapport aux groupes contrôles.
Ces résultats sur la survie globale n’ ont pas pu être expliqués de façon satisfaisante par des différences d’ incidence de survenue de thromboses et de leurs complications en
associées, entre les patients recevant une érythropoïétine humaine recombinante et ceux des groupes contrôles. am
Une revue systématique a également été conduite, incluant plus de 9000 patients ayant participé à 57 essais cliniques.
Une méta-analyse des données de survie globale a estimé le risque relatif à 1,08 en faveur des groupes contrôles ([IC 95% :0,99; 1,18], 42 essais et 8167 patients). ic
1,67, [IC 95% :1,35; éd
2,06], 35 essais et 6769 patients) a été observée chez les patients traités par érythropoïétine humaine recombinante.
Les m
conséquences de ces résultats, quant à l’ administration d’ érythropoïétine humaine recombinante chez les patients atteints de cancer, traités par chimiothérapie, afin d’ atteindre des taux cibles d’ hémoglobine inférieurs à 13 g/ dl sont mal définies, car peu de patients répondant à ces e
C
Propriétés pharmacocinétiques
En raison de sa plus grande teneur glucidique, la concentration de darbepoetin alfa dans le sang circulant reste supérieure à la concentration minimale nécessaire à l’ érythropoïèse, pendant une durée plus longue que celle de la dose molaire équivalente de r-HuEPO, permettant ainsi une administration moins fréquente de la darbepoetin alfa afin d’ obtenir une même activité biologique.
180 Patients insuffisants rénaux chroniques
Les propriétés pharmacocinétiques de la darbepoetin alfa ont fait l'objet d'études cliniques chez des patients insuffisants rénaux chroniques après administration intraveineuse et sous-cutanée.
La demi- vie d’ élimination terminale de la darbepoetin alfa est d'environ 21 heures (Déviation Standard (DS) = 7,5) par voie intraveineuse.
La clairance de la darbepoetin alfa est de 1,9 ml/ h/ kg (DS = 0,56) et le volume de distribution (Vd) est approximativement égal au volume plasmatique (50 ml/ kg).
La biodisponibilité est d'environ 37% par voie sous-cutanée.
Après une administration sous-cutanée mensuelle d’ une dose de darbepoetin alfa allant de 0,6 à 2,1 µg/ kg, la demi-vie terminale est de 73 heures (DS = 24).
Dans les études cliniques, une accumulation minimale a été observée quelle que soit la voie d'administration.
Les études précliniques ont montré une clairance rénale minimale (jusqu'à 2% de la clairance totale) qui n’ affecte pas la demi-vie sérique.
to Les données provenant de 809 patients, ayant reçu Nespo dans les études cliniques européennes, ont
L’ évaluation des propriétés pharmacocinétiques de la darbepoetin alfa chez des enfants (3 à 16 ans)
pl Par rapport aux données pharmacocinétiques obtenues chez l’ adulte insuffisant rénal chronique avec la même période, la comparaison a montré que les propriétés pharmacocinétiques de la darbepoetin alfa st sont similaires chez les adultes et les enfants insuffisants rénaux chroniques.
Après administration intraveineuse, une différence d’ environ 25% a été observée concernant l’ aire sous la courbe du temps 0 à l’ infini (AUC[0-∞]) entre l’ enfant et l’ adulte; toutefois, cette différence était moins de deux fois 'e
inférieure à l’ AUC (0-∞) observée chez l’ enfant.
L’ AUC (0-∞) chez les adultes et les enfants insuffisants rénaux chroniques a été similaire après administration sous-cutanée, il en a été de même tn
pour la demi-vie après une administration sous-cutanée ou intraveineuse. en
Patients cancéreux recevant une chimiothérapie
Après l’ administration sous-cutanée d’ une dose de 2,25 µg/ kg de darbepoetin alfa à des patients adultes cancéreux, un pic moyen de concentration de 10,6 ng/ ml (DS = 5,9) a été atteint au temps am
moyen de 91 heures (DS = 19,7).
Ces paramètres correspondaient à une pharmacocinétique dose- linéaire pour une large échelle de doses (de 0,5 à 8 µg/ kg une fois par semaine et de 3 à 9 µg/ kg toutes les deux semaines).
Les paramètres pharmacocinétiques n’ ont pas changé après administrations ic
multiples pendant 12 semaines (administration toutes les semaines ou toutes les deux semaines).
Une augmentation attendue et modérée (< 2 fois) de la concentration sérique a été observée à l’ approche de éd
Toutefois, il n’ y a pas eu d’ accumulation inattendue après administration répétée.
Afin de déterminer avec précision la demi-vie terminale, une étude pharmacocinétique a été réalisée chez des patients présentant une anémie chimio-induite, traités par une dose sous-cutanée de m
darbepoetin alfa de 6,75 µg/ kg toutes les trois semaines.
Dans cette étude, la demi-vie terminale moyenne (DS) était de 74 heures (DS = 27). e
Données de sécurité précliniques
Dans toutes les études menées chez le rat et le chien, Nespo a entraîné une augmentation significative de l’ hémoglobine, de l’ hématocrite, de la numération érythrocytaire et des réticulocytes correspondant aux effets pharmacologiques attendus.
Les effets indésirables observés à de très hautes doses ont été considérés comme reliés à un effet pharmacologique majoré (diminution de la perfusion tissulaire due à une augmentation de la viscosité sanguine).
Ceux -ci incluent la myélofibrose et l’ hypertrophie splénique ainsi que l’ élargissement du complexe QRS à l’ électrocardiogramme chez les chiens mais aucun trouble du rythme ni de modifications de l’ intervalle QT n’ ont été observés.
181 L’ utilisation de Nespo n’ a pas permis de mettre en évidence une génotoxicité potentielle ni d’ effet sur la prolifération des cellules non hématologiques in vitro ou in vivo.
Lors des études de toxicité chronique, aucune réaction tumorigène ou mitogène inattendue n’ a été observée quel que soit le type de tissu.
Le potentiel carcinogène de la darbepoetin alfa n’ a pas été évalué lors des études animales à long terme.
Dans les études effectuées chez le rat et chez le lapin, aucun effet délétère cliniquement significatif sur la gestation, le développement embryo-foetal, la mise bas ou le développement postnatal n’ a pu être observé.
Le passage transplacentaire a été faible.
Aucune altération de la fertilité n’ a été détectée.
6.
Liste des excipients
to Phosphate monosodique anhydre
au Phosphate disodique anhydre Chlorure de sodium Polysorbate 80 Eau pour préparations injectables
Incompatibilités
pl En l’ absence d’ études d’ incompatibilités, Nespo ne doit pas être mélangé ou administré par perfusion intraveineuse en association avec d'autres médicaments. st
Durée de conservation
2 ans.
Précautions particulières de conservation
A conserver au réfrigérateur (entre 2ºC et 8ºC). en
Ne pas congeler.
Conserver le flacon dans son emballage d’ origine pour le protéger de la lumière. am
Pour l’ usage ambulatoire, Nespo peut être sorti de ces conditions de conservation une seule fois, pendant une période unique maximale de 7 jours à température ambiante (jusqu’ à 25ºC).
être utilisé dans les 7 jours ou jeté. éd
Nature et contenu de l’ emballage extérieur
Les flacons sont en verre de type 1 avec des bouchons de caoutchouc recouverts de fluoropolymère. e
C
Précautions particulières d’ élimination.
Nespo est une solution stérile mais sans conservateur.
Ne pas administrer plus d’ une dose par flacon.
Tout produit restant dans le flacon doit être jeté.
182 Avant administration, la solution Nespo doit être inspectée visuellement pour détecter la présence de particules visibles.
Seules les solutions incolores, limpides ou légèrement opalescentes peuvent être injectées.
Ne pas agiter.
Laisser le flacon atteindre la température ambiante avant injection.
Alterner les sites d’ injection et injecter lentement afin d’ éviter une gêne au point d’ injection.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
ris Dompé Biotec S. p. A.
Via San Martino 12 I-20122 Milano
to Italie
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 01/ 184/ 023 Boîte de 1 flacon
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION st
Date de première autorisation:
Date du dernier renouvellement:
19 Mai 2006 'e tn
10.
DATE DE MISE À JOUR DU TEXTE en
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/ am ic éd m e C
183
1.
DÉNOMINATION DU MÉDICAMENT
25 microgrammes, solution injectable en flacon.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque flacon contient 25 microgrammes de darbepoetin alfa dans 1 ml (25 µg/ ml).
La darbepoetin alfa est produite sur des cellules Ovariennes de Hamster Chinois (CHO-K1) par la
é technique de l’ ADN recombinant.
3.
FORME PHARMACEUTIQUE
(injectable)
4.
DONNÉES CLINIQUES
Traitement de l’ anémie symptomatique liée à l’ insuffisance rénale chronique (IRC) chez l’ adulte et st l’ enfant.
myéloïdes et recevant une chimiothérapie. tn
4.2
Le traitement par Nespo doit être instauré par des médecins ayant l’ expérience des indications en
mentionnées ci-dessus.
manipulation et l’ élimination sont données au paragraphe 6.6.
Traitement de l’ anémie symptomatique chez les adultes et les enfants présentant une insuffisance ic
Les symptômes et les conséquences de l’ anémie peuvent varier en fonction de l’ âge, du sexe et de l’ ensemble du tableau clinique; il est nécessaire qu’ un médecin procède à une évaluation de la maladie et de son évolution. m
Nespo peut être administré par voie sous cutanée ou intraveineuse afin d’ augmenter l’ hémoglobinémie à la valeur maximale de 12 g/ dl (7,5 mmol/ l).
La voie sous-cutanée est à priviliégier chez les patients qui ne sont pas hémodialysés, afin de préserver les veines périphériques. e
En raison des variabilités intra-individuelles, on peut observer des concentrations ponctuelles C
d’ hémoglobine en dessous et au dessus des valeurs recherchées.
La variabilité du taux d’ hémoglobine devra être contrôlée en ajustant la posologie, par rapport au taux cible d’ hémoglobine compris entre 10 (6,2 mmol/ l) et 12 g/ dl (7,5 mmol/ l).
Le maintien d’ un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité; des recommandations pour l’ ajustement posologique lorsque le taux d’ hémoglobine dépasse 12 g/ dl sont détaillées ci-après.
Il faut éviter une augmentation du taux d'hémoglobine supérieure à 2 g/ dl (1,25 mmol/ l) sur une période de 4 semaines.
Si cela survient, la posologique doit être ajustée.
184 Le traitement avec Nespo est divisé en deux phases – phase correctrice et phase d’ entretien.
Les modalités de traitement sont présentées séparément pour les adultes et les enfants.
Le traitement des enfants de moins de 1 an n’ a pas été étudié:
Adultes insuffisants rénaux chroniques
Phase correctrice
La dose initiale est de 0,45 µg/ kg de poids corporel, administrée par voie sous-cutanée ou intraveineuse, en une injection unique hebdomadaire.
Chez les patients non dialysés, une dose initiale
Si l'augmentation du taux d'hémoglobine est insuffisante (moins de 1 g/ dl [0,6 mmol/ l] en quatre semaines), la dose peut être augmentée d’ environ 25%.
La posologie ne doit pas être augmentée plus d'une fois toutes les quatre semaines.
to Si l'augmentation du taux d'hémoglobine est supérieure à 2 g/ dl (1,25 mmol/ l) sur une période de
Si le taux d'hémoglobine est supérieur à 12 g/ dl (7,5 mmol/ l), une diminution de dose devra être envisagée.
Si le taux d’ hémoglobine continue à augmenter, la dose devra être réduite d’ environ 25%.
Si après cette réduction de dose, le taux d’ hémoglobine augmente
s toujours, l’ administration devra être temporairement suspendue jusqu’ à ce que le taux d’ hémoglobine
pl Le taux d'hémoglobine doit être mesuré une fois par semaine ou toutes les deux semaines jusqu'à ce st qu'il se soit stabilisé.
Ensuite, le taux d'hémoglobine peut être mesuré à des intervalles plus longs. 'e Phase d' entretien
Pendant la phase d’ entretien, Nespo peut continuer à être administré en une injection unique tn
hebdomadaire ou une injection une fois toutes les deux semaines.
Les patients dialysés traités par une injection de Nespo toutes les 2 semaines devront recevoir une dose initiale de Nespo équivalente au double de la dose hebdomadaire préalablement administrée.
Chez les patients non dialysés, une fois le en
taux d’ hémoglobine cible atteint par l’ administration d’ une dose toutes les deux semaines, Nespo peut être administré par injection sous-cutanée une fois par mois en utilisant une dose initiale équivalente au double de la dose utilisée toutes les deux semaines.
La dose administrée doit être évaluée de façon à am
maintenir le taux d’ hémoglobine cible.
Si une adaptation de dose est nécessaire pour maintenir l'hémoglobine au taux souhaité, il est ic
recommandé d’ augmenter ou de diminuer la dose d’ environ 25% par rapport à la dose précédente. éd
Si le taux d’ hémoglobine augmente de plus de 2 g/ dl (1,25 mmol/ l) sur une période de 4 semaines, réduire la dose d’ environ 25% en fonction de l’ importance de cette augmentation.
Si le m
taux d’ hémoglobine continue à augmenter, la dose devra être réduite d’ environ 25%.
C
Les patients devront être étroitement surveillés afin de s’ assurer que la dose minimale adéquate de Nespo est utilisée pour contrôler les symptômes de l’ anémie.
Pendant la phase d'entretien, la posologie ne doit pas être modifiée plus d'une fois toutes les deux semaines.
185 Lorsque la voie d'administration est modifiée, il faut utiliser la même dose et contrôler le taux d'hémoglobine une fois par semaine ou toutes les deux semaines, de façon à adapter la dose pour maintenir le taux souhaité.
Les essais cliniques ont démontré que les patients adultes recevant de la r-HuEPO une, deux ou trois fois par semaine peuvent bénéficier d’ une administration de Nespo une fois par semaine ou une fois toutes les 2 semaines.
La dose initiale hebdomadaire de Nespo (µg/ semaine) peut être calculée en divisant la dose totale hebdomadaire de r-HuEPO (UI/ semaine) par 200.
La dose initiale de Nespo administrée toutes les 2 semaines (µg/ 2 semaines) peut être calculée en divisant par 200 la dose totale de r-HuEPO administrée sur une période de 2 semaines.
Lors de la
ris substitution de la r-HuEPO par Nespo, le taux d’ hémoglobine doit être surveillé une fois par semaine ou toutes les deux semaines et la même voie d’ administration doit être utilisée.
to Enfants insuffisants rénaux chroniques
au Phase correctrice
Chez les enfants à partir de 11 ans, la dose initiale est de 0,45 µg/ kg de poids corporel, administrée par voie sous-cutanée ou intraveineuse, en une injection unique hebdomadaire.
Chez les patients non
s dialysés, une dose initiale de 0,75 µg/ kg peut être administrée par voie sous-cutanée, en une injection
u unique une fois toutes les deux semaines.
La
Si le taux d'hémoglobine est supérieur à 12 g/ dl (7,5 mmol/ l), une diminution de dose 'e
devra être envisagée.
Si après cette réduction de dose, le taux d’ hémoglobine augmente toujours, tn
l’ administration devra être temporairement suspendue jusqu’ à ce que le taux d’ hémoglobine commence à diminuer.
Le traitement sera alors repris à une dose de 25% inférieure à la dose précédente. en
Le taux d'hémoglobine doit être mesuré une fois par semaine ou toutes les deux semaines jusqu'à ce qu'il se soit stabilisé.
Ensuite, le taux d'hémoglobine peut être mesuré à des intervalles plus importants. am
Il n’ existe pas de recommandations pour la correction du taux d’ hémoglobine chez l’ enfant de 1 à 10 ans. ic
Phase d’ entretien éd
Chez les enfants à partir de 11 ans, pendant la phase d’ entretien, Nespo peut continuer à être administré en une injection unique hebdomadaire ou une injection une fois toutes les deux semaines. m
Les patients dialysés traités par une injection de Nespo toutes les 2 semaines devront recevoir une dose initiale de Nespo équivalente au double de la dose hebdomadaire préalablement administrée.
Chez les patients non dialysés, dès que le taux d’ hémoglobine cible est atteint par l’ administration d’ une dose e
C
Chez les patients âgés de 1 à 18 ans, les données cliniques disponibles chez l’ enfant ont démontré que les patients recevant de la r-HuEPO deux ou trois fois par semaine pouvaient bénéficier d’ une administration de Nespo une fois par semaine, et que ceux recevant de la r-HuEPO une fois par semaine pouvaient bénéficier d’ une administration de Nespo une fois toutes les deux semaines.
La dose initiale hebdomadaire de Nespo (µg/ semaine) en pédiatrie peut être calculée en divisant la dose totale hebdomadaire de r-HuEPO (UI/ semaine) par 240.
Lors de la
186 substitution de la r-HuEPO par Nespo, le taux d’ hémoglobine doit être surveillé une fois par semaine ou toutes les deux semaines et la même voie d’ administration doit être utilisée.
La dose administrée doit être évaluée périodiquement de façon à maintenir le taux d’ hémoglobine cible.
Si une adaptation de dose est nécessaire pour maintenir l'hémoglobine au taux souhaité, il est recommandé d’ augmenter ou de diminuer la dose d’ environ 25% par rapport à la dose précédente.
Si le taux d’ hémoglobine augmente de plus de 2 g/ dl (1,25 mmol/ l) en 4 semaines, réduire la dose
Si le taux d'hémoglobine est
ris supérieur à 12 g/ dl (7,5 mmol/ l), une diminution de dose devra être envisagée.
Si le taux d’ hémoglobine continue à augmenter, la dose devra être réduite d’ environ 25%.
Le traitement sera alors repris à une dose de 25% inférieure à la dose précédente.
au Les patients devront être étroitement surveillés afin de s’ assurer que la dose minimale adéquate de Nespo est utilisée pour contrôler les symptômes de l’ anémie.
u contrôlé une fois par semaine ou toutes les deux semaines.
Pendant la phase d'entretien, la posologie ne doit pas être modifiée plus d'une fois toutes les deux semaines.
pl Lorsque la voie d'administration est modifiée, il faut utiliser la même dose et contrôler le taux st d'hémoglobine une fois par semaine ou toutes les deux semaines, de façon à adapter la dose pour maintenir le taux d’ hémoglobine souhaité. 'e
Traitement de l’ anémie symptomatique induite par la chimiothérapie chez les patients cancéreux tn
Nespo doit être administré par voie sous-cutanée à des patients présentant une anémie (par ex. taux d’ hémoglobine ≤ 10 g/ dl (6,2 mmol/ l)) afin d’ atteindre un taux d’ hémoglobine ne dépassant pas en
12 g/ dl (7,5 mmol/ l).
Les symptômes et les conséquences de l’ anémie peuvent varier en fonction de l’ âge, du sexe et de l’ ensemble du tableau clinique; il est nécessaire qu’ un médecin procède à une évaluation de la maladie et de son évolution. am
En raison des variabilités intra-individuelles, on peut observer des concentrations ponctuelles d’ hémoglobine en dessous et au dessus des valeurs recherchées.
La variabilité du taux d’ hémoglobine devra être contrôlée en ajustant la posologie par rapport au taux cible d’ hémoglobine compris entre 10 ic
(6,2 mmol/ l) et 12 g/ dl (7,5 mmol/ l).
Le maintien, d’ un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité; des recommandations pour l’ ajustement posologique lorsque le taux éd
d’ hémoglobine dépasse 12 g/ dl sont détaillées ci-après.
La dose initiale recommandée est de 500 µg (6,75 µg/ kg de poids corporel), administrée une fois m
toutes les trois semaines, ou de 2,25 µg/ kg de poids corporel administrée une fois par semaine.
Si la réponse clinique (fatigue, taux d’ hémoglobine) n’ est pas satisfaisante après neuf semaines de traitement, la poursuite du traitement peut s’ avérer inefficace. e
Le traitement par Nespo doit être interrompu environ quatre semaines après la fin de la C
Une fois l’ objectif thérapeutique individuel atteint, la dose doit être réduite de 25 à 50% afin de s’ assurer que la dose minimale adéquate de Nespo est utilisée pour maintenir le taux d’ hémoglobine permettant de contrôler les symptômes de l’ anémie.
Le choix d’ une dose de 500 µg, 300 µg ou 150 µg doit être envisagé.
187 Les patients doivent être étroitement surveillés.
Si le taux d’ hémoglobine dépasse 12 g/ dl (7,5 mmol/ l), la dose devra être réduite d’ environ 25 à 50%.
Le traitement par Nespo devra être temporairement arrêté si le taux d’ hémoglobine dépasse 13 g/ dl (8,1 mmol/ l).
Le traitement sera repris à une dose d’ environ 25% inférieure à la dose précédente, lorsque le taux d’ hémoglobine sera redescendu à 12 g/ dl (7,5 mmol/ l) ou moins.
Si le taux d’ hémoglobine augmente de plus de 2 g/ dl (1,25 mmol/ l) sur une période de quatre semaines, la dose devra être réduite de 25 à 50%.
é
Contre-indications
ris Hypersensibilité connue à la darbepoetin alfa, à la r-HuEPO ou à l’ un des excipients.
Hypertension artérielle mal contrôlée.
to
Mises en garde spéciales et précautions d’ emploi
au Généralités
La pression artérielle doit être surveillée chez tous les patients, en particulier pendant la phase
u place de mesures appropriées, le taux d’ hémoglobine peut être réduit en diminuant la posologie ou en espaçant les injections de Nespo (se reporter au paragraphe 4.2).
pl Afin d’ assurer une érythropoïèse efficace, le statut martial doit être contrôlé chez tous les patients, st avant et pendant le traitement, une supplémentation en fer peut être nécessaire.
L’ absence de réponse au traitement par Nespo doit conduire rapidement à en rechercher les causes. 'e
Une carence en fer, en acide folique ou en vitamine B12 diminue l'efficacité des agents stimulant l’ érythropoïèse et doit alors être corrigée.
ou traumatiques, une perte de sang occulte, une hémolyse, une intoxication grave par l'aluminium, une maladie hématologique sous-jacente ou une myélofibrose peuvent aussi altérer la réponse érythropoïétique.
La numération des réticulocytes est un élément d’ évaluation de l’ activité médullaire. en
Si les causes habituelles d’ une absence de réponse ont été exclues, et si le patient présente une réticulopénie, un examen de la moelle osseuse doit être envisagé.
Si la biopsie de moelle osseuse est compatible avec une érythroblastopénie, une recherche d’ anticorps anti-érythropoïétine devra être am
effectuée.
Des cas d’ érythroblastopénie dus à des anticorps neutralisants dirigés contre l’ érythropoïétine, ont été ic
rapportés avec les érythropoïétines recombinantes, incluant la darbepoetin alfa.
Ces anticorps neutralisants présentent une réaction croisée avec les autres érythropoïétines et un traitement relais par la darbepoetin alfa ne doit pas être instauré chez un patient pour lequel la présence d'anticorps neutralisants est suspectée ou confirmée (voir rubrique 4.8). m
L’ existence d’ une pathologie hépatique évolutive était un critère d’ exclusion de toutes les études avec Nespo.
Par conséquent, aucune donnée n’ est disponible chez des patients présentant une insuffisance e
C
Nespo doit être également utilisé avec précaution chez les patients atteints d’ anémie falciforme ou d’ épilepsie.
Ceci peut être associé à des complications cardiovasculaires mettant en jeu le pronostic vital.
188 Le capuchon de protection de la seringue préremplie contient du caoutchouc naturel (un dérivé du latex) qui peut provoquer des réactions allergiques.
Chez les patients présentant une insuffisance rénale chronique, le taux d’ hémoglobine durant la phase d’ entretien ne doit pas dépasser la limite supérieure du taux cible d’ hémoglobine recommandé à la rubrique 4.2.
Au cours d’ études cliniques, une augmentation du nombre de décès, des évènements cardiovasculaires graves et de thrombose vasculaire au point d’ accès a été observée lorsque des agents stimulant l’ érythropoïèse (ASEs) étaient administrés dans le but d’ atteindre des taux cibles d’ hémoglobine supérieurs à 12 g/ dl (7,5 mmol/ l).
ris l’ administration des érythropoïétines, lorsque les taux d’ hémoglobines étaient augmentés au delà des valeurs permettant de contrôler les symptômes de l’ anémie et d’ éviter le recours aux transfusions sanguines.
to Nespo devra être utilisé avec précaution chez les patients atteints d'épilepsie.
Des convulsions ont été
Patients insuffisants rénaux chroniques
u inférieur à 100 µg/ l ou dont la saturation de la transferrine est inférieure à 20%.
pl Chez les patients insuffisants rénaux chroniques présentant des manifestations cliniques d'ischémie myocardique ou d'insuffisance cardiaque congestive, le taux d'hémoglobine à atteindre doit être st déterminé individuellement.
Chez ces patients une limite supérieure de 12 g/ dl (7,5 mmol/ l) est souhaitable, sauf si une symptomatologie sévère (ex.: angor) impose une autre approche. 'e
La kaliémie devra être surveillée régulièrement durant le traitement par Nespo.
Une élévation du taux de potassium a été rapportée chez quelques patients traités par Nespo, bien que le lien de causalité n'ait tn
En cas de taux élevé ou d'augmentation de la kaliémie, il faut envisager l'arrêt de l'administration de Nespo jusqu'à normalisation de la kaliémie. en
Patients cancéreux am
Effet sur la croissance tumorale
Les érythropoïétines sont des facteurs de croissance qui stimulent essentiellement la production des globules rouges.
Des récepteurs à l’ érythropoïétine seraient exprimés à la surface de différents types ic
Comme tout facteur de croissance, les érythropoïétines seraient susceptibles de stimuler la croissance des tumeurs..
Dans plusieurs études contrôlées au cours desquelles des éd
Au cours d’ études cliniques contrôlées, l’ utilisation de Nespo et d’ autres agents stimulant l’ érythropoïèse (ASEs) ont montré: e
• un racourcissement du temps jusqu’ à progression tumorale chez les patients atteints d’ un cancer C
de la tête et du cou à un stade avancé et recevant une radiothérapie, lorsque les ASEs étaient administrés dans le but d’ atteindre des taux cibles d’ hémoglobine supérieurs à 14 g/ dl (8,7 mmol/ l).
Les ASEs ne sont pas indiqués pour une utilisation dans cette population de patients.
• une diminution de la survie globale et une augmentation du nombre de décès à 4 mois, attribuées à la progression de la maladie, chez des patientes atteintes d’ un cancer du sein
189 métastatique recevant une chimiothérapie, lorsque les ASEs étaient administrés dans le but d’ atteindre des taux cibles d’ hémoglobine compris entre 12 et 14 g/ dl (7,5-8,7 mmol/ l)
Les ASEs ne sont pas indiqués pour une utilisation dans cette population de patients
Au vu des informations ci-dessus, dans certaines situations cliniques, la transfusion sanguine doit être
é le traitement privilégié de l’ anémie des patients cancéreux.
La décision d’ administrer des érythropoïétines recombinantes doit être déterminée sur une évaluation du rapport bénéfice/ risque
ris prenant en compte l’ avis du patient dans son contexte clinique spécifique.
Les facteurs à considérer dans cette évaluation doivent inclure le type de tumeur et son stade, le degré de l’ anémie, l’ espérance de vie, l’ environnement dans lequel le patient est traité et la préférence du patient (voir rubrique 5.1).
to Si le taux d’ hémoglobine est supérieur à 12 g/ dl (7,5 mmol/ l) chez les patients atteints de tumeurs
au solides ou de pathologies malignes lymphoprolifératives, respecter strictement l’ adaptation posologique décrite au paragraphe 4.2, afin de minimiser les risques éventuels d’ évènements thromboemboliques.
Le nombre de plaquettes et le taux d’ hémoglobine doivent également être surveillés à intervalles réguliers.
Interactions avec d’ autres médicaments et autres formes d’ interactions
pl Les résultats cliniques disponibles à ce jour n’ ont pas mis en évidence d’ interaction entre Nespo et d’ autres substances.
Cependant, il y a un risque potentiel d’ interaction médicamenteuse avec les st médicaments ayant une forte affinité de liaison avec les globules rouges comme la ciclosporine et le tacrolimus.
Si la darbepoetin alfa est administrée en même temps que l’ un de ces produits, leurs taux 'e sanguins devront être surveillés et un ajustement de leur posologie devra être effectué en fonction de l’ augmentation du taux d’ hémoglobine. tn
Grossesse et allaitement en
Aucune donnée clinique n’ est disponible chez la femme enceinte.
la mise bas ou le développement postnatal.
Des mesures de prudence sont requises en cas de prescription chez la femme enceinte. ic
Comme il n’ y a pas d’ expérience clinique chez la femme en période d’ allaitement, il est recommandé de ne pas administrer Nespo chez la femme qui allaite.
indiqué, l’ allaitement devra être interrompu.
Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Aucun effet sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ a été observé avec Nespo. e C
4.8
Généralités
Des cas de réactions allergiques graves comprenant réactions anaphylactiques, oedème de Quincke, dyspnée, rash cutané et urticaire ont été rapportés avec la darbepoetin alfa.
190 Expérience issue des essais cliniques
Patients insuffisants rénaux chroniques
Les données sont issues d'études contrôlées incluant 1357 patients, 766 traités par Nespo et 591 traités par la r-HuEPO.
Dans le groupe de patients traités par Nespo, 83% ont été dialysés et 17% n’ ont pas été dialysés.
Une douleur au point d'injection a été rapportée comme attribuable au traitement dans les études où Nespo a été administré par voie sous-cutanée.
Cette observation a été plus fréquente qu'avec la
ris souvent après la première injection.
Classification MedDRA par système organe
Incidence chez les patients
Effets indésirables
Troubles Cardiaques
Très Fréquent (≥ 1/ 10)
Hypertension artérielle
Affections de la peau et du tissu
Fréquent (≥ 1/ 100 à
Rash/ Erythème
Troubles vasculaires
Peu fréquent (≥ 1/ 1,000 à < 1/ 100)
Évènements thrombo-emboliques
Troubles généraux et anomalies
st
Fréquent (≥ 1/ 100 à
Douleur au point d' injection
au site d’ administration
≤ 1/ 10)
'e
Les effets indésirables ont été déterminés sur la base du regroupement des données de sept études randomisées, en double aveugle, contrôlées versus placebo avec un total de 2112 patients (1200 sous Nespo et 912 sous placebo).
Les patients présentant une tumeur solide (par exemple cancer du en
poumon, du sein, du colon ou des ovaires) ou des hémopathies malignes lymphoïdes (par exemple lymphome, ou myélome multiple) ont été inclus dans ces études cliniques. am
L'incidence des effets indésirables considérés comme étant reliés au traitement par Nespo dans les études cliniques contrôlées est:
Classification MedDRA par ic
Incidence
système organe éd
Affections de la peau et du tissu
Fréquent (≥ 1/ 100 à < 1/ 10)
Rash/ Erythème
Affections vasculaires
Fréquent (≥ 1/ 100 à < 1/ 10)
Évènements thrombo-emboliques y compris embolie pulmonaire
Troubles généraux et anomalies au site d’ administration
Très Fréquent (≥ 1/ 10)
Douleur au point d’ injection
Expérience après commercialisation
Les effets indésirables suivants ont été rapportés après la commercialisation de Nespo:
• Erythroblastopénie.
Des cas isolés d’ érythroblastopénie dus à des anticorps neutralisants dirigés contre l’ érythropoïétine, ont été rapportés principalement chez les patients traités par voie sous- cutanée pour une insuffisance rénale chronique. En cas d’ érythroblastopénie diagnostiquée, le traitement par Nespo doit être interrompu et les patients ne doivent pas être traités par une autre érythropoïétine recombinante (se reporter au paragraphe 4.4).
191 • Réactions allergiques, y compris réactions anaphylactiques, oedème de Quinck, rash cutané et urticaire.
• Convulsions.
Surdosage
La marge thérapeutique de Nespo est très large.
Même à des taux sériques très élevés aucun symptôme de surdosage n’ a été observé.
é ris En cas de polyglobulie, le traitement par Nespo devra être temporairement interrompu (voir rubrique 4.2).
Une saignée peut être réalisée en cas de nécessité clinique.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Antianémique – Code ATC:
s u L'érythropoïétine humaine est une hormone glycoprotéique endogène; elle constitue le principal régulateur de l'érythropoïèse par son interaction spécifique avec le récepteur de l’ érythropoïétine sur
pl les cellules souches de la lignée érythrocytaire de la moelle osseuse.
Chez les st patients insuffisants rénaux chroniques, la production de l’ érythropoïétine endogène est altérée et la cause principale de leur anémie est une déficience en érythropoïétine.
Chez les patients cancéreux recevant une chimiothérapie, l’ étiologie de l’ anémie est multifactorielle.
Chez ces patients, un déficit 'e
en érythropoïétine et une diminution de la réponse des cellules souches de la lignée érythrocytaire à l’ érythropoïétine endogène contribuent tous deux significativement à leur anémie. tn
La darbepoetin alfa stimule l'érythropoïèse selon le même mécanisme que celui de l'hormone endogène.
La darbepoetin alfa possède cinq chaînes N-glucidiques alors que l'hormone endogène et en
l'érythropoïétine humaine recombinante (r-HuEPO) n'en ont que trois.
En raison de sa plus grande teneur glucidique, la darbepoetin alfa a une demi-vie terminale plus longue am
que celle de la r-HuEPO et par conséquent une plus grande activité in vivo.
Malgré ces modifications moléculaires, la darbepoetin alfa conserve sa spécificité très étroite pour le récepteur de l’ érythropoïétine. ic
Patients cancéreux recevant une chimiothérapie éd
Lors d’ une étude prospective, randomisée, en double aveugle, contrôlée versus placebo, menée chez 314 patients atteints de cancer du poumon et recevant une chimiothérapie à base de sels de platine, une m
réduction significative des besoins transfusionnels a été observée (p < 0,001).
C
La tolérance et l’ efficacité de Nespo, administré une fois toutes les trois semaines, mesurée par la réduction des besoins transfusionnels chez des patients traités par chimiothérapie, ont été évaluées au cours d’ un essai international randomisé mené en double aveugle.
Cette étude a été réalisée chez 705 patients anémiés atteints de pathologies malignes non myéloïdes et traités par plusieurs cycles de chimiothérapie.
Les patients ont été randomisés pour recevoir Nespo, soit à la dose de 500 µg une fois toutes les trois semaines, soit à la dose hebdomadaire de 2,25 µg / kg.
Dans les deux groupes, la dose a été réduite de 40% par rapport à la dose précédente (par exemple, à 300 µg lors de la première
192 réduction dans le groupe administration une fois toutes les trois semaines et à 1,35 µg/ kg dans le groupe administration hebdomadaire) lorsque l’ augmentation du taux d’ hémoglobine a été supérieure à 1g/ dl sur une période de 14 jours.
Dans le groupe administration une fois toutes les trois semaines, 72% des patients ont nécessité une réduction de dose.
Cette étude montre que l’ administration d’ une dose de 500 µg une fois toutes les trois semaines est comparable à une administration hebdomadaire en ce qui concerne l’ incidence des patients ayant reçu au moins une transfusion de la semaine 5 à la fin du traitement.
Lors d’ une étude prospective, randomisée, en double aveugle, contrôlée versus placebo, menée chez
é 344 patients atteints de pathologies malignes lymphoprolifératives, présentant une anémie et recevant
ris une chimiothérapie, une réduction significative des besoins transfusionnels ainsi qu’ une amélioration significative de l’ augmentation du taux d’ hémoglobine ont été observées (p < 0,001).
Une amélioration de la fatigue, mesurée par l’ échelle d’ évaluation fonctionnelle de la fatigue liée à la chimiothérapie
to anticancéreuse (FACT-fatigue), a également été observée.
au L’ érythropoïétine est un facteur de croissance qui stimule essentiellement la production des globules rouges.
s La survie et la progression tumorale ont été étudiées dans 5 essais contrôlés incluant 2833 patients.
u Quatre de ces essais étaient des études conduites en double aveugle, contrôlées versus placebo, et la cinquième était une étude conduite en ouvert.
pl chimiothérapie.
Le taux cible d’ hémoglobine dans deux études était supérieur à 13 g/ dl; dans les 3 autres études, ce taux cible était de 12-14 g/ dl.
Dans l’ étude conduite en ouvert, aucune différence sur st la survie globale n’ a été observée entre les patients traités par érythropoïétine humaine recombinante et le groupe contrôle.
Dans les 4 études contrôlées versus placebo, les risques relatifs de survie globale se sont échelonnés de 1,25 à 2,47 en faveur des groupes contrôles.
Ces études ont montré une 'e
surmortalité inexpliquée et constante, statistiquement significative, chez les patients atteints d’ anémie associée à différents types de cancers fréquents, traités par érythropoïétine humaine recombinante, par tn
rapport aux groupes contrôles.
Ces résultats sur la survie globale n’ ont pas pu être expliqués de façon satisfaisante par des différences d’ incidence de survenue de thromboses et de leurs complications associées, entre les patients recevant une érythropoïétine humaine recombinante et ceux des groupes en
Une revue systématique a également été conduite, incluant plus de 9000 patients ayant participé à 57 am
essais cliniques.
Une méta-analyse des données de survie globale a estimé le risque relatif à 1,08 en faveur des groupes contrôles ([IC 95% :0,99; 1,18], 42 essais et 8167 patients). ic
Une augmentation du risque relatif d’ évènements thromboemboliques (RR:
1,67, [IC 95% :1,35; 2,06], 35 essais et 6769 patients) a été observée chez les patients traités par érythropoïétine humaine éd
Il existe par conséquent des arguments, suggérant que le traitement par érythropoïétine recombinante humaine peut avoir un effet délétère chez les patients atteints d’ un cancer.
Les conséquences de ces résultats, quant à l’ administration d’ érythropoïétine humaine recombinante chez m
les patients atteints de cancer, traités par chimiothérapie, afin d’ atteindre des taux cibles d’ hémoglobine inférieurs à 13 g/ dl sont mal définies, car peu de patients répondant à ces caractéristiques ont été inclus dans les données analysées. e C
5.2
Propriétés pharmacocinétiques
En raison de sa plus grande teneur glucidique, la concentration de darbepoetin alfa dans le sang circulant reste supérieure à la concentration minimale nécessaire à l’ érythropoïèse, pendant une durée plus longue que celle de la dose molaire équivalente de r-HuEPO, permettant ainsi une administration moins fréquente de la darbepoetin alfa afin d’ obtenir une même activité biologique.
193 Patients insuffisants rénaux chroniques
Les propriétés pharmacocinétiques de la darbepoetin alfa ont fait l'objet d'études cliniques chez des patients insuffisants rénaux chroniques après administration intraveineuse et sous-cutanée.
La demi- vie d’ élimination terminale de la darbepoetin alfa est d'environ 21 heures (Déviation Standard (DS) = 7,5) par voie intraveineuse.
La clairance de la darbepoetin alfa est de 1,9 ml/ h/ kg (DS = 0,56) et le volume de distribution (Vd) est approximativement égal au volume plasmatique (50 ml/ kg).
La biodisponibilité est d'environ 37% par voie sous-cutanée.
Après une administration sous-cutanée mensuelle d’ une dose de darbepoetin alfa allant de 0,6 à 2,1 µg/ kg, la demi-vie terminale est de 73 heures (DS = 24).
Dans les études cliniques, une accumulation minimale a été observée quelle que soit la voie d'administration.
Les études précliniques ont montré une clairance rénale minimale (jusqu'à 2% de la clairance totale) qui n’ affecte pas la demi-vie sérique.
to Les données provenant de 809 patients, ayant reçu Nespo dans les études cliniques européennes, ont
u insuffisants rénaux chroniques, dialysés ou non, après une administration unique par voie sous-cutanée ou intraveineuse a permis de déterminer les profils pharmacocinétiques pour des périodes allant
pl jusqu’ à une semaine (168 heures). st Par rapport aux données pharmacocinétiques obtenues chez l’ adulte insuffisant rénal chronique avec la même période, la comparaison a montré que les propriétés pharmacocinétiques de la darbepoetin alfa sont similaires chez les adultes et les enfants insuffisants rénaux chroniques.
Après administration 'e
intraveineuse, une différence d’ environ 25% a été observée concernant l’ aire sous la courbe du temps 0 à l’ infini (AUC[0-∞]) entre l’ enfant et l’ adulte; toutefois, cette différence était moins de deux fois tn
inférieure à l’ AUC (0-∞) observée chez l’ enfant.
L’ AUC (0-∞) chez les adultes et les enfants insuffisants rénaux chroniques a été similaire après administration sous-cutanée, il en a été de même pour la demi-vie après une administration sous-cutanée ou intraveineuse. en
Patients cancéreux recevant une chimiothérapie am
Après l’ administration sous-cutanée d’ une dose de 2,25 µg/ kg de darbepoetin alfa à des patients adultes cancéreux, un pic moyen de concentration de 10,6 ng/ ml (DS = 5,9) a été atteint au temps moyen de 91 heures (DS = 19,7).
Ces paramètres correspondaient à une pharmacocinétique dose- ic
linéaire pour une large échelle de doses (de 0,5 à 8 µg/ kg une fois par semaine et de 3 à 9 µg/ kg toutes les deux semaines).
Les paramètres pharmacocinétiques n’ ont pas changé après administrations éd
multiples pendant 12 semaines (administration toutes les semaines ou toutes les deux semaines).
Toutefois, il n’ y a pas eu d’ accumulation inattendue après administration répétée. m
Dans cette étude, la demi-vie terminale e
C
5.3
Données de sécurité précliniques
Dans toutes les études menées chez le rat et le chien, Nespo a entraîné une augmentation significative de l’ hémoglobine, de l’ hématocrite, de la numération érythrocytaire et des réticulocytes correspondant aux effets pharmacologiques attendus.
Les effets indésirables observés à de très hautes doses ont été considérés comme reliés à un effet pharmacologique majoré (diminution de la perfusion tissulaire due à une augmentation de la viscosité sanguine).
Ceux -ci incluent la myélofibrose et l’ hypertrophie
194 splénique ainsi que l’ élargissement du complexe QRS à l’ électrocardiogramme chez les chiens mais aucun trouble du rythme ni de modifications de l’ intervalle QT n’ ont été observés.
L’ utilisation de Nespo n’ a pas permis de mettre en évidence une génotoxicité potentielle ni d’ effet sur la prolifération des cellules non hématologiques in vitro ou in vivo.
Lors des études de toxicité chronique, aucune réaction tumorigène ou mitogène inattendue n’ a été observée quel que soit le type de tissu.
Le potentiel carcinogène de la darbepoetin alfa n’ a pas été évalué lors des études animales à long terme.
Dans les études effectuées chez le rat et chez le lapin, aucun effet délétère cliniquement significatif sur
é la gestation, le développement embryo-foetal, la mise bas ou le développement postnatal n’ a pu être
ris observé.
Le passage transplacentaire a été faible.
Aucune altération de la fertilité n’ a été détectée.
to
6.
Liste des excipients
s Chlorure de sodium
u Polysorbate 80 Eau pour préparations injectables
pl
Incompatibilités
En l’ absence d’ études d’ incompatibilités, Nespo ne doit pas être mélangé ou administré par perfusion intraveineuse en association avec d'autres médicaments. 'e tn
Durée de conservation
2 ans.
Précautions particulières de conservation
A conserver au réfrigérateur (entre 2ºC et 8ºC). am
Ne pas congeler.
Lorsque le éd
flacon a été sorti du réfrigérateur et a atteint la température ambiante (jusqu’ à 25°C) il doit être utilisé dans les 7 jours ou jeté. m
Nature et contenu de l’ emballage extérieur
Emballage contenant un ou quatre flacons en verre incolore avec bouchon de caoutchouc, de Nespo e
C
Les flacons sont en verre de type 1 avec des bouchons de caoutchouc recouverts de fluoropolymère.
Toutes les presentations peuvent ne pas être commercialisées.
Précautions particulières d’ élimination
Nespo est une solution stérile mais sans conservateur.
Ne pas administrer plus d’ une dose par flacon.
Tout produit restant dans le flacon doit être jeté.
195 Avant administration, la solution Nespo doit être inspectée visuellement pour détecter la présence de particules visibles.
Seules les solutions incolores, limpides ou légèrement opalescentes peuvent être injectées.
Ne pas agiter.
Laisser le flacon atteindre la température ambiante avant injection.
Alterner les sites d’ injection et injecter lentement afin d’ éviter une gêne au point d’ injection.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
é
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
ris Dompé Biotec S. p. A.
Via San Martino 12
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
u EU/ 1/ 01/ 184/ 026 Boîte de 4 flacons
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE st L’ AUTORISATION
8 Juin 2001. 'e
Date du dernier renouvellement:
19 Mai 2006 tn
10.
DATE DE MISE À JOUR DU TEXTE en
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence am
européenne du médicament (EMEA) http: / /www. emea. europa. eu/ ic éd m e C
1.
DÉNOMINATION DU MÉDICAMENT
40 microgrammes, solution injectable en flacon.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque flacon contient 40 microgrammes de darbepoetin alfa dans 1 ml (40 µg/ ml).
La darbepoetin alfa est produite sur des cellules Ovariennes de Hamster Chinois (CHO-K1) par la
é technique de l’ ADN recombinant.
3.
FORME PHARMACEUTIQUE
(injectable)
4.
DONNÉES CLINIQUES
Traitement de l’ anémie symptomatique liée à l’ insuffisance rénale chronique (IRC) chez l’ adulte et st l’ enfant.
myéloïdes et recevant une chimiothérapie. tn
4.2
Le traitement par Nespo doit être instauré par des médecins ayant l’ expérience des indications en
mentionnées ci-dessus.
manipulation et l’ élimination sont données au paragraphe 6.6.
Traitement de l’ anémie symptomatique chez les adultes et les enfants présentant une insuffisance ic
Les symptômes et les conséquences de l’ anémie peuvent varier en fonction de l’ âge, du sexe et de l’ ensemble du tableau clinique; il est nécessaire qu’ un médecin procède à une évaluation de la maladie et de son évolution. m
Nespo peut être administré par voie sous cutanée ou intraveineuse afin d’ augmenter l’ hémoglobinémie à la valeur maximale de 12 g/ dl (7,5 mmol/ l).
La voie sous-cutanée est à priviliégier chez les patients qui ne sont pas hémodialysés, afin de préserver les veines périphériques. e
En raison des variabilités intra-individuelles, on peut observer des concentrations ponctuelles C
d’ hémoglobine en dessous et au dessus des valeurs recherchées.
La variabilité du taux d’ hémoglobine devra être contrôlée en ajustant la posologie, par rapport au taux cible d’ hémoglobine compris entre 10 (6,2 mmol/ l) et 12 g/ dl (7,5 mmol/ l).
Le maintien d’ un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité; des recommandations pour l’ ajustement posologique lorsque le taux d’ hémoglobine dépasse 12 g/ dl sont détaillées ci-après.
Il faut éviter une augmentation du taux d'hémoglobine supérieure à 2 g/ dl (1,25 mmol/ l) sur une période de 4 semaines.
Si cela survient, la posologique doit être ajustée.
197 Le traitement avec Nespo est divisé en deux phases – phase correctrice et phase d’ entretien.
Les modalités de traitement sont présentées séparément pour les adultes et les enfants.
Le traitement des enfants de moins de 1 an n’ a pas été étudié:
Adultes insuffisants rénaux chroniques
Phase correctrice
La dose initiale est de 0,45 µg/ kg de poids corporel, administrée par voie sous-cutanée ou intraveineuse, en une injection unique hebdomadaire.
Chez les patients non dialysés, une dose initiale
Si l'augmentation du taux d'hémoglobine est insuffisante (moins de 1 g/ dl [0,6 mmol/ l] en quatre semaines), la dose peut être augmentée d’ environ 25%.
La posologie ne doit pas être augmentée plus d'une fois toutes les quatre semaines.
to Si l'augmentation du taux d'hémoglobine est supérieure à 2 g/ dl (1,25 mmol/ l) sur une période de
Si le taux d'hémoglobine est supérieur à 12 g/ dl (7,5 mmol/ l), une diminution de dose devra être envisagée.
Si le taux d’ hémoglobine continue à augmenter, la dose devra être réduite d’ environ 25%.
Si après cette réduction de dose, le taux d’ hémoglobine augmente
s toujours, l’ administration devra être temporairement suspendue jusqu’ à ce que le taux d’ hémoglobine
pl Le taux d'hémoglobine doit être mesuré une fois par semaine ou toutes les deux semaines jusqu'à ce st qu'il se soit stabilisé.
Ensuite, le taux d'hémoglobine peut être mesuré à des intervalles plus longs. 'e Phase d' entretien
Pendant la phase d’ entretien, Nespo peut continuer à être administré en une injection unique tn
hebdomadaire ou une injection une fois toutes les deux semaines.
Les patients dialysés traités par une injection de Nespo toutes les 2 semaines devront recevoir une dose initiale de Nespo équivalente au double de la dose hebdomadaire préalablement administrée.
Chez les patients non dialysés, une fois le en
taux d’ hémoglobine cible atteint par l’ administration d’ une dose toutes les deux semaines, Nespo peut être administré par injection sous-cutanée une fois par mois en utilisant une dose initiale équivalente au double de la dose utilisée toutes les deux semaines.
La dose administrée doit être évaluée de façon à am
maintenir le taux d’ hémoglobine cible.
Si une adaptation de dose est nécessaire pour maintenir l'hémoglobine au taux souhaité, il est ic
recommandé d’ augmenter ou de diminuer la dose d’ environ 25% par rapport à la dose précédente. éd
Si le taux d’ hémoglobine augmente de plus de 2 g/ dl (1,25 mmol/ l) sur une période de 4 semaines, réduire la dose d’ environ 25% en fonction de l’ importance de cette augmentation.
Si le m
taux d’ hémoglobine continue à augmenter, la dose devra être réduite d’ environ 25%.
C
Les patients devront être étroitement surveillés afin de s’ assurer que la dose minimale adéquate de Nespo est utilisée pour contrôler les symptômes de l’ anémie.
Pendant la phase d'entretien, la posologie ne doit pas être modifiée plus d'une fois toutes les deux semaines.
198 Lorsque la voie d'administration est modifiée, il faut utiliser la même dose et contrôler le taux d'hémoglobine une fois par semaine ou toutes les deux semaines, de façon à adapter la dose pour maintenir le taux souhaité.
Les essais cliniques ont démontré que les patients adultes recevant de la r-HuEPO une, deux ou trois fois par semaine peuvent bénéficier d’ une administration de Nespo une fois par semaine ou une fois toutes les 2 semaines.
La dose initiale hebdomadaire de Nespo (µg/ semaine) peut être calculée en divisant la dose totale hebdomadaire de r-HuEPO (UI/ semaine) par 200.
La dose initiale de Nespo administrée toutes les 2 semaines (µg/ 2 semaines) peut être calculée en divisant par 200 la dose totale de r-HuEPO administrée sur une période de 2 semaines.
Lors de la
ris substitution de la r-HuEPO par Nespo, le taux d’ hémoglobine doit être surveillé une fois par semaine ou toutes les deux semaines et la même voie d’ administration doit être utilisée.
to Enfants insuffisants rénaux chroniques
au Phase correctrice
Chez les enfants à partir de 11 ans, la dose initiale est de 0,45 µg/ kg de poids corporel, administrée par voie sous-cutanée ou intraveineuse, en une injection unique hebdomadaire.
Chez les patients non
s dialysés, une dose initiale de 0,75 µg/ kg peut être administrée par voie sous-cutanée, en une injection
u unique une fois toutes les deux semaines.
La
Si le taux d'hémoglobine est supérieur à 12 g/ dl (7,5 mmol/ l), une diminution de dose 'e
devra être envisagée.
Si après cette réduction de dose, le taux d’ hémoglobine augmente toujours, tn
l’ administration devra être temporairement suspendue jusqu’ à ce que le taux d’ hémoglobine commence à diminuer.
Le traitement sera alors repris à une dose de 25% inférieure à la dose précédente. en
Le taux d'hémoglobine doit être mesuré une fois par semaine ou toutes les deux semaines jusqu'à ce qu'il se soit stabilisé.
Ensuite, le taux d'hémoglobine peut être mesuré à des intervalles plus importants. am
Il n’ existe pas de recommandations pour la correction du taux d’ hémoglobine chez l’ enfant de 1 à 10 ans. ic
Phase d’ entretien éd
Chez les enfants à partir de 11 ans, pendant la phase d’ entretien, Nespo peut continuer à être administré en une injection unique hebdomadaire ou une injection une fois toutes les deux semaines. m
Les patients dialysés traités par une injection de Nespo toutes les 2 semaines devront recevoir une dose initiale de Nespo équivalente au double de la dose hebdomadaire préalablement administrée.
Chez les patients non dialysés, dès que le taux d’ hémoglobine cible est atteint par l’ administration d’ une dose e
C
Chez les patients âgés de 1 à 18 ans, les données cliniques disponibles chez l’ enfant ont démontré que les patients recevant de la r-HuEPO deux ou trois fois par semaine pouvaient bénéficier d’ une administration de Nespo une fois par semaine, et que ceux recevant de la r-HuEPO une fois par semaine pouvaient bénéficier d’ une administration de Nespo une fois toutes les deux semaines.
La dose initiale hebdomadaire de Nespo (µg/ semaine) en pédiatrie peut être calculée en divisant la dose totale hebdomadaire de r-HuEPO (UI/ semaine) par 240.
Lors de la
199 substitution de la r-HuEPO par Nespo, le taux d’ hémoglobine doit être surveillé une fois par semaine ou toutes les deux semaines et la même voie d’ administration doit être utilisée.
La dose administrée doit être évaluée périodiquement de façon à maintenir le taux d’ hémoglobine cible.
Si une adaptation de dose est nécessaire pour maintenir l'hémoglobine au taux souhaité, il est recommandé d’ augmenter ou de diminuer la dose d’ environ 25% par rapport à la dose précédente.
Si le taux d’ hémoglobine augmente de plus de 2 g/ dl (1,25 mmol/ l) en 4 semaines, réduire la dose
Si le taux d'hémoglobine est
ris supérieur à 12 g/ dl (7,5 mmol/ l), une diminution de dose devra être envisagée.
Si le taux d’ hémoglobine continue à augmenter, la dose devra être réduite d’ environ 25%.
Le traitement sera alors repris à une dose de 25% inférieure à la dose précédente.
au Les patients devront être étroitement surveillés afin de s’ assurer que la dose minimale adéquate de Nespo est utilisée pour contrôler les symptômes de l’ anémie.
u contrôlé une fois par semaine ou toutes les deux semaines.
Pendant la phase d'entretien, la posologie ne doit pas être modifiée plus d'une fois toutes les deux semaines.
pl Lorsque la voie d'administration est modifiée, il faut utiliser la même dose et contrôler le taux st d'hémoglobine une fois par semaine ou toutes les deux semaines, de façon à adapter la dose pour maintenir le taux d’ hémoglobine souhaité. 'e
Traitement de l’ anémie symptomatique induite par la chimiothérapie chez les patients cancéreux tn
Nespo doit être administré par voie sous-cutanée à des patients présentant une anémie (par ex. taux d’ hémoglobine ≤ 10 g/ dl (6,2 mmol/ l)) afin d’ atteindre un taux d’ hémoglobine ne dépassant pas en
Les symptômes et les conséquences de l’ anémie peuvent varier en fonction de l’ âge, du sexe et de l’ ensemble du tableau clinique; il est nécessaire qu’ un médecin procède à une évaluation de la maladie et de son évolution. am
En raison des variabilités intra-individuelles, on peut observer des concentrations ponctuelles d’ hémoglobine en dessous et au dessus des valeurs recherchées.
La variabilité du taux d’ hémoglobine devra être contrôlée en ajustant la posologie par rapport au taux cible d’ hémoglobine compris entre 10 ic
(6,2 mmol/ l) et 12 g/ dl (7,5 mmol/ l).
Le maintien, d’ un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité; des recommandations pour l’ ajustement posologique lorsque le taux éd
d’ hémoglobine dépasse 12 g/ dl sont détaillées ci-après. m
La dose initiale recommandée est de 500 µg (6,75 µg/ kg de poids corporel), administrée une fois toutes les trois semaines, ou de 2,25 µg/ kg de poids corporel administrée une fois par semaine.
C
Le traitement par Nespo doit être interrompu environ quatre semaines après la fin de la chimiothérapie.
Une fois l’ objectif thérapeutique individuel atteint, la dose doit être réduite de 25 à 50% afin de s’ assurer que la dose minimale adéquate de Nespo est utilisée pour maintenir le taux d’ hémoglobine permettant de contrôler les symptômes de l’ anémie.
Le choix d’ une dose de 500 µg, 300 µg ou 150 µg doit être envisagé.
200 Les patients doivent être étroitement surveillés.
Si le taux d’ hémoglobine dépasse 12 g/ dl (7,5 mmol/ l), la dose devra être réduite d’ environ 25 à 50%.
Le traitement par Nespo devra être temporairement arrêté si le taux d’ hémoglobine dépasse 13 g/ dl (8,1 mmol/ l).
Le traitement sera repris à une dose d’ environ 25% inférieure à la dose précédente, lorsque le taux d’ hémoglobine sera redescendu à 12 g/ dl (7,5 mmol/ l) ou moins.
Si le taux d’ hémoglobine augmente de plus de 2 g/ dl (1,25 mmol/ l) sur une période de quatre semaines, la dose devra être réduite de 25 à 50%.
é
4.3
Contre-indications
ris Hypersensibilité connue à la darbepoetin alfa, à la r-HuEPO ou à l’ un des excipients.
to Hypertension artérielle mal contrôlée.
au
Mises en garde spéciales et précautions d’ emploi
Généralités
s La pression artérielle doit être surveillée chez tous les patients, en particulier pendant la phase
Si la pression artérielle est difficile à contrôler après la mise en place de mesures appropriées, le taux d’ hémoglobine peut être réduit en diminuant la posologie ou en
pl espaçant les injections de Nespo (se reporter au paragraphe 4.2). st Afin d’ assurer une érythropoïèse efficace, le statut martial doit être contrôlé chez tous les patients, avant et pendant le traitement, une supplémentation en fer peut être nécessaire. 'e
L’ absence de réponse au traitement par Nespo doit conduire rapidement à en rechercher les causes.
l’ érythropoïèse et doit alors être corrigée.
Des infections intercurrentes, des épisodes inflammatoires ou traumatiques, une perte de sang occulte, une hémolyse, une intoxication grave par l'aluminium, une maladie hématologique sous-jacente ou une myélofibrose peuvent aussi altérer la réponse en
La numération des réticulocytes est un élément d’ évaluation de l’ activité médullaire.
Si les causes habituelles d’ une absence de réponse ont été exclues, et si le patient présente une réticulopénie, un examen de la moelle osseuse doit être envisagé.
Si la biopsie de moelle osseuse est am
compatible avec une érythroblastopénie, une recherche d’ anticorps anti-érythropoïétine devra être effectuée. ic
Des cas d’ érythroblastopénie dus à des anticorps neutralisants dirigés contre l’ érythropoïétine, ont été rapportés avec les érythropoïétines recombinantes, incluant la darbepoetin alfa.
Cela a principalement éd
été rapporté chez des patients présentant une insuffisance rénale chronique et traités par voie sous- cutanée.
présence d'anticorps neutralisants est suspectée ou confirmée (voir rubrique 4.8).
L’ existence d’ une pathologie hépatique évolutive était un critère d’ exclusion de toutes les études avec e
Par conséquent, aucune donnée n’ est disponible chez des patients présentant une insuffisance hépatique.
Le foie étant considéré comme la voie principale d’ élimination de Nespo et de la r-HuEPO, C
Nespo doit être utilisé avec précaution chez les patients présentant une pathologie hépatique.
Nespo doit être également utilisé avec précaution chez les patients atteints d’ anémie falciforme ou d’ épilepsie.
Un usage détourné de Nespo chez des sujets sains peut entraîner une augmentation excessive de l’ hématocrite.
Ceci peut être associé à des complications cardiovasculaires mettant en jeu le pronostic vital.
201 Le capuchon de protection de la seringue préremplie contient du caoutchouc naturel (un dérivé du latex) qui peut provoquer des réactions allergiques.
Chez les patients présentant une insuffisance rénale chronique, le taux d’ hémoglobine durant la phase d’ entretien ne doit pas dépasser la limite supérieure du taux cible d’ hémoglobine recommandé à la rubrique 4.2.
é ris Des essais cliniques contrôlés n’ ont pas démontré de bénéfices significatifs attribuables à l’ administration des érythropoïétines, lorsque les taux d’ hémoglobines étaient augmentés au delà des valeurs permettant de contrôler les symptômes de l’ anémie et d’ éviter le recours aux transfusions
to sanguines.
au Nespo devra être utilisé avec précaution chez les patients atteints d'épilepsie.
Des convulsions ont été rapportées chez des patients traités par Nespo.
Patients insuffisants rénaux chroniques
s u Une supplémentation en fer est recommandée chez tous les patients dont le taux de ferritine sérique est inférieur à 100 µg/ l ou dont la saturation de la transferrine est inférieure à 20%.
pl Chez les patients insuffisants rénaux chroniques présentant des manifestations cliniques d'ischémie st myocardique ou d'insuffisance cardiaque congestive, le taux d'hémoglobine à atteindre doit être déterminé individuellement.
Chez ces patients une limite supérieure de 12 g/ dl (7,5 mmol/ l) est souhaitable, sauf si une symptomatologie sévère (ex.: angor) impose une autre approche. 'e
La kaliémie devra être surveillée régulièrement durant le traitement par Nespo.
Une élévation du taux tn
de potassium a été rapportée chez quelques patients traités par Nespo, bien que le lien de causalité n'ait pas été établi.
En cas de taux élevé ou d'augmentation de la kaliémie, il faut envisager l'arrêt de l'administration de Nespo jusqu'à normalisation de la kaliémie. en
Patients cancéreux am
Effet sur la croissance tumorale
Les érythropoïétines sont des facteurs de croissance qui stimulent essentiellement la production des ic
Des récepteurs à l’ érythropoïétine seraient exprimés à la surface de différents types de cellules tumorales.
Comme tout facteur de croissance, les érythropoïétines seraient susceptibles de éd
Dans plusieurs études contrôlées au cours desquelles des érythropoïétines ont été administrées, il n’ a pas été observé une amélioration de la survie globale ou une diminution du risque de progression tumorale chez les patients atteints d’ une anémie associée à un m
Au cours d’ études cliniques contrôlées, l’ utilisation de Nespo et d’ autres agents stimulant e
C
• un racourcissement du temps jusqu’ à progression tumorale chez les patients atteints d’ un cancer de la tête et du cou à un stade avancé et recevant une radiothérapie, lorsque les ASEs étaient administrés dans le but d’ atteindre des taux cibles d’ hémoglobine supérieurs à 14 g/ dl (8,7 mmol/ l).
Les ASEs ne sont pas indiqués pour une utilisation dans cette population de patients.
• une diminution de la survie globale et une augmentation du nombre de décès à 4 mois, attribuées à la progression de la maladie, chez des patientes atteintes d’ un cancer du sein
202 métastatique recevant une chimiothérapie, lorsque les ASEs étaient administrés dans le but d’ atteindre des taux cibles d’ hémoglobine compris entre 12 et 14 g/ dl (7,5-8,7 mmol/ l)
Les ASEs ne sont pas indiqués pour une utilisation dans cette population de patients
Au vu des informations ci-dessus, dans certaines situations cliniques, la transfusion sanguine doit être
é le traitement privilégié de l’ anémie des patients cancéreux.
La décision d’ administrer des érythropoïétines recombinantes doit être déterminée sur une évaluation du rapport bénéfice/ risque
ris prenant en compte l’ avis du patient dans son contexte clinique spécifique.
Les facteurs à considérer dans cette évaluation doivent inclure le type de tumeur et son stade, le degré de l’ anémie, l’ espérance de vie, l’ environnement dans lequel le patient est traité et la préférence du patient (voir rubrique 5.1).
to Si le taux d’ hémoglobine est supérieur à 12 g/ dl (7,5 mmol/ l) chez les patients atteints de tumeurs
au solides ou de pathologies malignes lymphoprolifératives, respecter strictement l’ adaptation posologique décrite au paragraphe 4.2, afin de minimiser les risques éventuels d’ évènements thromboemboliques.
Le nombre de plaquettes et le taux d’ hémoglobine doivent également être surveillés à intervalles réguliers.
s u
4.5
Interactions avec d’ autres médicaments et autres formes d’ interactions
pl Les résultats cliniques disponibles à ce jour n’ ont pas mis en évidence d’ interaction entre Nespo et d’ autres substances.
Si la darbepoetin alfa est administrée en même temps que l’ un de ces produits, leurs taux 'e sanguins devront être surveillés et un ajustement de leur posologie devra être effectué en fonction de l’ augmentation du taux d’ hémoglobine. tn
Grossesse et allaitement en
Aucune donnée clinique n’ est disponible chez la femme enceinte.
Les études animales n'ont pas montré d’ effet délétère sur la gestation, le développement embryo-fœ tal, am
la mise bas ou le développement postnatal.
Des mesures de prudence sont requises en cas de prescription chez la femme enceinte. ic
Comme il n’ y a pas d’ expérience clinique chez la femme en période d’ allaitement, il est recommandé de ne pas administrer Nespo chez la femme qui allaite.
indiqué, l’ allaitement devra être interrompu.
Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Aucun effet sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ a été observé avec Nespo. e C
Effets indésirables
Généralités
Des cas de réactions allergiques graves comprenant réactions anaphylactiques, oedème de Quincke, dyspnée, rash cutané et urticaire ont été rapportés avec la darbepoetin alfa.
203 Expérience issue des essais cliniques
Patients insuffisants rénaux chroniques
Les données sont issues d'études contrôlées incluant 1357 patients, 766 traités par Nespo et 591 traités par la r-HuEPO.
Dans le groupe de patients traités par Nespo, 83% ont été dialysés et 17% n’ ont pas été dialysés
Une douleur au point d'injection a été rapportée comme attribuable au traitement dans les études où Nespo a été administré par voie sous-cutanée.
é r-HuEPO.
La gêne au point d'injection était généralement légère et transitoire et survenait le plus
ris souvent après la première injection.
L'incidence des effets indésirables considérés comme étant reliés au traitement par Nespo dans les
Classification MedDRA par système organe
Incidence chez les patients
Effets indésirables
Troubles Cardiaques
Très Fréquent (≥ 1/ 10)
Hypertension artérielle
Affections de la peau et du tissu
Fréquent (≥ 1/ 100 à
Rash/ Erythème
Troubles vasculaires
Peu fréquent (≥ 1/ 1,000 à < 1/ 100)
Évènements thrombo-emboliques
Troubles généraux et anomalies
Fréquent (≥ 1/ 100 à
Douleur au point d' injection
Patients cancéreux tn
Les effets indésirables ont été déterminés sur la base du regroupement des données de sept études randomisées, en double aveugle, contrôlées versus placebo avec un total de 2112 patients (1200 sous Nespo et 912 sous placebo).
Les patients présentant une tumeur solide (par exemple cancer du en
poumon, du sein, du colon ou des ovaires) ou des hémopathies malignes lymphoïdes (par exemple lymphome, ou myélome multiple) ont été inclus dans ces études cliniques. am
L'incidence des effets indésirables considérés comme étant reliés au traitement par Nespo dans les études cliniques contrôlées est:
Classification MedDRA par ic
Affections de la peau et du tissu
Fréquent (≥ 1/ 100 à < 1/ 10)
Rash/ Erythème
Affections vasculaires
Fréquent (≥ 1/ 100 à < 1/ 10)
Évènements thrombo-emboliques y compris embolie pulmonaire
Troubles généraux et anomalies au site d’ administration
Très Fréquent (≥ 1/ 10)
Douleur au point d’ injection
Expérience après commercialisation
Les effets indésirables suivants ont été rapportés après la commercialisation de Nespo:
• Erythroblastopénie.
Des cas isolés d’ érythroblastopénie dus à des anticorps neutralisants dirigés contre l’ érythropoïétine, ont été rapportés principalement chez les patients traités par voie sous- cutanée pour une insuffisance rénale chronique. En cas d’ érythroblastopénie diagnostiquée, le traitement par Nespo doit être interrompu et les patients ne doivent pas être traités par une autre érythropoïétine recombinante (se reporter au paragraphe 4.4).
204 • Réactions allergiques, y compris réactions anaphylactiques, oedème de Quinck, rash cutané et urticaire.
• Convulsions.
Surdosage
La marge thérapeutique de Nespo est très large.
Même à des taux sériques très élevés aucun symptôme de surdosage n’ a été observé.
é ris En cas de polyglobulie, le traitement par Nespo devra être temporairement interrompu (voir rubrique 4.2).
Une saignée peut être réalisée en cas de nécessité clinique.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Antianémique – Code ATC:
B03XA02.
s u L'érythropoïétine humaine est une hormone glycoprotéique endogène; elle constitue le principal régulateur de l'érythropoïèse par son interaction spécifique avec le récepteur de l’ érythropoïétine sur
pl les cellules souches de la lignée érythrocytaire de la moelle osseuse.
L'érythropoïétine est sécrétée et régulée principalement par le rein en réponse à des modifications de l'oxygénation tissulaire.
Chez les st patients insuffisants rénaux chroniques, la production de l’ érythropoïétine endogène est altérée et la cause principale de leur anémie est une déficience en érythropoïétine.
Chez les patients cancéreux recevant une chimiothérapie, l’ étiologie de l’ anémie est multifactorielle.
Chez ces patients, un déficit 'e
en érythropoïétine et une diminution de la réponse des cellules souches de la lignée érythrocytaire à l’ érythropoïétine endogène contribuent tous deux significativement à leur anémie. tn
La darbepoetin alfa stimule l'érythropoïèse selon le même mécanisme que celui de l'hormone endogène.
La darbepoetin alfa possède cinq chaînes N-glucidiques alors que l'hormone endogène et en
l'érythropoïétine humaine recombinante (r-HuEPO) n'en ont que trois.
En raison de sa plus grande teneur glucidique, la darbepoetin alfa a une demi-vie terminale plus longue am
que celle de la r-HuEPO et par conséquent une plus grande activité in vivo.
Malgré ces modifications moléculaires, la darbepoetin alfa conserve sa spécificité très étroite pour le récepteur de l’ érythropoïétine. ic
Patients cancéreux recevant une chimiothérapie éd
Lors d’ une étude prospective, randomisée, en double aveugle, contrôlée versus placebo, menée chez 314 patients atteints de cancer du poumon et recevant une chimiothérapie à base de sels de platine, une m
réduction significative des besoins transfusionnels a été observée (p < 0,001).
Les études cliniques ont montré une même efficacité de la darbepoetin alfa qu’ elle soit administrée en e
C
La tolérance et l’ efficacité de Nespo, administré une fois toutes les trois semaines, mesurée par la réduction des besoins transfusionnels chez des patients traités par chimiothérapie, ont été évaluées au cours d’ un essai international randomisé mené en double aveugle.
Cette étude a été réalisée chez 705 patients anémiés atteints de pathologies malignes non myéloïdes et traités par plusieurs cycles de chimiothérapie.
Les patients ont été randomisés pour recevoir Nespo, soit à la dose de 500 µg une fois toutes les trois semaines, soit à la dose hebdomadaire de 2,25 µg / kg.
Dans le groupe administration une fois toutes les trois semaines, 72% des patients ont nécessité une réduction de dose.
Dans le groupe administration hebdomadaire, une réduction de dose a été nécessaire chez 75% des patients.
Cette étude montre que l’ administration d’ une dose de 500 µg une fois toutes les trois semaines est comparable à une administration hebdomadaire en ce qui concerne l’ incidence des patients ayant reçu au moins une transfusion de la semaine 5 à la fin du traitement.
Lors d’ une étude prospective, randomisée, en double aveugle, contrôlée versus placebo, menée chez 344 patients atteints de pathologies malignes lymphoprolifératives, présentant une anémie et recevant
é une chimiothérapie, une réduction significative des besoins transfusionnels ainsi qu’ une amélioration
ris significative de l’ augmentation du taux d’ hémoglobine ont été observées (p < 0,001).
Une amélioration de la fatigue, mesurée par l’ échelle d’ évaluation fonctionnelle de la fatigue liée à la chimiothérapie anticancéreuse (FACT-fatigue), a également été observée.
to L’ érythropoïétine est un facteur de croissance qui stimule essentiellement la production des globules
La survie et la progression tumorale ont été étudiées dans 5 essais contrôlés incluant 2833 patients.
Quatre de ces essais étaient des études conduites en double aveugle, contrôlées versus placebo, et la
s cinquième était une étude conduite en ouvert.
Deux de ces études ont inclus des patients traités par
u chimiothérapie.
Dans l’ étude conduite en ouvert, aucune différence sur
Dans les 4 études contrôlées versus placebo, les risques relatifs de survie globale st se sont échelonnés de 1,25 à 2,47 en faveur des groupes contrôles.
Ces études ont montré une surmortalité inexpliquée et constante, statistiquement significative, chez les patients atteints d’ anémie associée à différents types de cancers fréquents, traités par érythropoïétine humaine recombinante, par 'e
rapport aux groupes contrôles.
associées, entre les patients recevant une érythropoïétine humaine recombinante et ceux des groupes contrôles. en
Une revue systématique a également été conduite, incluant plus de 9000 patients ayant participé à 57 essais cliniques.
Une méta-analyse des données de survie globale a estimé le risque relatif à 1,08 en faveur des groupes contrôles ([IC 95% :0,99; 1,18], 42 essais et 8167 patients). am
1,67, [IC 95% :1,35; 2,06], 35 essais et 6769 patients) a été observée chez les patients traités par érythropoïétine humaine ic
recombinante.
Les éd
conséquences de ces résultats, quant à l’ administration d’ érythropoïétine humaine recombinante chez les patients atteints de cancer, traités par chimiothérapie, afin d’ atteindre des taux cibles d’ hémoglobine inférieurs à 13 g/ dl sont mal définies, car peu de patients répondant à ces m
caractéristiques ont été inclus dans les données analysées. e
Propriétés pharmacocinétiques
En raison de sa plus grande teneur glucidique, la concentration de darbepoetin alfa dans le sang circulant reste supérieure à la concentration minimale nécessaire à l’ érythropoïèse, pendant une durée plus longue que celle de la dose molaire équivalente de r-HuEPO, permettant ainsi une administration moins fréquente de la darbepoetin alfa afin d’ obtenir une même activité biologique.
206 Patients insuffisants rénaux chroniques
Les propriétés pharmacocinétiques de la darbepoetin alfa ont fait l'objet d'études cliniques chez des patients insuffisants rénaux chroniques après administration intraveineuse et sous-cutanée.
La demi- vie d’ élimination terminale de la darbepoetin alfa est d'environ 21 heures (Déviation Standard (DS) = 7,5) par voie intraveineuse.
La clairance de la darbepoetin alfa est de 1,9 ml/ h/ kg (DS = 0,56) et le volume de distribution (Vd) est approximativement égal au volume plasmatique (50 ml/ kg).
La biodisponibilité est d'environ 37% par voie sous-cutanée.
Après une administration sous-cutanée mensuelle d’ une dose de darbepoetin alfa allant de 0,6 à 2,1 µg/ kg, la demi-vie terminale est de 73 heures (DS = 24).
Dans les études cliniques, une accumulation minimale a été observée quelle que soit la voie d'administration.
Les études précliniques ont montré une clairance rénale minimale (jusqu'à 2% de la clairance totale) qui n’ affecte pas la demi-vie sérique.
to Les données provenant de 809 patients, ayant reçu Nespo dans les études cliniques européennes, ont
L’ évaluation des propriétés pharmacocinétiques de la darbepoetin alfa chez des enfants (3 à 16 ans)
pl Par rapport aux données pharmacocinétiques obtenues chez l’ adulte insuffisant rénal chronique avec la même période, la comparaison a montré que les propriétés pharmacocinétiques de la darbepoetin alfa st sont similaires chez les adultes et les enfants insuffisants rénaux chroniques.
Après administration intraveineuse, une différence d’ environ 25% a été observée concernant l’ aire sous la courbe du temps 0 à l’ infini (AUC[0-∞]) entre l’ enfant et l’ adulte; toutefois, cette différence était moins de deux fois 'e
inférieure à l’ AUC (0-∞) observée chez l’ enfant.
L’ AUC (0-∞) chez les adultes et les enfants insuffisants rénaux chroniques a été similaire après administration sous-cutanée, il en a été de même tn
pour la demi-vie après une administration sous-cutanée ou intraveineuse en
Patients cancéreux recevant une chimiothérapie
Après l’ administration sous-cutanée d’ une dose de 2,25 µg/ kg de darbepoetin alfa à des patients adultes cancéreux, un pic moyen de concentration de 10,6 ng/ ml (DS = 5,9) a été atteint au temps am
moyen de 91 heures (DS = 19,7).
Ces paramètres correspondaient à une pharmacocinétique dose- linéaire pour une large échelle de doses (de 0,5 à 8 µg/ kg une fois par semaine et de 3 à 9 µg/ kg toutes les deux semaines).
Les paramètres pharmacocinétiques n’ ont pas changé après administrations ic
multiples pendant 12 semaines (administration toutes les semaines ou toutes les deux semaines).
Une augmentation attendue et modérée (< 2 fois) de la concentration sérique a été observée à l’ approche de éd
Toutefois, il n’ y a pas eu d’ accumulation inattendue après administration répétée.
Afin de déterminer avec précision la demi-vie terminale, une étude pharmacocinétique a été réalisée chez des patients présentant une anémie chimio-induite, traités par une dose sous-cutanée de m
darbepoetin alfa de 6,75 µg/ kg toutes les trois semaines.
Dans cette étude, la demi-vie terminale moyenne (DS) était de 74 heures (DS = 27). e
Données de sécurité précliniques
Dans toutes les études menées chez le rat et le chien, Nespo a entraîné une augmentation significative de l’ hémoglobine, de l’ hématocrite, de la numération érythrocytaire et des réticulocytes correspondant aux effets pharmacologiques attendus.
Les effets indésirables observés à de très hautes doses ont été considérés comme reliés à un effet pharmacologique majoré (diminution de la perfusion tissulaire due à une augmentation de la viscosité sanguine).
Ceux -ci incluent la myélofibrose et l’ hypertrophie splénique ainsi que l’ élargissement du complexe QRS à l’ électrocardiogramme chez les chiens mais aucun trouble du rythme ni de modifications de l’ intervalle QT n’ ont été observés.
207 L’ utilisation de Nespo n’ a pas permis de mettre en évidence une génotoxicité potentielle ni d’ effet sur la prolifération des cellules non hématologiques in vitro ou in vivo.
Lors des études de toxicité chronique, aucune réaction tumorigène ou mitogène inattendue n’ a été observée quel que soit le type de tissu.
Le potentiel carcinogène de la darbepoetin alfa n’ a pas été évalué lors des études animales à long terme.
Dans les études effectuées chez le rat et chez le lapin, aucun effet délétère cliniquement significatif sur la gestation, le développement embryo-foetal, la mise bas ou le développement postnatal n’ a pu être observé.
Le passage transplacentaire a été faible.
Aucune altération de la fertilité n’ a été détectée.
6.
Liste des excipients
to Phosphate monosodique anhydre
au Phosphate disodique anhydre Chlorure de sodium Polysorbate 80 Eau pour préparations injectables
Incompatibilités
pl En l’ absence d’ études d’ incompatibilités, Nespo ne doit pas être mélangé ou administré par perfusion intraveineuse en association avec d'autres médicaments. st
Durée de conservation
2 ans.
Précautions particulières de conservation
A conserver au réfrigérateur (entre 2ºC et 8ºC). en
Ne pas congeler.
Conserver le flacon dans son emballage d’ origine pour le protéger de la lumière. am
Pour l’ usage ambulatoire, Nespo peut être sorti de ces conditions de conservation une seule fois, pendant une période unique maximale de 7 jours à température ambiante (jusqu’ à 25ºC).
Lorsque le flacon a été sorti du réfrigérateur et a atteint la température ambiante (jusqu’ à 25°C) il doit être utilisé ic
Nature et contenu de l’ emballage extérieur
Les flacons sont en verre de type 1 avec des bouchons de caoutchouc recouverts de fluoropolymère. e
C
Précautions particulières d’ élimination
Nespo est une solution stérile sans conservateur.
Ne pas administrer plus d’ une dose par flacon.
Tout produit restant dans le flacon doit être jeté.
208 Avant administration, il faut vérifier l'absence de particules visibles dans la solution de Nespo.
Seules les solutions incolores, transparentes ou légèrement opalescentes peuvent être utilisées.
Ne pas agiter.
Laisser le flacon atteindre la température ambiante avant l’ injection.
Alterner les sites d’ injection et injecter lentement afin d’ éviter une gêne au point d’ injection.
Tout produit non utilisé ou déchet devrait être éliminé conformément aux exigences locales.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
ris Dompé Biotec S. p. A.
Via San Martino 12 I-20122 Milano
to Italie
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 01/ 184/ 027 Boîte de 1 flacon
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION st
Date de première autorisation:
Date du dernier renouvellement:
19 Mai 2006 'e tn
10.
DATE DE MISE À JOUR DU TEXTE en
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/ am ic éd m e C
209
1.
DÉNOMINATION DU MÉDICAMENT
60 microgrammes, solution injectable en flacon.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque flacon contient 60 microgrammes de darbepoetin alfa dans 1 ml (60 µg/ ml).
La darbepoetin alfa est produite sur des cellules Ovariennes de Hamster Chinois (CHO-K1) par la
é technique de l’ ADN recombinant.
3.
FORME PHARMACEUTIQUE
(injectable)
4.
DONNÉES CLINIQUES
Traitement de l’ anémie symptomatique liée à l’ insuffisance rénale chronique (IRC) chez l’ adulte et st l’ enfant.
myéloïdes et recevant une chimiothérapie. tn
4.2
Le traitement par Nespo doit être instauré par des médecins ayant l’ expérience des indications en
mentionnées ci-dessus.
manipulation et l’ élimination sont données au paragraphe 6.6.
Traitement de l’ anémie symptomatique chez les adultes et les enfants présentant une insuffisance ic
Les symptômes et les conséquences de l’ anémie peuvent varier en fonction de l’ âge, du sexe et de l’ ensemble du tableau clinique; il est nécessaire qu’ un médecin procède à une évaluation de la maladie et de son évolution. m
Nespo peut être administré par voie sous cutanée ou intraveineuse afin d’ augmenter l’ hémoglobinémie à la valeur maximale de 12 g/ dl (7,5 mmol/ l).
La voie sous-cutanée est à priviliégier chez les patients qui ne sont pas hémodialysés, afin de préserver les veines périphériques. e
En raison des variabilités intra-individuelles, on peut observer des concentrations ponctuelles C
d’ hémoglobine en dessous et au dessus des valeurs recherchées.
La variabilité du taux d’ hémoglobine devra être contrôlée en ajustant la posologie, par rapport au taux cible d’ hémoglobine compris entre 10 (6,2 mmol/ l) et 12 g/ dl (7,5 mmol/ l).
Le maintien d’ un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité; des recommandations pour l’ ajustement posologique lorsque le taux d’ hémoglobine dépasse 12 g/ dl sont détaillées ci-après.
Il faut éviter une augmentation du taux d'hémoglobine supérieure à 2 g/ dl (1,25 mmol/ l) sur une période de 4 semaines.
Si cela survient, la posologique doit être ajustée.
210 Le traitement avec Nespo est divisé en deux phases – phase correctrice et phase d’ entretien.
Les modalités de traitement sont présentées séparément pour les adultes et les enfants.
Le traitement des enfants de moins de 1 an n’ a pas été étudié:
Adultes insuffisants rénaux chroniques
Phase correctrice
La dose initiale est de 0,45 µg/ kg de poids corporel, administrée par voie sous-cutanée ou intraveineuse, en une injection unique hebdomadaire.
Chez les patients non dialysés, une dose initiale
Si l'augmentation du taux d'hémoglobine est insuffisante (moins de 1 g/ dl [0,6 mmol/ l] en quatre semaines), la dose peut être augmentée d’ environ 25%.
La posologie ne doit pas être augmentée plus d'une fois toutes les quatre semaines.
to Si l'augmentation du taux d'hémoglobine est supérieure à 2 g/ dl (1,25 mmol/ l) sur une période de
Si le taux d'hémoglobine est supérieur à 12 g/ dl (7,5 mmol/ l), une diminution de dose devra être envisagée.
Si le taux d’ hémoglobine continue à augmenter, la dose devra être réduite d’ environ 25%.
Si après cette réduction de dose, le taux d’ hémoglobine augmente
s toujours, l’ administration devra être temporairement suspendue jusqu’ à ce que le taux d’ hémoglobine
pl Le taux d'hémoglobine doit être mesuré une fois par semaine ou toutes les deux semaines jusqu'à ce st qu'il se soit stabilisé.
Ensuite, le taux d'hémoglobine peut être mesuré à des intervalles plus longs. 'e Phase d' entretien
Pendant la phase d’ entretien, Nespo peut continuer à être administré en une injection unique tn
hebdomadaire ou une injection une fois toutes les deux semaines.
Les patients dialysés traités par une injection de Nespo toutes les 2 semaines devront recevoir une dose initiale de Nespo équivalente au double de la dose hebdomadaire préalablement administrée.
Chez les patients non dialysés, une fois le en
taux d’ hémoglobine cible atteint par l’ administration d’ une dose toutes les deux semaines, Nespo peut être administré par injection sous-cutanée une fois par mois en utilisant une dose initiale équivalente au double de la dose utilisée toutes les deux semaines.
La dose administrée doit être évaluée de façon à am
maintenir le taux d’ hémoglobine cible.
Si une adaptation de dose est nécessaire pour maintenir l'hémoglobine au taux souhaité, il est ic
recommandé d’ augmenter ou de diminuer la dose d’ environ 25% par rapport à la dose précédente. éd
Si le taux d’ hémoglobine augmente de plus de 2 g/ dl (1,25 mmol/ l) sur une période de 4 semaines, réduire la dose d’ environ 25% en fonction de l’ importance de cette augmentation.
Si le m
taux d’ hémoglobine continue à augmenter, la dose devra être réduite d’ environ 25%.
C
Les patients devront être étroitement surveillés afin de s’ assurer que la dose minimale adéquate de Nespo est utilisée pour contrôler les symptômes de l’ anémie.
Pendant la phase d'entretien, la posologie ne doit pas être modifiée plus d'une fois toutes les deux semaines.
211 Lorsque la voie d'administration est modifiée, il faut utiliser la même dose et contrôler le taux d'hémoglobine une fois par semaine ou toutes les deux semaines, de façon à adapter la dose pour maintenir le taux souhaité.
Les essais cliniques ont démontré que les patients adultes recevant de la r-HuEPO une, deux ou trois fois par semaine peuvent bénéficier d’ une administration de Nespo une fois par semaine ou une fois toutes les 2 semaines.
La dose initiale hebdomadaire de Nespo (µg/ semaine) peut être calculée en divisant la dose totale hebdomadaire de r-HuEPO (UI/ semaine) par 200.
La dose initiale de Nespo administrée toutes les 2 semaines (µg/ 2 semaines) peut être calculée en divisant par 200 la dose totale de r-HuEPO administrée sur une période de 2 semaines.
Lors de la
ris substitution de la r-HuEPO par Nespo, le taux d’ hémoglobine doit être surveillé une fois par semaine ou toutes les deux semaines et la même voie d’ administration doit être utilisée.
to Enfants insuffisants rénaux chroniques
au Phase correctrice
Chez les enfants à partir de 11 ans, la dose initiale est de 0,45 µg/ kg de poids corporel, administrée par voie sous-cutanée ou intraveineuse, en une injection unique hebdomadaire.
Chez les patients non
s dialysés, une dose initiale de 0,75 µg/ kg peut être administrée par voie sous-cutanée, en une injection
u unique une fois toutes les deux semaines.
La
Si le taux d'hémoglobine est supérieur à 12 g/ dl (7,5 mmol/ l), une diminution de dose 'e
devra être envisagée.
Si après cette réduction de dose, le taux d’ hémoglobine augmente toujours, tn
l’ administration devra être temporairement suspendue jusqu’ à ce que le taux d’ hémoglobine commence à diminuer.
Le traitement sera alors repris à une dose de 25% inférieure à la dose précédente. en
Le taux d'hémoglobine doit être mesuré une fois par semaine ou toutes les deux semaines jusqu'à ce qu'il se soit stabilisé.
Ensuite, le taux d'hémoglobine peut être mesuré à des intervalles plus importants. am
Il n’ existe pas de recommandations pour la correction du taux d’ hémoglobine chez l’ enfant de 1 à 10 ans. ic
Phase d’ entretien éd
Chez les enfants à partir de 11 ans, pendant la phase d’ entretien, Nespo peut continuer à être administré en une injection unique hebdomadaire ou une injection une fois toutes les deux semaines. m
Les patients dialysés traités par une injection de Nespo toutes les 2 semaines devront recevoir une dose initiale de Nespo équivalente au double de la dose hebdomadaire préalablement administrée.
Chez les patients non dialysés, dès que le taux d’ hémoglobine cible est atteint par l’ administration d’ une dose e
C
Chez les patients âgés de 1 à 18 ans, les données cliniques disponibles chez l’ enfant ont démontré que les patients recevant de la r-HuEPO deux ou trois fois par semaine pouvaient bénéficier d’ une administration de Nespo une fois par semaine, et que ceux recevant de la r-HuEPO une fois par semaine pouvaient bénéficier d’ une administration de Nespo une fois toutes les deux semaines.
La dose initiale hebdomadaire de Nespo (µg/ semaine) en pédiatrie peut être calculée en divisant la dose totale hebdomadaire de r-HuEPO (UI/ semaine) par 240.
Lors de la
212 substitution de la r-HuEPO par Nespo, le taux d’ hémoglobine doit être surveillé une fois par semaine ou toutes les deux semaines et la même voie d’ administration doit être utilisée.
La dose administrée doit être évaluée périodiquement de façon à maintenir le taux d’ hémoglobine cible.
Si une adaptation de dose est nécessaire pour maintenir l'hémoglobine au taux souhaité, il est recommandé d’ augmenter ou de diminuer la dose d’ environ 25% par rapport à la dose précédente.
Si le taux d’ hémoglobine augmente de plus de 2 g/ dl (1,25 mmol/ l) en 4 semaines, réduire la dose
Si le taux d'hémoglobine est
ris supérieur à 12 g/ dl (7,5 mmol/ l), une diminution de dose devra être envisagée.
Si le taux d’ hémoglobine continue à augmenter, la dose devra être réduite d’ environ 25%.
Le traitement sera alors repris à une dose de 25% inférieure à la dose précédente.
au Les patients devront être étroitement surveillés afin de s’ assurer que la dose minimale adéquate de Nespo est utilisée pour contrôler les symptômes de l’ anémie.
u contrôlé une fois par semaine ou toutes les deux semaines.
Pendant la phase d'entretien, la posologie ne doit pas être modifiée plus d'une fois toutes les deux semaines.
pl Lorsque la voie d'administration est modifiée, il faut utiliser la même dose et contrôler le taux st d'hémoglobine une fois par semaine ou toutes les deux semaines, de façon à adapter la dose pour maintenir le taux d’ hémoglobine souhaité. 'e
Traitement de l’ anémie symptomatique induite par la chimiothérapie chez les patients cancéreux tn
Nespo doit être administré par voie sous-cutanée à des patients présentant une anémie (par ex. taux d’ hémoglobine ≤ 10 g/ dl (6,2 mmol/ l)) afin d’ atteindre un taux d’ hémoglobine ne dépassant pas en
Les symptômes et les conséquences de l’ anémie peuvent varier en fonction de l’ âge, du sexe et de l’ ensemble du tableau clinique; il est nécessaire qu’ un médecin procède à une évaluation de la maladie et de son évolution. am
En raison des variabilités intra-individuelles, on peut observer des concentrations ponctuelles d’ hémoglobine en dessous et au dessus des valeurs recherchées.
La variabilité du taux d’ hémoglobine devra être contrôlée en ajustant la posologie par rapport au taux cible d’ hémoglobine compris entre 10 ic
(6,2 mmol/ l) et 12 g/ dl (7,5 mmol/ l).
Le maintien, d’ un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité; des recommandations pour l’ ajustement posologique lorsque le taux éd
d’ hémoglobine dépasse 12 g/ dl sont détaillées ci-après.
La dose initiale recommandée est de 500 µg (6,75 µg/ kg de poids corporel), administrée une fois m
Si la réponse clinique (fatigue, taux d’ hémoglobine) n’ est pas satisfaisante après neuf semaines de traitement, la poursuite du traitement peut s’ avérer inefficace. e
Le traitement par Nespo doit être interrompu environ quatre semaines après la fin de la C
Une fois l’ objectif thérapeutique individuel atteint, la dose doit être réduite de 25 à 50% afin de s’ assurer que la dose minimale adéquate de Nespo est utilisée pour maintenir le taux d’ hémoglobine permettant de contrôler les symptômes de l’ anémie.
Le choix d’ une dose de 500 µg, 300 µg ou 150 µg doit être envisagé.
213 Les patients doivent être étroitement surveillés.
Si le taux d’ hémoglobine dépasse 12 g/ dl (7,5 mmol/ l), la dose devra être réduite d’ environ 25 à 50%.
Le traitement par Nespo devra être temporairement arrêté si le taux d’ hémoglobine dépasse 13 g/ dl (8,1 mmol/ l).
Le traitement sera repris à une dose d’ environ 25% inférieure à la dose précédente, lorsque le taux d’ hémoglobine sera redescendu à 12 g/ dl (7,5 mmol/ l) ou moins.
Si le taux d’ hémoglobine augmente de plus de 2 g/ dl (1,25 mmol/ l) sur une période de quatre semaines, la dose devra être réduite de 25 à 50%.
é
4.3
Contre-indications
ris Hypersensibilité connue à la darbepoetin alfa, à la r-HuEPO ou à l’ un des excipients.
Hypertension artérielle mal contrôlée.
to
Mises en garde spéciales et précautions d’ emploi
au Généralités
La pression artérielle doit être surveillée chez tous les patients, en particulier pendant la phase
u place de mesures appropriées, le taux d’ hémoglobine peut être réduit en diminuant la posologie ou en espaçant les injections de Nespo (se reporter au paragraphe 4.2).
pl Afin d’ assurer une érythropoïèse efficace, le statut martial doit être contrôlé chez tous les patients, st avant et pendant le traitement, une supplémentation en fer peut être nécessaire.
L’ absence de réponse au traitement par Nespo doit conduire rapidement à en rechercher les causes. 'e
Une carence en fer, en acide folique ou en vitamine B12 diminue l'efficacité des agents stimulant l’ érythropoïèse et doit alors être corrigée.
ou traumatiques, une perte de sang occulte, une hémolyse, une intoxication grave par l'aluminium, une maladie hématologique sous-jacente ou une myélofibrose peuvent aussi altérer la réponse érythropoïétique.
La numération des réticulocytes est un élément d’ évaluation de l’ activité médullaire. en
Si les causes habituelles d’ une absence de réponse ont été exclues, et si le patient présente une réticulopénie, un examen de la moelle osseuse doit être envisagé.
Si la biopsie de moelle osseuse est compatible avec une érythroblastopénie, une recherche d’ anticorps anti-érythropoïétine devra être am
effectuée.
Des cas d’ érythroblastopénie dus à des anticorps neutralisants dirigés contre l’ érythropoïétine, ont été ic
rapportés avec les érythropoïétines recombinantes, incluant la darbepoetin alfa.
Ces anticorps neutralisants présentent une réaction croisée avec les autres érythropoïétines et un traitement relais par la darbepoetin alfa ne doit pas être instauré chez un patient pour lequel la présence d'anticorps neutralisants est suspectée ou confirmée (voir rubrique 4.8). m
Par conséquent, aucune donnée n’ est disponible chez des patients présentant une insuffisance e
hépatique.
C
Nespo doit être également utilisé avec précaution chez les patients atteints d’ anémie falciforme ou d’ épilepsie.
Un usage détourné de Nespo chez des sujets sains peut entraîner une augmentation excessive de l’ hématocrite.
Ceci peut être associé à des complications cardiovasculaires mettant en jeu le pronostic vital.
214 Le capuchon de protection de la seringue préremplie contient du caoutchouc naturel (un dérivé du latex) qui peut provoquer des réactions allergiques.
Chez les patients présentant une insuffisance rénale chronique, le taux d’ hémoglobine durant la phase d’ entretien ne doit pas dépasser la limite supérieure du taux cible d’ hémoglobine recommandé à la rubrique 4.2.
é Des essais cliniques contrôlés n’ ont pas démontré de bénéfices significatifs attribuables à
ris l’ administration des érythropoïétines, lorsque les taux d’ hémoglobines étaient augmentés au delà des valeurs permettant de contrôler les symptômes de l’ anémie et d’ éviter le recours aux transfusions sanguines.
to Nespo devra être utilisé avec précaution chez les patients atteints d'épilepsie.
Des convulsions ont été
au rapportées chez des patients traités par Nespo.
Patients insuffisants rénaux chroniques
s Une supplémentation en fer est recommandée chez tous les patients dont le taux de ferritine sérique est
u inférieur à 100 µg/ l ou dont la saturation de la transferrine est inférieure à 20%.
pl Chez les patients insuffisants rénaux chroniques présentant des manifestations cliniques d'ischémie myocardique ou d'insuffisance cardiaque congestive, le taux d'hémoglobine à atteindre doit être st déterminé individuellement.
Chez ces patients une limite supérieure de 12 g/ dl (7,5 mmol/ l) est souhaitable, sauf si une symptomatologie sévère (ex.: angor) impose une autre approche. 'e
La kaliémie devra être surveillée régulièrement durant le traitement par Nespo.
Une élévation du taux de potassium a été rapportée chez quelques patients traités par Nespo, bien que le lien de causalité n'ait tn
pas été établi.
En cas de taux élevé ou d'augmentation de la kaliémie, il faut envisager l'arrêt de l'administration de Nespo jusqu'à normalisation de la kaliémie. en
Patients cancéreux am
Effet sur la croissance tumorale
Les érythropoïétines sont des facteurs de croissance qui stimulent essentiellement la production des globules rouges.
Des récepteurs à l’ érythropoïétine seraient exprimés à la surface de différents types ic
Comme tout facteur de croissance, les érythropoïétines seraient susceptibles de stimuler la croissance des tumeurs..
Dans plusieurs études contrôlées au cours desquelles des éd
Au cours d’ études cliniques contrôlées, l’ utilisation de Nespo et d’ autres agents stimulant l’ érythropoïèse (ASEs) ont montré: e
• un racourcissement du temps jusqu’ à progression tumorale chez les patients atteints d’ un cancer C
de la tête et du cou à un stade avancé et recevant une radiothérapie, lorsque les ASEs étaient administrés dans le but d’ atteindre des taux cibles d’ hémoglobine supérieurs à 14 g/ dl (8,7 mmol/ l).
Les ASEs ne sont pas indiqués pour une utilisation dans cette population de patients.
• une diminution de la survie globale et une augmentation du nombre de décès à 4 mois, attribuées à la progression de la maladie, chez des patientes atteintes d’ un cancer du sein
215 métastatique recevant une chimiothérapie, lorsque les ASEs étaient administrés dans le but d’ atteindre des taux cibles d’ hémoglobine compris entre 12 et 14 g/ dl (7,5-8,7 mmol/ l)
Les ASEs ne sont pas indiqués pour une utilisation dans cette population de patients
Au vu des informations ci-dessus, dans certaines situations cliniques, la transfusion sanguine doit être
é le traitement privilégié de l’ anémie des patients cancéreux.
La décision d’ administrer des érythropoïétines recombinantes doit être déterminée sur une évaluation du rapport bénéfice/ risque
ris prenant en compte l’ avis du patient dans son contexte clinique spécifique.
Les facteurs à considérer dans cette évaluation doivent inclure le type de tumeur et son stade, le degré de l’ anémie, l’ espérance de vie, l’ environnement dans lequel le patient est traité et la préférence du patient (voir rubrique 5.1).
to Si le taux d’ hémoglobine est supérieur à 12 g/ dl (7,5 mmol/ l) chez les patients atteints de tumeurs
au solides ou de pathologies malignes lymphoprolifératives, respecter strictement l’ adaptation posologique décrite au paragraphe 4.2, afin de minimiser les risques éventuels d’ évènements thromboemboliques.
Le nombre de plaquettes et le taux d’ hémoglobine doivent également être surveillés à intervalles réguliers.
s u
Interactions avec d’ autres médicaments et autres formes d’ interactions
pl Les résultats cliniques disponibles à ce jour n’ ont pas mis en évidence d’ interaction entre Nespo et d’ autres substances.
Cependant, il y a un risque potentiel d’ interaction médicamenteuse avec les st médicaments ayant une forte affinité de liaison avec les globules rouges comme la ciclosporine et le tacrolimus.
Si la darbepoetin alfa est administrée en même temps que l’ un de ces produits, leurs taux 'e sanguins devront être surveillés et un ajustement de leur posologie devra être effectué en fonction de l’ augmentation du taux d’ hémoglobine. tn
Grossesse et allaitement en
Aucune donnée clinique n’ est disponible chez la femme enceinte.
la mise bas ou le développement postnatal.
Des mesures de prudence sont requises en cas de prescription chez la femme enceinte. ic
Comme il n’ y a pas d’ expérience clinique chez la femme en période d’ allaitement, il est recommandé de ne pas administrer Nespo chez la femme qui allaite.
indiqué, l’ allaitement devra être interrompu.
Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Aucun effet sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ a été observé avec Nespo. e C
Effets indésirables
Généralités
Des cas de réactions allergiques graves comprenant réactions anaphylactiques, oedème de Quincke, dyspnée, rash cutané et urticaire ont été rapportés avec la darbepoetin alfa.
Expérience issue des essais cliniques
216 Patients insuffisants rénaux chroniques
Les données sont issues d'études contrôlées incluant 1357 patients, 766 traités par Nespo et 591 traités par la r-HuEPO.
Dans le groupe de patients traités par Nespo, 83% ont été dialysés et 17% n’ ont pas été dialysés.
Une douleur au point d'injection a été rapportée comme attribuable au traitement dans les études où Nespo a été administré par voie sous-cutanée.
Cette observation a été plus fréquente qu'avec la r-HuEPO.
é souvent après la première injection.
ris L'incidence des effets indésirables considérés comme étant reliés au traitement par Nespo dans les études cliniques contrôlées est:
Classification MedDRA par
Incidence chez les
patients
Hypertension artérielle
Affections de la peau et du tissu
Rash/ Erythème
Troubles vasculaires
Peu fréquent (≥ 1/ 1,000 à
Évènements thrombo-emboliques
Troubles généraux et anomalies au site d’ administration Patients cancéreux
st
Fréquent (≥ 1/ 100 à ≤ 1/ 10)
Douleur au point d' injection
'e
Les effets indésirables ont été déterminés sur la base du regroupement des données de sept études tn
randomisées, en double aveugle, contrôlées versus placebo avec un total de 2112 patients (1200 sous Nespo et 912 sous placebo).
Les patients présentant une tumeur solide (par exemple cancer du poumon, du sein, du colon ou des ovaires) ou des hémopathies malignes lymphoïdes (par exemple en
études cliniques contrôlées est:
Classification MedDRA par système organe ic
Incidence
Effets indésirables
Affections de la peau et du tissu sous-cutané
Fréquent (≥ 1/ 100 à < 1/ 10)
Rash/ Erythème
Affections vasculaires
Fréquent (≥ 1/ 100 à < 1/ 10)
Évènements thrombo-emboliques y compris embolie pulmonaire
m
Troubles généraux et anomalies
Très Fréquent (≥ 1/ 10)
Œ dème
Fréquent (≥ 1/ 100 à < 1/ 10)
Douleur au point d’ injection
Les effets indésirables suivants ont été rapportés après la commercialisation de Nespo:
• Erythroblastopénie.
Des cas isolés d’ érythroblastopénie dus à des anticorps neutralisants dirigés contre l’ érythropoïétine, ont été rapportés principalement chez les patients traités par voie sous- cutanée pour une insuffisance rénale chronique. En cas d’ érythroblastopénie diagnostiquée, le traitement par Nespo doit être interrompu et les patients ne doivent pas être traités par une autre érythropoïétine recombinante (se reporter au paragraphe 4.4).
217 • Réactions allergiques, y compris réactions anaphylactiques, oedème de Quinck, rash cutané et urticaire.
• Convulsions.
Surdosage
La marge thérapeutique de Nespo est très large.
Même à des taux sériques très élevés aucun symptôme de surdosage n’ a été observé.
é En cas de polyglobulie, le traitement par Nespo devra être temporairement interrompu (voir rubrique
ris 4.2).
Une saignée peut être réalisée en cas de nécessité clinique.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Antianémique – Code ATC:
B03XA02.
s L'érythropoïétine humaine est une hormone glycoprotéique endogène; elle constitue le principal
pl régulée principalement par le rein en réponse à des modifications de l'oxygénation tissulaire.
Chez les patients insuffisants rénaux chroniques, la production de l’ érythropoïétine endogène est altérée et la st cause principale de leur anémie est une déficience en érythropoïétine.
Chez les patients cancéreux recevant une chimiothérapie, l’ étiologie de l’ anémie est multifactorielle.
Chez ces patients, un déficit en érythropoïétine et une diminution de la réponse des cellules souches de la lignée érythrocytaire à 'e
l’ érythropoïétine endogène contribuent tous deux significativement à leur anémie. tn
La darbepoetin alfa stimule l'érythropoïèse selon le même mécanisme que celui de l'hormone endogène.
additionnels sont, d’ un point de vue moléculaire, indistincts de ceux de l’ hormone endogène.
En raison de sa plus grande teneur glucidique, la darbepoetin alfa a une demi-vie terminale plus longue que celle de la r-HuEPO et par conséquent une plus grande activité in vivo.
Malgré ces modifications am
moléculaires, la darbepoetin alfa conserve sa spécificité très étroite pour le récepteur de l’ érythropoïétine. ic
Patients cancéreux recevant une chimiothérapie éd
Lors d’ une étude prospective, randomisée, en double aveugle, contrôlée versus placebo, menée chez 314 patients atteints de cancer du poumon et recevant une chimiothérapie à base de sels de platine, une réduction significative des besoins transfusionnels a été observée (p < 0,001). m
Les études cliniques ont montré une même efficacité de la darbepoetin alfa qu’ elle soit administrée en une seule injection une fois toutes les trois semaines, une fois toutes les deux semaines ou une fois par e
semaine, sans augmenter la quantité totale de produit C
La tolérance et l’ efficacité de Nespo, administré une fois toutes les trois semaines, mesurée par la réduction des besoins transfusionnels chez des patients traités par chimiothérapie, ont été évaluées au cours d’ un essai international randomisé mené en double aveugle.
Cette étude a été réalisée chez 705 patients anémiés atteints de pathologies malignes non myéloïdes et traités par plusieurs cycles de chimiothérapie.
Les patients ont été randomisés pour recevoir Nespo, soit à la dose de 500 µg une fois toutes les trois semaines, soit à la dose hebdomadaire de 2,25 µg / kg.
Dans le groupe administration une fois toutes les trois semaines, 72% des patients ont nécessité une réduction de dose.
Dans le groupe administration hebdomadaire, une réduction de dose a été nécessaire chez 75% des patients.
Cette étude montre que l’ administration d’ une dose de 500 µg une fois toutes les trois semaines est comparable à une administration hebdomadaire en ce qui concerne l’ incidence des patients ayant reçu au moins une transfusion de la semaine 5 à la fin du traitement.
Lors d’ une étude prospective, randomisée, en double aveugle, contrôlée versus placebo, menée chez 344 patients atteints de pathologies malignes lymphoprolifératives, présentant une anémie et recevant
é une chimiothérapie, une réduction significative des besoins transfusionnels ainsi qu’ une amélioration
ris significative de l’ augmentation du taux d’ hémoglobine ont été observées (p < 0,001).
to L’ érythropoïétine est un facteur de croissance qui stimule essentiellement la production des globules
Des récepteurs à l’ érythropoïétine seraient exprimés à la surface de différents types de cellules tumorales.
La survie et la progression tumorale ont été étudiées dans 5 essais contrôlés incluant 2833 patients.
u cinquième était une étude conduite en ouvert.
Deux de ces études ont inclus des patients traités par chimiothérapie.
Le taux cible d’ hémoglobine dans deux études était supérieur à 13 g/ dl; dans les 3
pl autres études, ce taux cible était de 12-14 g/ dl.
Dans l’ étude conduite en ouvert, aucune différence sur la survie globale n’ a été observée entre les patients traités par érythropoïétine humaine recombinante st et le groupe contrôle.
Dans les 4 études contrôlées versus placebo, les risques relatifs de survie globale se sont échelonnés de 1,25 à 2,47 en faveur des groupes contrôles.
Ces études ont montré une surmortalité inexpliquée et constante, statistiquement significative, chez les patients atteints d’ anémie 'e
associée à différents types de cancers fréquents, traités par érythropoïétine humaine recombinante, par rapport aux groupes contrôles.
Ces résultats sur la survie globale n’ ont pas pu être expliqués de façon tn
satisfaisante par des différences d’ incidence de survenue de thromboses et de leurs complications associées, entre les patients recevant une érythropoïétine humaine recombinante et ceux des groupes contrôles. en
Une revue systématique a également été conduite, incluant plus de 9000 patients ayant participé à 57 essais cliniques.
Une méta-analyse des données de survie globale a estimé le risque relatif à 1,08 en am
faveur des groupes contrôles ([IC 95% :0,99; 1,18], 42 essais et 8167 patients).
Une augmentation du risque relatif d’ évènements thromboemboliques (RR:
1,67, [IC 95% :1,35; ic
2,06], 35 essais et 6769 patients) a été observée chez les patients traités par érythropoïétine humaine recombinante.
Il existe par conséquent des arguments, suggérant que le traitement par érythropoïétine éd
recombinante humaine peut avoir un effet délétère chez les patients atteints d’ un cancer.
d’ hémoglobine inférieurs à 13 g/ dl sont mal définies, car peu de patients répondant à ces caractéristiques ont été inclus dans les données analysées. e C
Propriétés pharmacocinétiques
En raison de sa plus grande teneur glucidique, la concentration de darbepoetin alfa dans le sang circulant reste supérieure à la concentration minimale nécessaire à l’ érythropoïèse, pendant une durée plus longue que celle de la dose molaire équivalente de r-HuEPO, permettant ainsi une administration moins fréquente de la darbepoetin alfa afin d’ obtenir une même activité biologique.
219 Patients insuffisants rénaux chroniques
Les propriétés pharmacocinétiques de la darbepoetin alfa ont fait l'objet d'études cliniques chez des patients insuffisants rénaux chroniques après administration intraveineuse et sous-cutanée.
La demi- vie d’ élimination terminale de la darbepoetin alfa est d'environ 21 heures (Déviation Standard (DS) = 7,5) par voie intraveineuse.
La clairance de la darbepoetin alfa est de 1,9 ml/ h/ kg (DS = 0,56) et le volume de distribution (Vd) est approximativement égal au volume plasmatique (50 ml/ kg).
La biodisponibilité est d'environ 37% par voie sous-cutanée.
Après une administration sous-cutanée mensuelle d’ une dose de darbepoetin alfa allant de 0,6 à 2,1 µg/ kg, la demi-vie terminale est de 73 heures (DS = 24).
Dans les études cliniques, une accumulation minimale a été observée quelle que soit la voie d'administration.
Les études précliniques ont montré une clairance rénale minimale (jusqu'à 2% de la clairance totale) qui n’ affecte pas la demi-vie sérique.
to Les données provenant de 809 patients, ayant reçu Nespo dans les études cliniques européennes, ont
au été analysées afin d’ évaluer la dose requise pour maintenir le taux d’ hémoglobine; aucune différence n’ a été observée entre les doses moyennes hebdomadaires administrées par voie intraveineuse ou sous- cutanée.
s L’ évaluation des propriétés pharmacocinétiques de la darbepoetin alfa chez des enfants (3 à 16 ans)
u insuffisants rénaux chroniques, dialysés ou non, après une administration unique par voie sous-cutanée ou intraveineuse a permis de déterminer les profils pharmacocinétiques pour des périodes allant
intraveineuse, une différence d’ environ 25% a été observée concernant l’ aire sous la courbe du temps 0 à l’ infini (AUC[0-∞]) entre l’ enfant et l’ adulte; toutefois, cette différence était moins de deux fois tn
inférieure à l’ AUC (0-∞) observée chez l’ enfant.
L’ AUC (0-∞) chez les adultes et les enfants insuffisants rénaux chroniques a été similaire après administration sous-cutanée, il en a été de même pour la demi-vie après une administration sous-cutanée ou intraveineuse. en
Patients cancéreux recevant une chimiothérapie am
Après l’ administration sous-cutanée d’ une dose de 2,25 µg/ kg de darbepoetin alfa à des patients adultes cancéreux, un pic moyen de concentration de 10,6 ng/ ml (DS = 5,9) a été atteint au temps moyen de 91 heures (DS = 19,7).
Ces paramètres correspondaient à une pharmacocinétique dose- ic
linéaire pour une large échelle de doses (de 0,5 à 8 µg/ kg une fois par semaine et de 3 à 9 µg/ kg toutes les deux semaines).
multiples pendant 12 semaines (administration toutes les semaines ou toutes les deux semaines).
Une augmentation attendue et modérée (< 2 fois) de la concentration sérique a été observée à l’ approche de l’ état d’ équilibre.
Toutefois, il n’ y a pas eu d’ accumulation inattendue après administration répétée. m
Dans cette étude, la demi-vie terminale e
C
Données de sécurité précliniques
Dans toutes les études menées chez le rat et le chien, Nespo a entraîné une augmentation significative de l’ hémoglobine, de l’ hématocrite, de la numération érythrocytaire et des réticulocytes correspondant aux effets pharmacologiques attendus.
Les effets indésirables observés à de très hautes doses ont été considérés comme reliés à un effet pharmacologique majoré (diminution de la perfusion tissulaire due à une augmentation de la viscosité sanguine).
Ceux -ci incluent la myélofibrose et l’ hypertrophie
220 splénique ainsi que l’ élargissement du complexe QRS à l’ électrocardiogramme chez les chiens mais aucun trouble du rythme ni de modifications de l’ intervalle QT n’ ont été observés.
L’ utilisation de Nespo n’ a pas permis de mettre en évidence une génotoxicité potentielle ni d’ effet sur la prolifération des cellules non hématologiques in vitro ou in vivo.
Lors des études de toxicité chronique, aucune réaction tumorigène ou mitogène inattendue n’ a été observée quel que soit le type de tissu.
Le potentiel carcinogène de la darbepoetin alfa n’ a pas été évalué lors des études animales à long terme.
Dans les études effectuées chez le rat et chez le lapin, aucun effet délétère cliniquement significatif sur
é la gestation, le développement embryo-foetal, la mise bas ou le développement postnatal n’ a pu être
Le passage transplacentaire a été faible.
Aucune altération de la fertilité n’ a été détectée.
6.
Liste des excipients
s Chlorure de sodium
u Polysorbate 80 Eau pour préparations injectables
Incompatibilités
En l’ absence d’ études d’ incompatibilités, Nespo ne doit pas être mélangé ou administré par perfusion intraveineuse en association avec d'autres médicaments. 'e tn
Durée de conservation
2 ans.
Précautions particulières de conservation
A conserver au réfrigérateur (entre 2ºC et 8ºC). am
Ne pas congeler.
Conserver le produit dans son emballage extérieur pour le protéger de la lumière. ic
Lorsque le éd
flacon a été sorti du réfrigérateur et a atteint la température ambiante (jusqu’ à 25°C) il doit être utilisé dans les 7 jours ou jeté. m
Nature et contenu de l’ emballage extérieur
Les flacons sont en verre de type 1 avec des bouchons de caoutchouc recouverts de fluoropolymère.
Toutes les presentations peuvent ne pas être commercialisées.
Précautions particulières d’ élimination
Nespo est une solution stérile sans conservateur.
Ne pas administrer plus d’ une dose par flacon.
Tout produit restant dans le flacon doit être jeté.
221 Avant administration, la solution Nespo doit être inspectée visuellement pour détecter la présence de particules visibles.
Seules les solutions incolores, limpides ou légèrement opalescentes peuvent être injectées.
Ne pas agiter.
Laisser le flacon atteindre la température ambiante avant injection.
Alterner les sites d’ injection et injecter lentement afin d’ éviter une gêne au point d’ injection.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
ris Dompé Biotec S. p. A.
Via San Martino 12
to I-20122 Milano Italie
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
u EU/ 1/ 01/ 184/ 030 Boîte de 4 flacons
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE st L’ AUTORISATION
8 Juin 2001. 'e
Date du dernier renouvellement:
19 Mai 2006 tn
10.
DATE DE MISE À JOUR DU TEXTE en
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence am
européenne du médicament (EMEA) http: / /www. emea. europa. eu/ ic éd m e C
1.
DÉNOMINATION DU MÉDICAMENT
10 microgrammes, solution injectable en stylo prérempli.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque stylo prérempli contient 10 microgrammes de darbepoetin alfa dans 0.4 ml (25 µg/ ml).
La darbepoetin alfa est produite sur des cellules Ovariennes de Hamster Chinois (CHO-K1) par la
ris Pour les excipients, voir rubrique6.1.
3.
FORME PHARMACEUTIQUE
(injectable)
4.
DONNÉES CLINIQUES
Indications thérapeutiques
Traitement de l’ anémie symptomatique liée à l’ insuffisance rénale chronique (IRC) chez l’ adulte et st l’ enfant.
4.2
Posologie et mode d’ administration
Le traitement par Nespo doit être instauré par des médecins ayant l’ expérience des indications en
mentionnées ci-dessus.
Nespo (SureClick) est présenté en stylo prérempli prêt à l’ injection.
Nespo présenté en stylo prérempli am
doit être administré uniquement par voie sous– cutanée (SC).
Les instructions pour l’ utilisation, la manipulation et l’ élimination sont données au paragraphe 6.6. ic
Traitement de l’ anémie symptomatique chez les adultes et les enfants présentant une insuffisance rénale chronique éd
Les symptômes et les conséquences de l’ anémie peuvent varier en fonction de l’ âge, du sexe et de l’ ensemble du tableau clinique; il est nécessaire qu’ un médecin procède à une évaluation de la m
maladie et de son évolution.
Nespo peut être administré par voie sous cutanée ou intraveineuse afin d’ augmenter l’ hémoglobinémie à la valeur maximale de 12 g/ dl (7,5 mmol/ l).
C
La variabilité du taux d’ hémoglobine devra être contrôlée en ajustant la posologie, par rapport au taux cible d’ hémoglobine compris entre 10 (6,2 mmol/ l) et 12 g/ dl (7,5 mmol/ l).
Le maintien d’ un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité; des recommandations pour l’ ajustement posologique lorsque le taux d’ hémoglobine dépasse 12 g/ dl sont détaillées ci-après.
Il faut éviter une augmentation du taux d'hémoglobine supérieure à 2 g/ dl (1,25 mmol/ l) sur une période de 4 semaines.
Si cela survient, la posologique doit être ajustée.
223 Le traitement avec Nespo est divisé en deux phases – phase correctrice et phase d’ entretien.
Les modalités de traitement sont présentées séparément pour les adultes et les enfants.
Le traitement des enfants de moins de 1 an n’ a pas été étudié:
Adultes insuffisants rénaux chroniques
Phase correctrice
La dose initiale est de 0,45 µg/ kg de poids corporel, administrée par voie sous-cutanée ou intraveineuse, en une injection unique hebdomadaire.
Chez les patients non dialysés, une dose initiale
é de 0,75 µg/ kg peut être administrée par voie sous-cutanée, en une injection unique une fois toutes les
ris deux semaines.
La posologie ne doit pas être augmentée plus d'une fois toutes les quatre semaines.
to Si l'augmentation du taux d'hémoglobine est supérieure à 2 g/ dl (1,25 mmol/ l) sur une période de
Si le taux d'hémoglobine est supérieur à 12 g/ dl (7,5 mmol/ l), une diminution de dose devra être envisagée.
Si après cette réduction de dose, le taux d’ hémoglobine augmente
u commence à diminuer.
Le traitement sera alors repris à une dose de 25% inférieure à la dose précédente.
pl Le taux d'hémoglobine doit être mesuré une fois par semaine ou toutes les deux semaines jusqu'à ce st qu'il se soit stabilisé.
Ensuite, le taux d'hémoglobine peut être mesuré à des intervalles plus longs. 'e Phase d' entretien
Pendant la phase d’ entretien, Nespo peut continuer à être administré en une injection unique tn
hebdomadaire ou une injection une fois toutes les deux semaines.
Chez les patients non dialysés, une fois le en
La dose administrée doit être évaluée de façon à am
maintenir le taux d’ hémoglobine cible.
Si une adaptation de dose est nécessaire pour maintenir l'hémoglobine au taux souhaité, il est ic
recommandé d’ augmenter ou de diminuer la dose d’ environ 25% par rapport à la dose précédente. éd
Si le taux d’ hémoglobine augmente de plus de 2 g/ dl (1,25 mmol/ l) sur une période de 4 semaines, réduire la dose d’ environ 25% en fonction de l’ importance de cette augmentation.
Si le m
taux d’ hémoglobine continue à augmenter, la dose devra être réduite d’ environ 25%.
Le traitement e
C
Les patients devront être étroitement surveillés afin de s’ assurer que la dose minimale adéquate de Nespo est utilisée pour contrôler les symptômes de l’ anémie.
Pendant la phase d'entretien, la posologie ne doit pas être modifiée plus d'une fois toutes les deux semaines.
224 Lorsque la voie d'administration est modifiée, il faut utiliser la même dose et contrôler le taux d'hémoglobine une fois par semaine ou toutes les deux semaines, de façon à adapter la dose pour maintenir le taux souhaité.
Les essais cliniques ont démontré que les patients adultes recevant de la r-HuEPO une, deux ou trois fois par semaine peuvent bénéficier d’ une administration de Nespo une fois par semaine ou une fois toutes les 2 semaines.
La dose initiale hebdomadaire de Nespo (µg/ semaine) peut être calculée en divisant la dose totale hebdomadaire de r-HuEPO (UI/ semaine) par 200.
La dose initiale de Nespo administrée toutes les 2 semaines (µg/ 2 semaines) peut être calculée en divisant par 200 la dose totale de r-HuEPO administrée sur une période de 2 semaines.
En raison des variabilités individuelles, la
Lors de la
ris substitution de la r-HuEPO par Nespo, le taux d’ hémoglobine doit être surveillé une fois par semaine ou toutes les deux semaines et la même voie d’ administration doit être utilisée.
to Enfants insuffisants rénaux chroniques
au Phase correctrice
Chez les patients non
s dialysés, une dose initiale de 0,75 µg/ kg peut être administrée par voie sous-cutanée, en une injection
u unique une fois toutes les deux semaines.
La
Si le taux d'hémoglobine est supérieur à 12 g/ dl (7,5 mmol/ l), une diminution de dose 'e
devra être envisagée.
Si le taux d’ hémoglobine continue à augmenter, la dose devra être réduite d’ environ 25%.
Si après cette réduction de dose, le taux d’ hémoglobine augmente toujours, tn
Le taux d'hémoglobine doit être mesuré une fois par semaine ou toutes les deux semaines jusqu'à ce qu'il se soit stabilisé.
Ensuite, le taux d'hémoglobine peut être mesuré à des intervalles plus importants. am
Il n’ existe pas de recommandations pour la correction du taux d’ hémoglobine chez l’ enfant de 1 à 10 ans. ic
Phase d’ entretien éd
Chez les enfants à partir de 11 ans, pendant la phase d’ entretien, Nespo peut continuer à être administré en une injection unique hebdomadaire ou une injection une fois toutes les deux semaines. m
Les patients dialysés traités par une injection de Nespo toutes les 2 semaines devront recevoir une dose initiale de Nespo équivalente au double de la dose hebdomadaire préalablement administrée.
Chez les patients non dialysés, dès que le taux d’ hémoglobine cible est atteint par l’ administration d’ une dose e
C
Chez les patients âgés de 1 à 18 ans, les données cliniques disponibles chez l’ enfant ont démontré que les patients recevant de la r-HuEPO deux ou trois fois par semaine pouvaient bénéficier d’ une administration de Nespo une fois par semaine, et que ceux recevant de la r-HuEPO une fois par semaine pouvaient bénéficier d’ une administration de Nespo une fois toutes les deux semaines.
La dose initiale hebdomadaire de Nespo (µg/ semaine) en pédiatrie peut être calculée en divisant la dose totale hebdomadaire de r-HuEPO (UI/ semaine) par 240.
Lors de la
225 substitution de la r-HuEPO par Nespo, le taux d’ hémoglobine doit être surveillé une fois par semaine ou toutes les deux semaines et la même voie d’ administration doit être utilisée.
La dose administrée doit être évaluée périodiquement de façon à maintenir le taux d’ hémoglobine cible.
Si une adaptation de dose est nécessaire pour maintenir l'hémoglobine au taux souhaité, il est recommandé d’ augmenter ou de diminuer la dose d’ environ 25% par rapport à la dose précédente.
Si le taux d’ hémoglobine augmente de plus de 2 g/ dl (1,25 mmol/ l) en 4 semaines, réduire la dose
Si le taux d'hémoglobine est
Si le taux d’ hémoglobine continue à augmenter, la dose devra être réduite d’ environ 25%.
Si après cette réduction de dose, le taux d’ hémoglobine augmente toujours, l’ administration devra être
to temporairement suspendue jusqu’ à que le taux d’ hémoglobine commence à diminuer.
Le traitement sera alors repris à une dose de 25% inférieure à la dose précédente.
au Les patients devront être étroitement surveillés afin de s’ assurer que la dose minimale adéquate de Nespo est utilisée pour contrôler les symptômes de l’ anémie.
u contrôlé une fois par semaine ou toutes les deux semaines.
Pendant la phase d'entretien, la posologie ne doit pas être modifiée plus d'une fois toutes les deux semaines.
pl Lorsque la voie d'administration est modifiée, il faut utiliser la même dose et contrôler le taux st d'hémoglobine une fois par semaine ou toutes les deux semaines, de façon à adapter la dose pour maintenir le taux d’ hémoglobine souhaité. 'e
Traitement de l’ anémie symptomatique induite par la chimiothérapie chez les patients cancéreux tn
Nespo doit être administré par voie sous-cutanée à des patients présentant une anémie (par ex. taux d’ hémoglobine ≤ 10 g/ dl (6,2 mmol/ l)) afin d’ atteindre un taux d’ hémoglobine ne dépassant pas en
12 g/ dl (7,5 mmol/ l).
Les symptômes et les conséquences de l’ anémie peuvent varier en fonction de l’ âge, du sexe et de l’ ensemble du tableau clinique; il est nécessaire qu’ un médecin procède à une évaluation de la maladie et de son évolution. am
En raison des variabilités intra-individuelles, on peut observer des concentrations ponctuelles d’ hémoglobine en dessous et au dessus des valeurs recherchées.
La variabilité du taux d’ hémoglobine devra être contrôlée en ajustant la posologie par rapport au taux cible d’ hémoglobine compris entre 10 ic
(6,2 mmol/ l) et 12 g/ dl (7,5 mmol/ l).
Le maintien, d’ un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité; des recommandations pour l’ ajustement posologique lorsque le taux éd
d’ hémoglobine dépasse 12 g/ dl sont détaillées ci-après.
La dose initiale recommandée est de 500 µg (6,75 µg/ kg de poids corporel), administrée une fois m
toutes les trois semaines, ou de 2,25 µg/ kg de poids corporel administrée une fois par semaine.
Si la réponse clinique (fatigue, taux d’ hémoglobine) n’ est pas satisfaisante après neuf semaines de traitement, la poursuite du traitement peut s’ avérer inefficace. e
Le traitement par Nespo doit être interrompu environ quatre semaines après la fin de la C
chimiothérapie.
Le choix d’ une dose de 500 µg, 300 µg ou 150 µg doit être envisagé.
226 Les patients doivent être étroitement surveillés.
Si le taux d’ hémoglobine dépasse 12 g/ dl (7,5 mmol/ l), la dose devra être réduite d’ environ 25 à 50%.
Le traitement par Nespo devra être temporairement arrêté si le taux d’ hémoglobine dépasse 13 g/ dl (8,1 mmol/ l).
Le traitement sera repris à une dose d’ environ 25% inférieure à la dose précédente, lorsque le taux d’ hémoglobine sera redescendu à 12 g/ dl (7,5 mmol/ l) ou moins.
Si le taux d’ hémoglobine augmente de plus de 2 g/ dl (1,25 mmol/ l) sur une période de quatre semaines, la dose devra être réduite de 25 à 50%.
Contre-indications
ris Hypersensibilité connue à la darbepoetin alfa, à la r-HuEPO ou à l’ un des excipients.
Hypertension artérielle mal contrôlée.
Mises en garde spéciales et précautions d’ emploi
au Généralités
La pression artérielle doit être surveillée chez tous les patients, en particulier pendant la phase
u place de mesures appropriées, le taux d’ hémoglobine peut être réduit en diminuant la posologie ou en espaçant les injections de Nespo (se reporter au paragraphe 4.2).
pl Afin d’ assurer une érythropoïèse efficace, le statut martial doit être contrôlé chez tous les patients, st avant et pendant le traitement, une supplémentation en fer peut être nécessaire.
L’ absence de réponse au traitement par Nespo doit conduire rapidement à en rechercher les causes. 'e
Une carence en fer, en acide folique ou en vitamine B12 diminue l'efficacité des agents stimulant l’ érythropoïèse et doit alors être corrigée.
ou traumatiques, une perte de sang occulte, une hémolyse, une intoxication grave par l'aluminium, une maladie hématologique sous-jacente ou une myélofibrose peuvent aussi altérer la réponse érythropoïétique.
La numération des réticulocytes est un élément d’ évaluation de l’ activité médullaire. en
Si les causes habituelles d’ une absence de réponse ont été exclues, et si le patient présente une réticulopénie, un examen de la moelle osseuse doit être envisagé.
Si la biopsie de moelle osseuse est compatible avec une érythroblastopénie, une recherche d’ anticorps anti-érythropoïétine devra être am
effectuée.
Des cas d’ érythroblastopénie dus à des anticorps neutralisants dirigés contre l’ érythropoïétine, ont été ic
Cela a principalement été rapporté chez des patients présentant une insuffisance rénale chronique et traités par voie sous- éd
Ces anticorps neutralisants présentent une réaction croisée avec les autres érythropoïétines et un traitement relais par la darbepoetin alfa ne doit pas être instauré chez un patient pour lequel la présence d'anticorps neutralisants est suspectée ou confirmée (voir rubrique 4.8). m
L’ existence d’ une pathologie hépatique évolutive était un critère d’ exclusion de toutes les études avec Nespo.
Par conséquent, aucune donnée n’ est disponible chez des patients présentant une insuffisance e
C
Nespo doit être également utilisé avec précaution chez les patients atteints d’ anémie falciforme ou d’ épilepsie.
Un usage détourné de Nespo chez des sujets sains peut entraîner une augmentation excessive de l’ hématocrite.
Ceci peut être associé à des complications cardiovasculaires mettant en jeu le pronostic vital.
227 Le capuchon de protection du stylo prérempli contient du caoutchouc naturel (un dérivé du latex) qui peut provoquer des réactions allergiques.
Chez les patients présentant une insuffisance rénale chronique, le taux d’ hémoglobine durant la phase d’ entretien ne doit pas dépasser la limite supérieure du taux cible d’ hémoglobine recommandé à la rubrique 4.2.
Au cours d’ études cliniques, une augmentation du nombre de décès, des évènements cardiovasculaires graves et de thrombose vasculaire au point d’ accès a été observée lorsque des agents stimulant l’ érythropoïèse (ASEs) étaient administrés dans le but d’ atteindre des taux cibles d’ hémoglobine supérieurs à 12 g/ dl (7,5 mmol/ l).
ris l’ administration des érythropoïétines, lorsque les taux d’ hémoglobines étaient augmentés au delà des valeurs permettant de contrôler les symptômes de l’ anémie et d’ éviter le recours aux transfusions sanguines.
to Nespo devra être utilisé avec précaution chez les patients atteints d'épilepsie.
Des convulsions ont été
Patients insuffisants rénaux chroniques
Chez les patients insuffisants rénaux chroniques présentant des manifestations cliniques d' ischémie
pl myocardique ou d'insuffisance cardiaque congestive, le taux d'hémoglobine à atteindre doit être déterminé individuellement.
Chez ces patients une limite supérieure de 12 g/ dl (7,5 mmol/ l) est st souhaitable, sauf si une symptomatologie sévère (ex.: angor) impose une autre approche.
Une élévation du taux 'e
de potassium a été rapportée chez quelques patients traités par Nespo, bien que le lien de causalité n'ait pas été établi.
En cas de taux élevé ou d'augmentation de la kaliémie, il faut envisager l'arrêt de tn
l'administration de Nespo jusqu'à normalisation de la kaliémie. en am ic éd m e C
228 Patients cancéreux
Effet sur la croissance tumorale
Les érythropoïétines sont des facteurs de croissance qui stimulent essentiellement la production des globules rouges.
Des récepteurs à l’ érythropoïétine seraient exprimés à la surface de différents types de cellules tumorales.
Comme tout facteur de croissance, les érythropoïétines seraient susceptibles de stimuler la croissance des tumeurs..
Dans plusieurs études contrôlées au cours desquelles des érythropoïétines ont été administrées, il n’ a pas été observé une amélioration de la survie globale ou
é une diminution du risque de progression tumorale chez les patients atteints d’ une anémie associée à un
Au cours d’ études cliniques contrôlées, l’ utilisation de Nespo et d’ autres agents stimulant
to l’ érythropoïèse (ASEs) ont montré:
Les ASEs ne sont pas indiqués pour une utilisation dans cette population de
u • une diminution de la survie globale et une augmentation du nombre de décès à 4 mois,
pl attribuées à la progression de la maladie, chez des patientes atteintes d’ un cancer du sein métastatique recevant une chimiothérapie, lorsque les ASEs étaient administrés dans le but st d’ atteindre des taux cibles d’ hémoglobine compris entre 12 et 14 g/ dl (7,5-8,7 mmol/ l) 'e
• une augmentation du risque de décès lorsque les ASEs étaient administrés dans le but d’ atteindre un taux cible d’ hémoglobine de 12 g/ dl (7,5 mmol/ l) chez des patients atteints d’ une tn
Les ASEs ne sont pas indiqués pour une utilisation dans cette population de patients en
Au vu des informations ci-dessus, dans certaines situations cliniques, la transfusion sanguine doit être le traitement privilégié de l’ anémie des patients cancéreux.
La décision d’ administrer des érythropoïétines recombinantes doit être déterminée sur une évaluation du rapport bénéfice/ risque am
prenant en compte l’ avis du patient dans son contexte clinique spécifique.
Les facteurs à considérer dans cette évaluation doivent inclure le type de tumeur et son stade, le degré de l’ anémie, l’ espérance de vie, l’ environnement dans lequel le patient est traité et la préférence du patient (voir rubrique 5.1). ic
Si le taux d’ hémoglobine est supérieur à 12 g/ dl (7,5 mmol/ l) chez les patients atteints de tumeurs solides ou de pathologies malignes lymphoprolifératives, respecter strictement l’ adaptation éd
posologique décrite au paragraphe 4.2, afin de minimiser les risques éventuels d’ évènements thromboemboliques.
Le nombre de plaquettes et le taux d’ hémoglobine doivent également être surveillés à intervalles réguliers. m
Interactions avec d’ autres médicaments et autres formes d’ interactions
Les résultats cliniques disponibles à ce jour n’ ont pas mis en évidence d’ interaction entre Nespo et C
d’ autres substances.
Si la darbepoetin alfa est administrée en même temps que l’ un de ces produits, leurs taux sanguins devront être surveillés et un ajustement de leur posologie devra être effectué en fonction de l’ augmentation du taux d’ hémoglobine.
Grossesse et allaitement
Aucune donnée clinique n’ est disponible chez la femme enceinte.
229 Les études animales n'ont pas montré d’ effet délétère sur la gestation, le développement embryo-fœ tal, la mise bas ou le développement postnatal.
Des mesures de prudence sont requises en cas de prescription chez la femme enceinte.
Comme il n’ y a pas d’ expérience clinique chez la femme en période d’ allaitement, il est recommandé de ne pas administrer Nespo chez la femme qui allaite.
Quand le traitement par Nespo est absolument indiqué, l’ allaitement devra être interrompu.
Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
ris Aucun effet sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ a été observé avec Nespo.
4.8
au Généralités
Des cas de réactions allergiques graves comprenant réactions anaphylactiques, oedème de Quincke,
s dyspnée, rash cutané et urticaire ont été rapportés avec la darbepoetin alfa.
u pl Expérience issue des essais cliniques
Patients insuffisants rénaux chroniques st Les données sont issues d'études contrôlées incluant 1357 patients, 766 traités par Nespo et 591 traités par la r-HuEPO.
Dans le groupe de patients traités par Nespo, 83% ont été dialysés et 17% n’ ont pas 'e
Une douleur au point d'injection a été rapportée comme attribuable au traitement dans les études où Nespo a été administré par voie sous-cutanée.
Cette observation a été plus fréquente qu'avec la r-HuEPO.
souvent après la première injection.
L'incidence des effets indésirables considérés comme étant reliés au traitement par Nespo dans les am
Incidence chez les
système organe
Troubles Cardiaques
Très Fréquent (≥ 1/ 10)
Hypertension artérielle
Affections de la peau et du tissu sous-cutané
Fréquent (≥ 1/ 100 à < 1/ 10)
Rash/ Erythème
Troubles vasculaires
Peu fréquent (≥ 1/ 1,000 à < 1/ 100)
Évènements thrombo-emboliques
Troubles généraux et anomalies
Fréquent (≥ 1/ 100 à
Douleur au point d' injection
au site d’ administration
≤ 1/ 10)
Patients cancéreux
Les effets indésirables ont été déterminés sur la base du regroupement des données de sept études randomisées, en double aveugle, contrôlées versus placebo avec un total de 2112 patients (1200 sous Nespo et 912 sous placebo).
Les patients présentant une tumeur solide (par exemple cancer du poumon, du sein, du colon ou des ovaires) ou des hémopathies malignes lymphoïdes (par exemple lymphome, ou myélome multiple) ont été inclus dans ces études cliniques.
230 L'incidence des effets indésirables considérés comme étant reliés au traitement par Nespo dans les études cliniques contrôlées est:
Classification MedDRA par système organe
Incidence
Effets indésirables
Affections de la peau et du tissu sous-cutané
Fréquent (≥ 1/ 100 à < 1/ 10)
Rash/ Erythème
Affections vasculaires
Fréquent (≥ 1/ 100 à < 1/ 10)
Évènements thrombo-emboliques y compris embolie pulmonaire
Troubles généraux et anomalies au site d’ administration
Très Fréquent (≥ 1/ 10)
Douleur au point d’ injection
Expérience après commercialisation
to Les effets indésirables suivants ont été rapportés après la commercialisation de Nespo:
au • Erythroblastopénie.
Des cas isolés d’ érythroblastopénie dus à des anticorps neutralisants dirigés contre l’ érythropoïétine, ont été rapportés principalement chez les patients traités par voie sous- cutanée pour une insuffisance rénale chronique. En cas d’ érythroblastopénie diagnostiquée, le
s traitement par Nespo doit être interrompu et les patients ne doivent pas être traités par une autre
u érythropoïétine recombinante (se reporter au paragraphe 4.4).
pl • Réactions allergiques, y compris réactions anaphylactiques, oedème de Quinck, rash cutané et urticaire. st • Convulsions. 'e
Surdosage
La marge thérapeutique de Nespo est très large.
Même à des taux sériques très élevés aucun symptôme de surdosage n’ a été observé. en
En cas de polyglobulie, le traitement par Nespo devra être temporairement interrompu (voir rubrique 4.2).
Une saignée peut être réalisée en cas de nécessité clinique. am
5.
PROPRIÉTÉS PHARMACOLOGIQUES ic
Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Antianémique – Code ATC:
L'érythropoïétine humaine est une hormone glycoprotéique endogène; elle constitue le principal m
Chez les e
patients insuffisants rénaux chroniques, la production de l’ érythropoïétine endogène est altérée et la cause principale de leur anémie est une déficience en érythropoïétine.
Chez les patients cancéreux C
recevant une chimiothérapie, l’ étiologie de l’ anémie est multifactorielle.
La darbepoetin alfa stimule l'érythropoïèse selon le même mécanisme que celui de l'hormone endogène.
La darbepoetin alfa possède cinq chaînes N-glucidiques alors que l'hormone endogène et l'érythropoïétine humaine recombinante (r-HuEPO) n'en ont que trois.
En
231 raison de sa plus grande teneur glucidique, la darbepoetin alfa a une demi-vie terminale plus longue que celle de la r-HuEPO et par conséquent une plus grande activité in vivo.
Malgré ces modifications moléculaires, la darbepoetin alfa conserve sa spécificité très étroite pour le récepteur de l’ érythropoïétine.
Patients cancéreux recevant une chimiothérapie
Lors d’ une étude prospective, randomisée, en double aveugle, contrôlée versus placebo, menée chez 314 patients atteints de cancer du poumon et recevant une chimiothérapie à base de sels de platine, une réduction significative des besoins transfusionnels a été observée (p < 0,001).
é ris Les études cliniques ont montré une même efficacité de la darbepoetin alfa qu’ elle soit administrée en une seule injection une fois toutes les trois semaines, une fois toutes les deux semaines ou une fois par semaine, sans augmenter la quantité totale de produit.
to La tolérance et l’ efficacité de Nespo, administré une fois toutes les trois semaines, mesurée par la réduction des besoins transfusionnels chez des patients traités par chimiothérapie, ont été évaluées au
au cours d’ un essai international randomisé mené en double aveugle.
Cette étude a été réalisée chez 705 patients anémiés atteints de pathologies malignes non myéloïdes et traités par plusieurs cycles de chimiothérapie.
Dans les deux groupes, la dose a
s été réduite de 40% par rapport à la dose précédente (par exemple, à 300 µg lors de la première
pl à 1g/ dl sur une période de 14 jours.
Dans le groupe administration une fois toutes les trois semaines, 72% des patients ont nécessité une réduction de dose.
Cette étude montre que l’ administration d’ une dose de 500 µg une fois toutes les trois semaines est comparable à une administration hebdomadaire en ce qui concerne l’ incidence des patients ayant reçu au moins une transfusion de la 'e
Lors d’ une étude prospective, randomisée, en double aveugle, contrôlée versus placebo, menée chez 344 patients atteints de pathologies malignes lymphoprolifératives, présentant une anémie et recevant une chimiothérapie, une réduction significative des besoins transfusionnels ainsi qu’ une amélioration en
significative de l’ augmentation du taux d’ hémoglobine ont été observées (p < 0,001).
Une amélioration de la fatigue, mesurée par l’ échelle d’ évaluation fonctionnelle de la fatigue liée à la chimiothérapie anticancéreuse (FACT-fatigue), a également été observée. am
L’ érythropoïétine est un facteur de croissance qui stimule essentiellement la production des globules rouges.
Des récepteurs à l’ érythropoïétine seraient exprimés à la surface de différents types de cellules ic
La survie et la progression tumorale ont été étudiées dans 5 essais contrôlés incluant 2833 patients. éd
Quatre de ces essais étaient des études conduites en double aveugle, contrôlées versus placebo, et la cinquième était une étude conduite en ouvert.
Deux de ces études ont inclus des patients traités par chimiothérapie.
Le taux cible d’ hémoglobine dans deux études était supérieur à 13 g/ dl; dans les 3 m
Dans l’ étude conduite en ouvert, aucune différence sur la survie globale n’ a été observée entre les patients traités par érythropoïétine humaine recombinante et le groupe contrôle.
Dans les 4 études contrôlées versus placebo, les risques relatifs de survie globale e
Ces études ont montré une surmortalité inexpliquée et constante, statistiquement significative, chez les patients atteints d’ anémie C
associée à différents types de cancers fréquents, traités par érythropoïétine humaine recombinante, par rapport aux groupes contrôles.
Ces résultats sur la survie globale n’ ont pas pu être expliqués de façon satisfaisante par des différences d’ incidence de survenue de thromboses et de leurs complications associées, entre les patients recevant une érythropoïétine humaine recombinante et ceux des groupes contrôles.
232 Une revue systématique a également été conduite, incluant plus de 9000 patients ayant participé à 57 essais cliniques.
Une méta-analyse des données de survie globale a estimé le risque relatif à 1,08 en faveur des groupes contrôles ([IC 95% :0,99; 1,18], 42 essais et 8167 patients).
Une augmentation du risque relatif d’ évènements thromboemboliques (RR:
1,67, [IC 95% :1,35; 2,06], 35 essais et 6769 patients) a été observée chez les patients traités par érythropoïétine humaine recombinante.
Il existe par conséquent des arguments, suggérant que le traitement par érythropoïétine recombinante humaine peut avoir un effet délétère chez les patients atteints d’ un cancer.
Les conséquences de ces résultats, quant à l’ administration d’ érythropoïétine humaine recombinante chez les patients atteints de cancer, traités par chimiothérapie, afin d’ atteindre des taux cibles
é d’ hémoglobine inférieurs à 13 g/ dl sont mal définies, car peu de patients répondant à ces
ris caractéristiques ont été inclus dans les données analysées.
Propriétés pharmacocinétiques
to En raison de sa plus grande teneur glucidique, la concentration de darbepoetin alfa dans le sang
au circulant reste supérieure à la concentration minimale nécessaire à l’ érythropoïèse, pendant une durée plus longue que celle de la dose molaire équivalente de r-HuEPO, permettant ainsi une administration moins fréquente de la darbepoetin alfa afin d’ obtenir une même activité biologique.
s Patients insuffisants rénaux chroniques
pl patients insuffisants rénaux chroniques après administration intraveineuse et sous-cutanée.
La demi- vie d’ élimination terminale de la darbepoetin alfa est d'environ 21 heures (Déviation Standard st (DS) = 7,5) par voie intraveineuse.
La clairance de la darbepoetin alfa est de 1,9 ml/ h/ kg (DS = 0,56) et le volume de distribution (Vd) est approximativement égal au volume plasmatique (50 ml/ kg).
La biodisponibilité est d'environ 37% par voie sous-cutanée.
La demi-vie terminale prolongée de la darbepoetin alfa administrée par voie sous- tn
Dans les études cliniques, une accumulation minimale a été observée quelle que soit la voie d'administration.
Les études précliniques ont montré en
Les données provenant de 809 patients, ayant reçu Nespo dans les études cliniques européennes, ont am
insuffisants rénaux chroniques, dialysés ou non, après une administration unique par voie sous-cutanée ou intraveineuse a permis de déterminer les profils pharmacocinétiques pour des périodes allant jusqu’ à une semaine (168 heures). m
Par rapport aux données pharmacocinétiques obtenues chez l’ adulte insuffisant rénal chronique avec la même période, la comparaison a montré que les propriétés pharmacocinétiques de la darbepoetin alfa sont similaires chez les adultes et les enfants insuffisants rénaux chroniques.
Après administration e
intraveineuse, une différence d’ environ 25% a été observée concernant l’ aire sous la courbe du temps 0 à l’ infini (AUC[0-∞]) entre l’ enfant et l’ adulte; toutefois, cette différence était moins de deux fois C
inférieure à l’ AUC (0-∞) observée chez l’ enfant.
L’ AUC (0-∞) chez les adultes et les enfants insuffisants rénaux chroniques a été similaire après administration sous-cutanée, il en a été de même pour la demi-vie après une administration sous-cutanée ou intraveineuse.
Patients cancéreux recevant une chimiothérapie
Après l’ administration sous-cutanée d’ une dose de 2,25 µg/ kg de darbepoetin alfa à des patients adultes cancéreux, un pic moyen de concentration de 10,6 ng/ ml (DS = 5,9) a été atteint au temps
Ces paramètres correspondaient à une pharmacocinétique dose-linéaire pour une large échelle de doses (de 0,5 à 8 µg/ kg une fois par semaine et de 3 à 9 µg/ kg toutes les deux semaines).
Les paramètres pharmacocinétiques n’ ont pas changé après administrations multiples pendant 12 semaines (administration toutes les semaines ou toutes les deux semaines).
Toutefois, il n’ y a pas eu d’ accumulation inattendue après administration répétée.
Afin de déterminer avec précision la demi-vie terminale, une étude pharmacocinétique a été réalisée chez des patients présentant une anémie chimio-induite, traités par une dose sous-cutanée de darbepoetin alfa de 6,75 µg/ kg toutes les trois semaines.
Dans cette étude, la demi-vie terminale moyenne (DS) était de 74 heures (DS = 27).
é ris
Données de sécurité précliniques
Dans toutes les études menées chez le rat et le chien, Nespo a entraîné une augmentation significative
to de l’ hémoglobine, de l’ hématocrite, de la numération érythrocytaire et des réticulocytes correspondant aux effets pharmacologiques attendus.
Les effets indésirables observés à de très hautes doses ont été
au considérés comme reliés à un effet pharmacologique majoré (diminution de la perfusion tissulaire due à une augmentation de la viscosité sanguine).
Ceux -ci incluent la myélofibrose et l’ hypertrophie splénique ainsi que l’ élargissement du complexe QRS à l’ électrocardiogramme chez les chiens mais aucun trouble du rythme ni de modifications de l’ intervalle QT n’ ont été observés.
s u L’ utilisation de Nespo n’ a pas permis de mettre en évidence une génotoxicité potentielle ni d’ effet sur la prolifération des cellules non hématologiques in vitro ou in vivo.
Lors des études de toxicité
pl chronique, aucune réaction tumorigène ou mitogène inattendue n’ a été observée quel que soit le type de tissu.
Le potentiel carcinogène de la darbepoetin alfa n’ a pas été évalué lors des études animales à st long terme.
Dans les études effectuées chez le rat et chez le lapin, aucun effet délétère cliniquement significatif sur 'e
la gestation, le développement embryo-foetal, la mise bas ou le développement postnatal n’ a pu être observé.
Le passage transplacentaire a été faible.
Aucune altération de la fertilité n’ a été détectée. tn en
6.
Liste des excipients am
Phosphate monosodique anhydre Phosphate disodique anhydre Chlorure de sodium ic
Polysorbate 80 Eau pour préparations injectables éd
m
Incompatibilités
En l’ absence d’ études d’ incompatibilités, Nespo ne doit pas être mélangé ou administré par perfusion intraveineuse en association avec d'autres médicaments. e
Durée de conservation
2 ans.
Précautions particulières de conservation
A conserver au réfrigérateur (entre 2ºC et 8ºC).
Ne pas congeler.
Conserver le stylo prérempli dans son emballage d’ origine pour le protéger de la lumière.
234 Pour l’ usage ambulatoire, Nespo peut être sorti de ces conditions de conservation une seule fois, pendant une période unique maximale de 7 jours à température ambiante (jusqu’ à 25ºC).
6.5
Nature et contenu de l’ emballage extérieur
Les seringues situées à l’ intérieur du stylo sont en verre de type 1 avec des aiguilles en acier
é inoxydable 27G.
Le capuchon de protection du stylo prérempli contient du caoutchouc naturel (un
ris dérivé du latex) Voir rubrique 4.4.
Toutes les presentations peuvent ne pas être commercialisées.
Précautions particulières d’ élimination
L’ emballage contient une notice décrivant toutes les instructions d’ utilisation et de manipulation.
s u Un stylo prérempli Nespo (SureClick) délivre la totalité de la dose contenue dans chaque présentation.
pl Nespo est une solution stérile sans conservateur.
Ne pas administrer plus d’ une dose par stylo.
Chaque stylo ne doit être utilisé qu’ une seule fois.
Tout produit restant dans le stylo prérempli doit être jeté. st Avant administration, la solution Nespo doit être inspectée visuellement pour détecter la présence de particules visibles.
injectées.
Ne pas agiter.
Laisser le stylo prérempli atteindre la température ambiante avant injection. tn
Alterner les sites d’ injection afin d’ éviter une gêne au point d’ injection.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur. en am
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Biotec S. p. A.
Via San Martino 12 ic
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 01/ 184/ 045 (1 stylo prérempli) EU/ 1/ 01/ 184/ 057 (4 stylos préremplis) e C
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
8 Juin 2001 Date du dernier renouvellement:
19 Mai 2006
10.
DATE DE MISE À JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. eu. int
é ris to au s u pl st 'e tn en am ic éd m e C
1.
DÉNOMINATION DU MÉDICAMENT
15 microgrammes, solution injectable en stylo prérempli.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque stylo prérempli contient 15 microgrammes de darbepoetin alfa dans 0.375 ml (40 µg/ ml).
La darbepoetin alfa est produite sur des cellules Ovariennes de Hamster Chinois (CHO-K1) par la
é technique de l’ ADN recombinant.
3.
FORME PHARMACEUTIQUE
(injectable)
4.
DONNÉES CLINIQUES
Indications thérapeutiques
Traitement de l’ anémie symptomatique liée à l’ insuffisance rénale chronique (IRC) chez l’ adulte et st l’ enfant.
4.2
Posologie et mode d’ administration
Le traitement par Nespo doit être instauré par des médecins ayant l’ expérience des indications en
mentionnées ci-dessus.
Nespo (SureClick) est présenté en stylo prérempli prêt à l’ injection.
Nespo présenté en stylo prérempli am
doit être administré uniquement par voie sous– cutanée (SC).
Les instructions pour l’ utilisation, la manipulation et l’ élimination sont données au paragraphe 6.6. ic
Traitement de l’ anémie symptomatique chez les adultes et les enfants présentant une insuffisance rénale chronique éd
Les symptômes et les conséquences de l’ anémie peuvent varier en fonction de l’ âge, du sexe et de l’ ensemble du tableau clinique; il est nécessaire qu’ un médecin procède à une évaluation de la m
maladie et de son évolution.
Nespo peut être administré par voie sous cutanée ou intraveineuse afin d’ augmenter l’ hémoglobinémie à la valeur maximale de 12 g/ dl (7,5 mmol/ l).
C
La variabilité du taux d’ hémoglobine devra être contrôlée en ajustant la posologie, par rapport au taux cible d’ hémoglobine compris entre 10 (6,2 mmol/ l) et 12 g/ dl (7,5 mmol/ l).
Le maintien d’ un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité; des recommandations pour l’ ajustement posologique lorsque le taux d’ hémoglobine dépasse 12 g/ dl sont détaillées ci-après.
Il faut éviter une augmentation du taux d'hémoglobine supérieure à 2 g/ dl (1,25 mmol/ l) sur une période de 4 semaines.
Si cela survient, la posologique doit être ajustée.
237 Le traitement avec Nespo est divisé en deux phases – phase correctrice et phase d’ entretien.
Les modalités de traitement sont présentées séparément pour les adultes et les enfants.
Le traitement des enfants de moins de 1 an n’ a pas été étudié:
Adultes insuffisants rénaux chroniques
Phase correctrice
La dose initiale est de 0,45 µg/ kg de poids corporel, administrée par voie sous-cutanée ou intraveineuse, en une injection unique hebdomadaire.
Chez les patients non dialysés, une dose initiale
é de 0,75 µg/ kg peut être administrée par voie sous-cutanée, en une injection unique une fois toutes les
ris deux semaines.
La posologie ne doit pas être augmentée plus d'une fois toutes les quatre semaines.
to Si l'augmentation du taux d'hémoglobine est supérieure à 2 g/ dl (1,25 mmol/ l) sur une période de
Si le taux d'hémoglobine est supérieur à 12 g/ dl (7,5 mmol/ l), une diminution de dose devra être envisagée.
Si après cette réduction de dose, le taux d’ hémoglobine augmente
u commence à diminuer.
Le traitement sera alors repris à une dose de 25% inférieure à la dose précédente.
pl Le taux d'hémoglobine doit être mesuré une fois par semaine ou toutes les deux semaines jusqu'à ce st qu'il se soit stabilisé.
Ensuite, le taux d'hémoglobine peut être mesuré à des intervalles plus longs. 'e Phase d' entretien
Pendant la phase d’ entretien, Nespo peut continuer à être administré en une injection unique tn
hebdomadaire ou une injection une fois toutes les deux semaines.
Chez les patients non dialysés, une fois le en
La dose administrée doit être évaluée de façon à am
maintenir le taux d’ hémoglobine cible.
Si une adaptation de dose est nécessaire pour maintenir l'hémoglobine au taux souhaité, il est ic
recommandé d’ augmenter ou de diminuer la dose d’ environ 25% par rapport à la dose précédente. éd
Si le taux d’ hémoglobine augmente de plus de 2 g/ dl (1,25 mmol/ l) sur une période de 4 semaines, réduire la dose d’ environ 25% en fonction de l’ importance de cette augmentation.
Si le m
taux d’ hémoglobine continue à augmenter, la dose devra être réduite d’ environ 25%.
Le traitement e
C
Les patients devront être étroitement surveillés afin de s’ assurer que la dose minimale adéquate de Nespo est utilisée pour contrôler les symptômes de l’ anémie.
Pendant la phase d'entretien, la posologie ne doit pas être modifiée plus d'une fois toutes les deux semaines.
238 Lorsque la voie d'administration est modifiée, il faut utiliser la même dose et contrôler le taux d'hémoglobine une fois par semaine ou toutes les deux semaines, de façon à adapter la dose pour maintenir le taux souhaité.
Les essais cliniques ont démontré que les patients adultes recevant de la r-HuEPO une, deux ou trois fois par semaine peuvent bénéficier d’ une administration de Nespo une fois par semaine ou une fois toutes les 2 semaines.
La dose initiale hebdomadaire de Nespo (µg/ semaine) peut être calculée en divisant la dose totale hebdomadaire de r-HuEPO (UI/ semaine) par 200.
La dose initiale de Nespo administrée toutes les 2 semaines (µg/ 2 semaines) peut être calculée en divisant par 200 la dose totale de r-HuEPO administrée sur une période de 2 semaines.
En raison des variabilités individuelles, la
Lors de la
ris substitution de la r-HuEPO par Nespo, le taux d’ hémoglobine doit être surveillé une fois par semaine ou toutes les deux semaines et la même voie d’ administration doit être utilisée.
to Enfants insuffisants rénaux chroniques
au Phase correctrice
Chez les patients non
s dialysés, une dose initiale de 0,75 µg/ kg peut être administrée par voie sous-cutanée, en une injection
u unique une fois toutes les deux semaines.
La
Si le taux d'hémoglobine est supérieur à 12 g/ dl (7,5 mmol/ l), une diminution de dose 'e
devra être envisagée.
Si le taux d’ hémoglobine continue à augmenter, la dose devra être réduite d’ environ 25%.
Si après cette réduction de dose, le taux d’ hémoglobine augmente toujours, tn
Le taux d'hémoglobine doit être mesuré une fois par semaine ou toutes les deux semaines jusqu'à ce qu'il se soit stabilisé.
Ensuite, le taux d'hémoglobine peut être mesuré à des intervalles plus importants. am
Il n’ existe pas de recommandations pour la correction du taux d’ hémoglobine chez l’ enfant de 1 à 10 ans. ic
Phase d’ entretien éd
Chez les enfants à partir de 11 ans, pendant la phase d’ entretien, Nespo peut continuer à être administré en une injection unique hebdomadaire ou une injection une fois toutes les deux semaines. m
Les patients dialysés traités par une injection de Nespo toutes les 2 semaines devront recevoir une dose initiale de Nespo équivalente au double de la dose hebdomadaire préalablement administrée.
Chez les patients non dialysés, dès que le taux d’ hémoglobine cible est atteint par l’ administration d’ une dose e
C
Chez les patients âgés de 1 à 18 ans, les données cliniques disponibles chez l’ enfant ont démontré que les patients recevant de la r-HuEPO deux ou trois fois par semaine pouvaient bénéficier d’ une administration de Nespo une fois par semaine, et que ceux recevant de la r-HuEPO une fois par semaine pouvaient bénéficier d’ une administration de Nespo une fois toutes les deux semaines.
La dose initiale hebdomadaire de Nespo (µg/ semaine) en pédiatrie peut être calculée en divisant la dose totale hebdomadaire de r-HuEPO (UI/ semaine) par 240.
Lors de la
239 substitution de la r-HuEPO par Nespo, le taux d’ hémoglobine doit être surveillé une fois par semaine ou toutes les deux semaines et la même voie d’ administration doit être utilisée.
La dose administrée doit être évaluée périodiquement de façon à maintenir le taux d’ hémoglobine cible.
Si une adaptation de dose est nécessaire pour maintenir l'hémoglobine au taux souhaité, il est recommandé d’ augmenter ou de diminuer la dose d’ environ 25% par rapport à la dose précédente.
Si le taux d’ hémoglobine augmente de plus de 2 g/ dl (1,25 mmol/ l) en 4 semaines, réduire la dose
Si le taux d'hémoglobine est
Si le taux d’ hémoglobine continue à augmenter, la dose devra être réduite d’ environ 25%.
Si après cette réduction de dose, le taux d’ hémoglobine augmente toujours, l’ administration devra être
to temporairement suspendue jusqu’ à que le taux d’ hémoglobine commence à diminuer.
Le traitement sera alors repris à une dose de 25% inférieure à la dose précédente.
au Les patients devront être étroitement surveillés afin de s’ assurer que la dose minimale adéquate de Nespo est utilisée pour contrôler les symptômes de l’ anémie.
u contrôlé une fois par semaine ou toutes les deux semaines.
Pendant la phase d'entretien, la posologie ne doit pas être modifiée plus d'une fois toutes les deux semaines.
pl Lorsque la voie d'administration est modifiée, il faut utiliser la même dose et contrôler le taux st d'hémoglobine une fois par semaine ou toutes les deux semaines, de façon à adapter la dose pour maintenir le taux d’ hémoglobine souhaité. 'e
Traitement de l’ anémie symptomatique induite par la chimiothérapie chez les patients cancéreux tn
Nespo doit être administré par voie sous-cutanée à des patients présentant une anémie (par ex. taux d’ hémoglobine ≤ 10 g/ dl (6,2 mmol/ l)) afin d’ atteindre un taux d’ hémoglobine ne dépassant pas en
12 g/ dl (7,5 mmol/ l).
Les symptômes et les conséquences de l’ anémie peuvent varier en fonction de l’ âge, du sexe et de l’ ensemble du tableau clinique; il est nécessaire qu’ un médecin procède à une évaluation de la maladie et de son évolution. am
En raison des variabilités intra-individuelles, on peut observer des concentrations ponctuelles d’ hémoglobine en dessous et au dessus des valeurs recherchées.
La variabilité du taux d’ hémoglobine devra être contrôlée en ajustant la posologie par rapport au taux cible d’ hémoglobine compris entre 10 ic
(6,2 mmol/ l) et 12 g/ dl (7,5 mmol/ l).
Le maintien, d’ un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité; des recommandations pour l’ ajustement posologique lorsque le taux éd
d’ hémoglobine dépasse 12 g/ dl sont détaillées ci-après.
La dose initiale recommandée est de 500 µg (6,75 µg/ kg de poids corporel), administrée une fois m
toutes les trois semaines, ou de 2,25 µg/ kg de poids corporel administrée une fois par semaine.
Si la réponse clinique (fatigue, taux d’ hémoglobine) n’ est pas satisfaisante après neuf semaines de traitement, la poursuite du traitement peut s’ avérer inefficace. e
Le traitement par Nespo doit être interrompu environ quatre semaines après la fin de la C
chimiothérapie.
Le choix d’ une dose de 500 µg, 300 µg ou 150 µg doit être envisagé.
240 Les patients doivent être étroitement surveillés.
Si le taux d’ hémoglobine dépasse 12 g/ dl (7,5 mmol/ l), la dose devra être réduite d’ environ 25 à 50%.
Le traitement par Nespo devra être temporairement arrêté si le taux d’ hémoglobine dépasse 13 g/ dl (8,1 mmol/ l).
Le traitement sera repris à une dose d’ environ 25% inférieure à la dose précédente, lorsque le taux d’ hémoglobine sera redescendu à 12 g/ dl (7,5 mmol/ l) ou moins.
Si le taux d’ hémoglobine augmente de plus de 2 g/ dl (1,25 mmol/ l) sur une période de quatre semaines, la dose devra être réduite de 25 à 50%.
Contre-indications
ris Hypersensibilité connue à la darbepoetin alfa, à la r-HuEPO ou à l’ un des excipients.
Hypertension artérielle mal contrôlée.
Mises en garde spéciales et précautions d’ emploi
au Généralités
La pression artérielle doit être surveillée chez tous les patients, en particulier pendant la phase
u place de mesures appropriées, le taux d’ hémoglobine peut être réduit en diminuant la posologie ou en espaçant les injections de Nespo (se reporter au paragraphe 4.2).
pl Afin d’ assurer une érythropoïèse efficace, le statut martial doit être contrôlé chez tous les patients, st avant et pendant le traitement, une supplémentation en fer peut être nécessaire.
L’ absence de réponse au traitement par Nespo doit conduire rapidement à en rechercher les causes. 'e
Une carence en fer, en acide folique ou en vitamine B12 diminue l'efficacité des agents stimulant l’ érythropoïèse et doit alors être corrigée.
ou traumatiques, une perte de sang occulte, une hémolyse, une intoxication grave par l'aluminium, une maladie hématologique sous-jacente ou une myélofibrose peuvent aussi altérer la réponse érythropoïétique.
La numération des réticulocytes est un élément d’ évaluation de l’ activité médullaire. en
Si les causes habituelles d’ une absence de réponse ont été exclues, et si le patient présente une réticulopénie, un examen de la moelle osseuse doit être envisagé.
Si la biopsie de moelle osseuse est compatible avec une érythroblastopénie, une recherche d’ anticorps anti-érythropoïétine devra être am
effectuée.
Des cas d’ érythroblastopénie dus à des anticorps neutralisants dirigés contre l’ érythropoïétine, ont été ic
Cela a principalement été rapporté chez des patients présentant une insuffisance rénale chronique et traités par voie sous- éd
Ces anticorps neutralisants présentent une réaction croisée avec les autres érythropoïétines et un traitement relais par la darbepoetin alfa ne doit pas être instauré chez un patient pour lequel la présence d'anticorps neutralisants est suspectée ou confirmée (voir rubrique 4.8). m
L’ existence d’ une pathologie hépatique évolutive était un critère d’ exclusion de toutes les études avec Nespo.
Par conséquent, aucune donnée n’ est disponible chez des patients présentant une insuffisance e
C
Nespo doit être également utilisé avec précaution chez les patients atteints d’ anémie falciforme ou d’ épilepsie.
Un usage détourné de Nespo chez des sujets sains peut entraîner une augmentation excessive de l’ hématocrite.
Ceci peut être associé à des complications cardiovasculaires mettant en jeu le pronostic vital.
241 Le capuchon de protection du stylo prérempli contient du caoutchouc naturel (un dérivé du latex) qui peut provoquer des réactions allergiques.
Chez les patients présentant une insuffisance rénale chronique, le taux d’ hémoglobine durant la phase d’ entretien ne doit pas dépasser la limite supérieure du taux cible d’ hémoglobine recommandé à la rubrique 4.2.
Au cours d’ études cliniques, une augmentation du nombre de décès, des évènements cardiovasculaires graves et de thrombose vasculaire au point d’ accès a été observée lorsque des agents stimulant l’ érythropoïèse (ASEs) étaient administrés dans le but d’ atteindre des taux cibles d’ hémoglobine supérieurs à 12 g/ dl (7,5 mmol/ l).
ris l’ administration des érythropoïétines, lorsque les taux d’ hémoglobines étaient augmentés au delà des valeurs permettant de contrôler les symptômes de l’ anémie et d’ éviter le recours aux transfusions sanguines.
to Nespo devra être utilisé avec précaution chez les patients atteints d'épilepsie.
Des convulsions ont été
Patients insuffisants rénaux chroniques
u inférieur à 100 µg/ l ou dont la saturation de la transferrine est inférieure à 20%.
pl Chez les patients insuffisants rénaux chroniques présentant des manifestations cliniques d'ischémie st myocardique ou d'insuffisance cardiaque congestive, le taux d'hémoglobine à atteindre doit être déterminé individuellement.
Chez ces patients une limite supérieure de 12 g/ dl (7,5 mmol/ l) est souhaitable, sauf si une symptomatologie sévère (ex.: angor) impose une autre approche. 'e
La kaliémie devra être surveillée régulièrement durant le traitement par Nespo.
de potassium a été rapportée chez quelques patients traités par Nespo, bien que le lien de causalité n'ait pas été établi.
En cas de taux élevé ou d'augmentation de la kaliémie, il faut envisager l'arrêt de l'administration de Nespo jusqu'à normalisation de la kaliémie. en
Patients cancéreux am
Effet sur la croissance tumorale
Les érythropoïétines sont des facteurs de croissance qui stimulent essentiellement la production des ic
Des récepteurs à l’ érythropoïétine seraient exprimés à la surface de différents types de cellules tumorales.
Comme tout facteur de croissance, les érythropoïétines seraient susceptibles de éd
Dans plusieurs études contrôlées au cours desquelles des érythropoïétines ont été administrées, il n’ a pas été observé une amélioration de la survie globale ou une diminution du risque de progression tumorale chez les patients atteints d’ une anémie associée à un m
cancer.
Au cours d’ études cliniques contrôlées, l’ utilisation de Nespo et d’ autres agents stimulant e
C
Les ASEs ne sont pas indiqués pour une utilisation dans cette population de patients.
• une diminution de la survie globale et une augmentation du nombre de décès à 4 mois, attribuées à la progression de la maladie, chez des patientes atteintes d’ un cancer du sein
242 métastatique recevant une chimiothérapie, lorsque les ASEs étaient administrés dans le but d’ atteindre des taux cibles d’ hémoglobine compris entre 12 et 14 g/ dl (7,5-8,7 mmol/ l)
Les ASEs ne sont pas indiqués pour une utilisation dans cette population de patients
Au vu des informations ci-dessus, dans certaines situations cliniques, la transfusion sanguine doit être
é le traitement privilégié de l’ anémie des patients cancéreux.
La décision d’ administrer des érythropoïétines recombinantes doit être déterminée sur une évaluation du rapport bénéfice/ risque
ris prenant en compte l’ avis du patient dans son contexte clinique spécifique.
Les facteurs à considérer dans cette évaluation doivent inclure le type de tumeur et son stade, le degré de l’ anémie, l’ espérance de vie, l’ environnement dans lequel le patient est traité et la préférence du patient (voir rubrique 5.1).
to Si le taux d’ hémoglobine est supérieur à 12 g/ dl (7,5 mmol/ l) chez les patients atteints de tumeurs
au solides ou de pathologies malignes lymphoprolifératives, respecter strictement l’ adaptation posologique décrite au paragraphe 4.2, afin de minimiser les risques éventuels d’ évènements thromboemboliques.
Le nombre de plaquettes et le taux d’ hémoglobine doivent également être surveillés à intervalles réguliers.
Interactions avec d’ autres médicaments et autres formes d’ interactions
pl Les résultats cliniques disponibles à ce jour n’ ont pas mis en évidence d’ interaction entre Nespo et d’ autres substances.
Cependant, il y a un risque potentiel d’ interaction médicamenteuse avec les st médicaments ayant une forte affinité de liaison avec les globules rouges comme la ciclosporine et le tacrolimus.
Si la darbepoetin alfa est administrée en même temps que l’ un de ces produits, leurs taux 'e sanguins devront être surveillés et un ajustement de leur posologie devra être effectué en fonction de l’ augmentation du taux d’ hémoglobine. tn
Grossesse et allaitement en
Aucune donnée clinique n’ est disponible chez la femme enceinte.
la mise bas ou le développement postnatal.
Des mesures de prudence sont requises en cas de prescription chez la femme enceinte. ic
Comme il n’ y a pas d’ expérience clinique chez la femme en période d’ allaitement, il est recommandé de ne pas administrer Nespo chez la femme qui allaite.
indiqué, l’ allaitement devra être interrompu.
Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Aucun effet sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ a été observé avec Nespo. e C
4.8
Généralités
Des cas de réactions allergiques graves comprenant réactions anaphylactiques, oedème de Quincke, dyspnée, rash cutané et urticaire ont été rapportés avec la darbepoetin alfa.
Expérience issue des essais cliniques
243 Patients insuffisants rénaux chroniques
Les données sont issues d'études contrôlées incluant 1357 patients, 766 traités par Nespo et 591 traités par la r-HuEPO.
Dans le groupe de patients traités par Nespo, 83% ont été dialysés et 17% n’ ont pas été dialysés.
Une douleur au point d'injection a été rapportée comme attribuable au traitement dans les études où Nespo a été administré par voie sous-cutanée.
Cette observation a été plus fréquente qu'avec la r-HuEPO.
La gêne au point d'injection était généralement légère et transitoire et survenait le plus souvent après la première injection.
Classification MedDRA par
Incidence chez les
Effets indésirables
to
système organe
patients
Troubles Cardiaques
Très Fréquent (≥ 1/ 10)
Hypertension artérielle
Affections de la peau et du tissu sous-cutané Troubles vasculaires
Fréquent (≥ 1/ 100 à < 1/ 10) Peu fréquent (≥ 1/ 1,000 à
Rash/ Erythème Évènements thrombo-emboliques
s < 1/ 100)
u
Fréquent (≥ 1/ 100 à
Douleur au point d' injection
au site d’ administration
Patients cancéreux
Les effets indésirables ont été déterminés sur la base du regroupement des données de sept études 'e
randomisées, en double aveugle, contrôlées versus placebo avec un total de 2112 patients (1200 sous Nespo et 912 sous placebo).
Les patients présentant une tumeur solide (par exemple cancer du tn
poumon, du sein, du colon ou des ovaires) ou des hémopathies malignes lymphoïdes (par exemple lymphome, ou myélome multiple) ont été inclus dans ces études cliniques. en
L'incidence des effets indésirables considérés comme étant reliés au traitement par Nespo dans les études cliniques contrôlées est: am
Classification MedDRA par système organe
Incidence
Effets indésirables
Affections de la peau et du tissu sous-cutané ic
Fréquent (≥ 1/ 100 à < 1/ 10)
Rash/ Erythème
Affections vasculaires
Fréquent (≥ 1/ 100 à < 1/ 10)
Évènements thrombo-emboliques y compris embolie pulmonaire
Troubles généraux et anomalies au site d’ administration
Très Fréquent (≥ 1/ 10)
Douleur au point d’ injection
Expérience après commercialisation e
C
• Erythroblastopénie.
Des cas isolés d’ érythroblastopénie dus à des anticorps neutralisants dirigés contre l’ érythropoïétine, ont été rapportés principalement chez les patients traités par voie sous- cutanée pour une insuffisance rénale chronique. En cas d’ érythroblastopénie diagnostiquée, le traitement par Nespo doit être interrompu et les patients ne doivent pas être traités par une autre érythropoïétine recombinante (se reporter au paragraphe 4.4).
• Réactions allergiques, y compris réactions anaphylactiques, oedème de Quinck, rash cutané et urticaire.
244 • Convulsions.
Surdosage
La marge thérapeutique de Nespo est très large.
Même à des taux sériques très élevés aucun symptôme de surdosage n’ a été observé.
En cas de polyglobulie, le traitement par Nespo devra être temporairement interrompu (voir rubrique 4.2).
Une saignée peut être réalisée en cas de nécessité clinique.
é ris
PROPRIÉTÉS PHARMACOLOGIQUES
Propriétés pharmacodynamiques
au Classe pharmacothérapeutique:
Antianémique – Code ATC:
L'érythropoïétine humaine est une hormone glycoprotéique endogène; elle constitue le principal régulateur de l'érythropoïèse par son interaction spécifique avec le récepteur de l’ érythropoïétine sur
L'érythropoïétine est sécrétée et
u régulée principalement par le rein en réponse à des modifications de l'oxygénation tissulaire.
pl cause principale de leur anémie est une déficience en érythropoïétine.
Chez les patients cancéreux recevant une chimiothérapie, l’ étiologie de l’ anémie est multifactorielle.
Chez ces patients, un déficit st en érythropoïétine et une diminution de la réponse des cellules souches de la lignée érythrocytaire à l’ érythropoïétine endogène contribuent tous deux significativement à leur anémie. 'e
La darbepoetin alfa stimule l'érythropoïèse selon le même mécanisme que celui de l'hormone endogène.
l'érythropoïétine humaine recombinante (r-HuEPO) n'en ont que trois.
Les résidus osidiques additionnels sont, d’ un point de vue moléculaire, indistincts de ceux de l’ hormone endogène.
En raison de sa plus grande teneur glucidique, la darbepoetin alfa a une demi-vie terminale plus longue en
que celle de la r-HuEPO et par conséquent une plus grande activité in vivo.
Malgré ces modifications moléculaires, la darbepoetin alfa conserve sa spécificité très étroite pour le récepteur de l’ érythropoïétine. am
Patients cancéreux recevant une chimiothérapie ic
Lors d’ une étude prospective, randomisée, en double aveugle, contrôlée versus placebo, menée chez 314 patients atteints de cancer du poumon et recevant une chimiothérapie à base de sels de platine, une éd
réduction significative des besoins transfusionnels a été observée (p < 0,001).
La tolérance et l’ efficacité de Nespo, administré une fois toutes les trois semaines, mesurée par la e
réduction des besoins transfusionnels chez des patients traités par chimiothérapie, ont été évaluées au cours d’ un essai international randomisé mené en double aveugle.
Cette étude a été réalisée chez 705 C
Les patients ont été randomisés pour recevoir Nespo, soit à la dose de 500 µg une fois toutes les trois semaines, soit à la dose hebdomadaire de 2,25 µg / kg.
Dans les deux groupes, la dose a été réduite de 40% par rapport à la dose précédente (par exemple, à 300 µg lors de la première réduction dans le groupe administration une fois toutes les trois semaines et à 1,35 µg/ kg dans le groupe administration hebdomadaire) lorsque l’ augmentation du taux d’ hémoglobine a été supérieure à 1g/ dl sur une période de 14 jours.
Dans le groupe administration une fois toutes les trois semaines, 72% des patients ont nécessité une réduction de dose.
Dans le groupe administration hebdomadaire,
Cette étude montre que l’ administration d’ une dose de 500 µg une fois toutes les trois semaines est comparable à une administration hebdomadaire en ce qui concerne l’ incidence des patients ayant reçu au moins une transfusion de la semaine 5 à la fin du traitement.
Lors d’ une étude prospective, randomisée, en double aveugle, contrôlée versus placebo, menée chez 344 patients atteints de pathologies malignes lymphoprolifératives, présentant une anémie et recevant une chimiothérapie, une réduction significative des besoins transfusionnels ainsi qu’ une amélioration significative de l’ augmentation du taux d’ hémoglobine ont été observées (p < 0,001).
Une amélioration de la fatigue, mesurée par l’ échelle d’ évaluation fonctionnelle de la fatigue liée à la chimiothérapie
é anticancéreuse (FACT-fatigue), a également été observée.
ris L’ érythropoïétine est un facteur de croissance qui stimule essentiellement la production des globules rouges.
Des récepteurs à l’ érythropoïétine seraient exprimés à la surface de différents types de cellules
La survie et la progression tumorale ont été étudiées dans 5 essais contrôlés incluant 2833 patients.
au Quatre de ces essais étaient des études conduites en double aveugle, contrôlées versus placebo, et la cinquième était une étude conduite en ouvert.
Deux de ces études ont inclus des patients traités par chimiothérapie.
Le taux cible d’ hémoglobine dans deux études était supérieur à 13 g/ dl; dans les 3 autres études, ce taux cible était de 12-14 g/ dl.
Dans l’ étude conduite en ouvert, aucune différence sur
s la survie globale n’ a été observée entre les patients traités par érythropoïétine humaine recombinante
Dans les 4 études contrôlées versus placebo, les risques relatifs de survie globale se sont échelonnés de 1,25 à 2,47 en faveur des groupes contrôles.
Ces études ont montré une
pl surmortalité inexpliquée et constante, statistiquement significative, chez les patients atteints d’ anémie associée à différents types de cancers fréquents, traités par érythropoïétine humaine recombinante, par st rapport aux groupes contrôles.
Ces résultats sur la survie globale n’ ont pas pu être expliqués de façon satisfaisante par des différences d’ incidence de survenue de thromboses et de leurs complications associées, entre les patients recevant une érythropoïétine humaine recombinante et ceux des groupes 'e
Une revue systématique a également été conduite, incluant plus de 9000 patients ayant participé à 57 essais cliniques.
Une méta-analyse des données de survie globale a estimé le risque relatif à 1,08 en faveur des groupes contrôles ([IC 95% :0,99; 1,18], 42 essais et 8167 patients). en
Une augmentation du risque relatif d’ évènements thromboemboliques (RR:
1,67, [IC 95% :1,35; 2,06], 35 essais et 6769 patients) a été observée chez les patients traités par érythropoïétine humaine am
recombinante.
Il existe par conséquent des arguments, suggérant que le traitement par érythropoïétine recombinante humaine peut avoir un effet délétère chez les patients atteints d’ un cancer.
Les conséquences de ces résultats, quant à l’ administration d’ érythropoïétine humaine recombinante chez ic
les patients atteints de cancer, traités par chimiothérapie, afin d’ atteindre des taux cibles d’ hémoglobine inférieurs à 13 g/ dl sont mal définies, car peu de patients répondant à ces éd
caractéristiques ont été inclus dans les données analysées.
Propriétés pharmacocinétiques
En raison de sa plus grande teneur glucidique, la concentration de darbepoetin alfa dans le sang circulant reste supérieure à la concentration minimale nécessaire à l’ érythropoïèse, pendant une durée e
C
Patients insuffisants rénaux chroniques
Les propriétés pharmacocinétiques de la darbepoetin alfa ont fait l'objet d'études cliniques chez des patients insuffisants rénaux chroniques après administration intraveineuse et sous-cutanée.
La demi- vie d’ élimination terminale de la darbepoetin alfa est d'environ 21 heures (Déviation Standard (DS) = 7,5) par voie intraveineuse.
La
246 biodisponibilité est d'environ 37% par voie sous-cutanée.
Après une administration sous-cutanée mensuelle d’ une dose de darbepoetin alfa allant de 0,6 à 2,1 µg/ kg, la demi-vie terminale est de 73 heures (DS = 24).
Dans les études cliniques, une accumulation minimale a été observée quelle que soit la voie d'administration.
Les études précliniques ont montré une clairance rénale minimale (jusqu'à 2% de la clairance totale) qui n’ affecte pas la demi-vie sérique.
Les données provenant de 809 patients, ayant reçu Nespo dans les études cliniques européennes, ont été analysées afin d’ évaluer la dose requise pour maintenir le taux d’ hémoglobine; aucune différence
to insuffisants rénaux chroniques, dialysés ou non, après une administration unique par voie sous-cutanée ou intraveineuse a permis de déterminer les profils pharmacocinétiques pour des périodes allant
Par rapport aux données pharmacocinétiques obtenues chez l’ adulte insuffisant rénal chronique avec la même période, la comparaison a montré que les propriétés pharmacocinétiques de la darbepoetin alfa sont similaires chez les adultes et les enfants insuffisants rénaux chroniques.
Après administration
s intraveineuse, une différence d’ environ 25% a été observée concernant l’ aire sous la courbe du temps
u 0 à l’ infini (AUC[0-∞]) entre l’ enfant et l’ adulte; toutefois, cette différence était moins de deux fois inférieure à l’ AUC (0-∞) observée chez l’ enfant.
L’ AUC (0-∞) chez les adultes et les enfants
pl insuffisants rénaux chroniques a été similaire après administration sous-cutanée, il en a été de même pour la demi-vie après une administration sous-cutanée ou intraveineuse. st 'e Patients cancéreux recevant une chimiothérapie
Après l’ administration sous-cutanée d’ une dose de 2,25 µg/ kg de darbepoetin alfa à des patients tn
adultes cancéreux, un pic moyen de concentration de 10,6 ng/ ml (DS = 5,9) a été atteint au temps moyen de 91 heures (DS = 19,7).
Ces paramètres correspondaient à une pharmacocinétique dose-linéaire pour une large échelle de doses (de 0,5 à 8 µg/ kg une fois par semaine et de 3 à 9 µg/ kg en
toutes les deux semaines).
Les paramètres pharmacocinétiques n’ ont pas changé après administrations multiples pendant 12 semaines (administration toutes les semaines ou toutes les deux semaines).
l’ état d’ équilibre.
Toutefois, il n’ y a pas eu d’ accumulation inattendue après administration répétée.
Afin de déterminer avec précision la demi-vie terminale, une étude pharmacocinétique a été réalisée chez des patients présentant une anémie chimio-induite, traités par une dose sous-cutanée de ic
Dans cette étude, la demi-vie terminale moyenne (DS) était de 74 heures (DS = 27). éd
m
Données de sécurité précliniques
Dans toutes les études menées chez le rat et le chien, Nespo a entraîné une augmentation significative de l’ hémoglobine, de l’ hématocrite, de la numération érythrocytaire et des réticulocytes correspondant aux effets pharmacologiques attendus.
Les effets indésirables observés à de très hautes doses ont été e
Ceux -ci incluent la myélofibrose et l’ hypertrophie C
splénique ainsi que l’ élargissement du complexe QRS à l’ électrocardiogramme chez les chiens mais aucun trouble du rythme ni de modifications de l’ intervalle QT n’ ont été observés.
L’ utilisation de Nespo n’ a pas permis de mettre en évidence une génotoxicité potentielle ni d’ effet sur la prolifération des cellules non hématologiques in vitro ou in vivo.
Lors des études de toxicité chronique, aucune réaction tumorigène ou mitogène inattendue n’ a été observée quel que soit le type de tissu.
Le potentiel carcinogène de la darbepoetin alfa n’ a pas été évalué lors des études animales à long terme.
247 Dans les études effectuées chez le rat et chez le lapin, aucun effet délétère cliniquement significatif sur la gestation, le développement embryo-foetal, la mise bas ou le développement postnatal n’ a pu être observé.
Le passage transplacentaire a été faible.
Aucune altération de la fertilité n’ a été détectée.
6.
Liste des excipients
é Phosphate monosodique anhydre
ris Phosphate disodique anhydre Chlorure de sodium Polysorbate 80
to Eau pour préparations injectables
Incompatibilités
En l’ absence d’ études d’ incompatibilités, Nespo ne doit pas être mélangé ou administré par perfusion intraveineuse en association avec d'autres médicaments.
Durée de conservation
pl 2 ans. st
Précautions particulières de conservation
A conserver au réfrigérateur (entre 2ºC et 8ºC). 'e
Ne pas congeler.
Conserver le stylo prérempli dans son emballage d’ origine pour le protéger de la lumière. tn
Pour l’ usage ambulatoire, Nespo peut être sorti de ces conditions de conservation une seule fois, pendant une période unique maximale de 7 jours à température ambiante (jusqu’ à 25ºC). en
Lorsque le stylo a été sorti du réfrigérateur et a atteint la température ambiante (jusqu’ à 25°C) il doit être utilisé dans les 7 jours ou jeté. am
6.5 Nature et contenu de l’ emballage extérieur Emballage contenant un ou quatre stylos préremplis de Nespo15 microgrammes, solution injectable de 0,375 ml (40 µg/ ml). ic
Les seringues situées à l’ intérieur du stylo sont en verre de type 1 avec des aiguilles en acier inoxydable 27G.
Le capuchon de protection dy stylo prérempli contient du caoutchouc naturel (un éd
dérivé du latex) Voir rubrique 4.4.
Toutes les présentations peuvent ne pas être commercialisées. m
Précautions particulières d’ élimination
C
Un stylo prérempli Nespo (SureClick) délivre la totalité de la dose contenue dans chaque présentation.
Nespo est une solution stérile mais sans conservateur.
Chaque stylo ne doit être utilisé qu’ une seule fois.
Tout produit restant dans le stylo prérempli doit être jeté.
248 Avant administration, la solution Nespo doit être inspectée visuellement pour détecter la présence de particules visibles.
Seules les solutions incolores, limpides ou légèrement opalescentes peuvent être injectées.
Ne pas agiter.
Laisser le stylo prérempli atteindre la température ambiante avant injection.
Alterner les sites d’ injection afin d’ éviter une gêne au point d’ injection.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
é
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
ris Dompé Biotec S. p. A.
Via San Martino 12 I-20122 Milano
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
s EU/ 1/ 01/ 184/ 058 (4 stylos préremplis)
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE st L’ AUTORISATION
8 Juin 2001. 'e
Date du dernier renouvellement:
19 Mai 2006 tn
10.
DATE DE MISE À JOUR DU TEXTE en
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence am
européenne du médicament (EMEA) http: / /www. emea. europa. eu/ ic éd m e C
1.
DÉNOMINATION DU MÉDICAMENT
20 microgrammes, solution injectable en stylo prérempli.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque stylo prérempli contient 20 microgrammes de darbepoetin alfa dans 0.5 ml (40 µg/ ml).
La darbepoetin alfa est produite sur des cellules Ovariennes de Hamster Chinois (CHO-K1) par la
é technique de l’ ADN recombinant.
3.
FORME PHARMACEUTIQUE
(SureClick) (injectable).
4.
DONNÉES CLINIQUES
Indications thérapeutiques
Traitement de l’ anémie symptomatique liée à l’ insuffisance rénale chronique (IRC) chez l’ adulte et st l’ enfant.
4.2
Posologie et mode d’ administration
Le traitement par Nespo doit être instauré par des médecins ayant l’ expérience des indications en
mentionnées ci-dessus.
Nespo (SureClick) est présenté en stylo prérempli prêt à l’ injection.
Nespo présenté en stylo prérempli am
doit être administré uniquement par voie sous– cutanée (SC).
Les instructions pour l’ utilisation, la manipulation et l’ élimination sont données au paragraphe 6.6. ic
Traitement de l’ anémie symptomatique chez les adultes et les enfants présentant une insuffisance rénale chronique éd
Les symptômes et les conséquences de l’ anémie peuvent varier en fonction de l’ âge, du sexe et de l’ ensemble du tableau clinique; il est nécessaire qu’ un médecin procède à une évaluation de la m
maladie et de son évolution.
Nespo peut être administré par voie sous cutanée ou intraveineuse afin d’ augmenter l’ hémoglobinémie à la valeur maximale de 12 g/ dl (7,5 mmol/ l).
C
La variabilité du taux d’ hémoglobine devra être contrôlée en ajustant la posologie, par rapport au taux cible d’ hémoglobine compris entre 10 (6,2 mmol/ l) et 12 g/ dl (7,5 mmol/ l).
Le maintien d’ un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité; des recommandations pour l’ ajustement posologique lorsque le taux d’ hémoglobine dépasse 12 g/ dl sont détaillées ci-après.
Il faut éviter une augmentation du taux d'hémoglobine supérieure à 2 g/ dl (1,25 mmol/ l) sur une période de 4 semaines.
Si cela survient, la posologique doit être ajustée.
250 Le traitement avec Nespo est divisé en deux phases – phase correctrice et phase d’ entretien.
Les modalités de traitement sont présentées séparément pour les adultes et les enfants.
Le traitement des enfants de moins de 1 an n’ a pas été étudié:
Adultes insuffisants rénaux chroniques
Phase correctrice
La dose initiale est de 0,45 µg/ kg de poids corporel, administrée par voie sous-cutanée ou intraveineuse, en une injection unique hebdomadaire.
Chez les patients non dialysés, une dose initiale
é de 0,75 µg/ kg peut être administrée par voie sous-cutanée, en une injection unique une fois toutes les
ris deux semaines.
La posologie ne doit pas être augmentée plus d'une fois toutes les quatre semaines.
to Si l'augmentation du taux d'hémoglobine est supérieure à 2 g/ dl (1,25 mmol/ l) sur une période de
Si le taux d'hémoglobine est supérieur à 12 g/ dl (7,5 mmol/ l), une diminution de dose devra être envisagée.
Si après cette réduction de dose, le taux d’ hémoglobine augmente
u commence à diminuer.
Le traitement sera alors repris à une dose de 25% inférieure à la dose précédente.
pl Le taux d'hémoglobine doit être mesuré une fois par semaine ou toutes les deux semaines jusqu'à ce st qu'il se soit stabilisé.
Ensuite, le taux d'hémoglobine peut être mesuré à des intervalles plus longs. 'e Phase d' entretien
Pendant la phase d’ entretien, Nespo peut continuer à être administré en une injection unique tn
hebdomadaire ou une injection une fois toutes les deux semaines.
Chez les patients non dialysés, une fois le en
La dose administrée doit être évaluée de façon à am
maintenir le taux d’ hémoglobine cible.
Si une adaptation de dose est nécessaire pour maintenir l'hémoglobine au taux souhaité, il est ic
recommandé d’ augmenter ou de diminuer la dose d’ environ 25% par rapport à la dose précédente. éd
Si le taux d’ hémoglobine augmente de plus de 2 g/ dl (1,25 mmol/ l) sur une période de 4 semaines, réduire la dose d’ environ 25% en fonction de l’ importance de cette augmentation.
Si le m
taux d’ hémoglobine continue à augmenter, la dose devra être réduite d’ environ 25%.
Le traitement e
C
Les patients devront être étroitement surveillés afin de s’ assurer que la dose minimale adéquate de Nespo est utilisée pour contrôler les symptômes de l’ anémie.
Pendant la phase d'entretien, la posologie ne doit pas être modifiée plus d'une fois toutes les deux semaines.
251 Lorsque la voie d'administration est modifiée, il faut utiliser la même dose et contrôler le taux d'hémoglobine une fois par semaine ou toutes les deux semaines, de façon à adapter la dose pour maintenir le taux souhaité.
Les essais cliniques ont démontré que les patients adultes recevant de la r-HuEPO une, deux ou trois fois par semaine peuvent bénéficier d’ une administration de Nespo une fois par semaine ou une fois toutes les 2 semaines.
La dose initiale hebdomadaire de Nespo (µg/ semaine) peut être calculée en divisant la dose totale hebdomadaire de r-HuEPO (UI/ semaine) par 200.
La dose initiale de Nespo administrée toutes les 2 semaines (µg/ 2 semaines) peut être calculée en divisant par 200 la dose totale de r-HuEPO administrée sur une période de 2 semaines.
En raison des variabilités individuelles, la
Lors de la
ris substitution de la r-HuEPO par Nespo, le taux d’ hémoglobine doit être surveillé une fois par semaine ou toutes les deux semaines et la même voie d’ administration doit être utilisée.
to Enfants insuffisants rénaux chroniques
au Phase correctrice
Chez les patients non
s dialysés, une dose initiale de 0,75 µg/ kg peut être administrée par voie sous-cutanée, en une injection
u unique une fois toutes les deux semaines.
La
Si le taux d'hémoglobine est supérieur à 12 g/ dl (7,5 mmol/ l), une diminution de dose 'e
devra être envisagée.
Si le taux d’ hémoglobine continue à augmenter, la dose devra être réduite d’ environ 25%.
Si après cette réduction de dose, le taux d’ hémoglobine augmente toujours, tn
Le taux d'hémoglobine doit être mesuré une fois par semaine ou toutes les deux semaines jusqu'à ce qu'il se soit stabilisé.
Ensuite, le taux d'hémoglobine peut être mesuré à des intervalles plus importants. am
Il n’ existe pas de recommandations pour la correction du taux d’ hémoglobine chez l’ enfant de 1 à 10 ans. ic
Phase d’ entretien éd
Chez les enfants à partir de 11 ans, pendant la phase d’ entretien, Nespo peut continuer à être administré en une injection unique hebdomadaire ou une injection une fois toutes les deux semaines. m
Les patients dialysés traités par une injection de Nespo toutes les 2 semaines devront recevoir une dose initiale de Nespo équivalente au double de la dose hebdomadaire préalablement administrée.
Chez les patients non dialysés, dès que le taux d’ hémoglobine cible est atteint par l’ administration d’ une dose e
C
Chez les patients âgés de 1 à 18 ans, les données cliniques disponibles chez l’ enfant ont démontré que les patients recevant de la r-HuEPO deux ou trois fois par semaine pouvaient bénéficier d’ une administration de Nespo une fois par semaine, et que ceux recevant de la r-HuEPO une fois par semaine pouvaient bénéficier d’ une administration de Nespo une fois toutes les deux semaines.
La dose initiale hebdomadaire de Nespo (µg/ semaine) en pédiatrie peut être calculée en divisant la dose totale hebdomadaire de r-HuEPO (UI/ semaine) par 240.
Lors de la
252 substitution de la r-HuEPO par Nespo, le taux d’ hémoglobine doit être surveillé une fois par semaine ou toutes les deux semaines et la même voie d’ administration doit être utilisée.
La dose administrée doit être évaluée périodiquement de façon à maintenir le taux d’ hémoglobine cible.
Si une adaptation de dose est nécessaire pour maintenir l'hémoglobine au taux souhaité, il est recommandé d’ augmenter ou de diminuer la dose d’ environ 25% par rapport à la dose précédente.
Si le taux d’ hémoglobine augmente de plus de 2 g/ dl (1,25 mmol/ l) en 4 semaines, réduire la dose
Si le taux d'hémoglobine est
Si le taux d’ hémoglobine continue à augmenter, la dose devra être réduite d’ environ 25%.
Si après cette réduction de dose, le taux d’ hémoglobine augmente toujours, l’ administration devra être
to temporairement suspendue jusqu’ à que le taux d’ hémoglobine commence à diminuer.
Le traitement sera alors repris à une dose de 25% inférieure à la dose précédente.
au Les patients devront être étroitement surveillés afin de s’ assurer que la dose minimale adéquate de Nespo est utilisée pour contrôler les symptômes de l’ anémie.
u contrôlé une fois par semaine ou toutes les deux semaines.
Pendant la phase d'entretien, la posologie ne doit pas être modifiée plus d'une fois toutes les deux semaines.
pl Lorsque la voie d'administration est modifiée, il faut utiliser la même dose et contrôler le taux st d'hémoglobine une fois par semaine ou toutes les deux semaines, de façon à adapter la dose pour maintenir le taux d’ hémoglobine souhaité. 'e
Traitement de l’ anémie symptomatique induite par la chimiothérapie chez les patients cancéreux tn
Nespo doit être administré par voie sous-cutanée à des patients présentant une anémie (par ex. taux d’ hémoglobine ≤ 10 g/ dl (6,2 mmol/ l)) afin d’ atteindre un taux d’ hémoglobine ne dépassant pas en
12 g/ dl (7,5 mmol/ l).
Les symptômes et les conséquences de l’ anémie peuvent varier en fonction de l’ âge, du sexe et de l’ ensemble du tableau clinique; il est nécessaire qu’ un médecin procède à une évaluation de la maladie et de son évolution. am
En raison des variabilités intra-individuelles, on peut observer des concentrations ponctuelles d’ hémoglobine en dessous et au dessus des valeurs recherchées.
La variabilité du taux d’ hémoglobine devra être contrôlée en ajustant la posologie par rapport au taux cible d’ hémoglobine compris entre 10 ic
(6,2 mmol/ l) et 12 g/ dl (7,5 mmol/ l).
Le maintien, d’ un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité; des recommandations pour l’ ajustement posologique lorsque le taux éd
d’ hémoglobine dépasse 12 g/ dl sont détaillées ci-après. m
La dose initiale recommandée est de 500 µg (6,75 µg/ kg de poids corporel), administrée une fois toutes les trois semaines, ou de 2,25 µg/ kg de poids corporel administrée une fois par semaine.
Si la réponse clinique (fatigue, taux d’ hémoglobine) n’ est pas satisfaisante après neuf semaines de e
C
Le traitement par Nespo doit être interrompu environ quatre semaines après la fin de la chimiothérapie.
Une fois l’ objectif thérapeutique individuel atteint, la dose doit être réduite de 25 à 50% afin de s’ assurer que la dose minimale adéquate de Nespo est utilisée pour maintenir le taux d’ hémoglobine permettant de contrôler les symptômes de l’ anémie.
Le choix d’ une dose de 500 µg, 300 µg ou 150 µg doit être envisagé.
253 Les patients doivent être étroitement surveillés.
Si le taux d’ hémoglobine dépasse 12 g/ dl (7,5 mmol/ l), la dose devra être réduite d’ environ 25 à 50%.
Le traitement par Nespo devra être temporairement arrêté si le taux d’ hémoglobine dépasse 13 g/ dl (8,1 mmol/ l).
Le traitement sera repris à une dose d’ environ 25% inférieure à la dose précédente, lorsque le taux d’ hémoglobine sera redescendu à 12 g/ dl (7,5 mmol/ l) ou moins.
Si le taux d’ hémoglobine augmente de plus de 2 g/ dl (1,25 mmol/ l) sur une période de quatre semaines, la dose devra être réduite de 25 à 50%.
Contre-indications
ris Hypersensibilité connue à la darbepoetin alfa, à la r-HuEPO ou à l’ un des excipients.
to Hypertension artérielle mal contrôlée.
Mises en garde spéciales et précautions d’ emploi
Généralités
s La pression artérielle doit être surveillée chez tous les patients, en particulier pendant la phase
Si la pression artérielle est difficile à contrôler après la mise en place de mesures appropriées, le taux d’ hémoglobine peut être réduit en diminuant la posologie ou en
pl espaçant les injections de Nespo (se reporter au paragraphe 4.2). st Afin d’ assurer une érythropoïèse efficace, le statut martial doit être contrôlé chez tous les patients, avant et pendant le traitement, une supplémentation en fer peut être nécessaire. 'e
L’ absence de réponse au traitement par Nespo doit conduire rapidement à en rechercher les causes.
l’ érythropoïèse et doit alors être corrigée.
Des infections intercurrentes, des épisodes inflammatoires ou traumatiques, une perte de sang occulte, une hémolyse, une intoxication grave par l'aluminium, une maladie hématologique sous-jacente ou une myélofibrose peuvent aussi altérer la réponse en
La numération des réticulocytes est un élément d’ évaluation de l’ activité médullaire.
Si les causes habituelles d’ une absence de réponse ont été exclues, et si le patient présente une réticulopénie, un examen de la moelle osseuse doit être envisagé.
Si la biopsie de moelle osseuse est am
compatible avec une érythroblastopénie, une recherche d’ anticorps anti-érythropoïétine devra être effectuée. ic
Cela a principalement éd
Ces anticorps neutralisants présentent une réaction croisée avec les autres érythropoïétines et un traitement relais par la darbepoetin alfa ne doit pas être instauré chez un patient pour lequel la m
présence d'anticorps neutralisants est suspectée ou confirmée (voir rubrique 4.8).
Par conséquent, aucune donnée n’ est disponible chez des patients présentant une insuffisance hépatique.
Le foie étant considéré comme la voie principale d’ élimination de Nespo et de la r-HuEPO, C
Nespo doit être utilisé avec précaution chez les patients présentant une pathologie hépatique.
Nespo doit être également utilisé avec précaution chez les patients atteints d’ anémie falciforme ou d’ épilepsie.
Un usage détourné de Nespo chez des sujets sains peut entraîner une augmentation excessive de l’ hématocrite.
Ceci peut être associé à des complications cardiovasculaires mettant en jeu le pronostic vital.
254 Le capuchon de protection du stylo prérempli contient du caoutchouc naturel (un dérivé du latex) qui peut provoquer des réactions allergiques.
Chez les patients présentant une insuffisance rénale chronique, le taux d’ hémoglobine durant la phase d’ entretien ne doit pas dépasser la limite supérieure du taux cible d’ hémoglobine recommandé à la rubrique 4.2.
Au cours d’ études cliniques, une augmentation du nombre de décès, des évènements cardiovasculaires graves et de thrombose vasculaire au point d’ accès a été observée lorsque des agents stimulant l’ érythropoïèse (ASEs) étaient administrés dans le but d’ atteindre des taux cibles d’ hémoglobine supérieurs à 12 g/ dl (7,5 mmol/ l).
é ris Des essais cliniques contrôlés n’ ont pas démontré de bénéfices significatifs attribuables à l’ administration des érythropoïétines, lorsque les taux d’ hémoglobines étaient augmentés au delà des valeurs permettant de contrôler les symptômes de l’ anémie et d’ éviter le recours aux transfusions
au Nespo devra être utilisé avec précaution chez les patients atteints d'épilepsie.
Des convulsions ont été rapportées chez des patients traités par Nespo.
Patients insuffisants rénaux chroniques
s u Une supplémentation en fer est recommandée chez tous les patients dont le taux de ferritine sérique est inférieur à 100 µg/ l ou dont la saturation de la transferrine est inférieure à 20%.
pl st Chez les patients insuffisants rénaux chroniques présentant des manifestations cliniques d'ischémie myocardique ou d'insuffisance cardiaque congestive, le taux d'hémoglobine à atteindre doit être déterminé individuellement.
Chez ces patients une limite supérieure de 12 g/ dl (7,5 mmol/ l) est 'e
souhaitable, sauf si une symptomatologie sévère (ex.: angor) impose une autre approche. tn
La kaliémie devra être surveillée régulièrement durant le traitement par Nespo.
Une élévation du taux de potassium a été rapportée chez quelques patients traités par Nespo, bien que le lien de causalité n'ait pas été établi.
l'administration de Nespo jusqu'à normalisation de la kaliémie.
Patients cancéreux
Effet sur la croissance tumorale ic
Les érythropoïétines sont des facteurs de croissance qui stimulent essentiellement la production des éd
Des récepteurs à l’ érythropoïétine seraient exprimés à la surface de différents types de cellules tumorales.
Comme tout facteur de croissance, les érythropoïétines seraient susceptibles de stimuler la croissance des tumeurs..
Dans plusieurs études contrôlées au cours desquelles des m
érythropoïétines ont été administrées, il n’ a pas été observé une amélioration de la survie globale ou une diminution du risque de progression tumorale chez les patients atteints d’ une anémie associée à un cancer. e
Au cours d’ études cliniques contrôlées, l’ utilisation de Nespo et d’ autres agents stimulant C
l’ érythropoïèse (ASEs) ont montré:
Les ASEs ne sont pas indiqués pour une utilisation dans cette population de patients.
255 • une diminution de la survie globale et une augmentation du nombre de décès à 4 mois, attribuées à la progression de la maladie, chez des patientes atteintes d’ un cancer du sein métastatique recevant une chimiothérapie, lorsque les ASEs étaient administrés dans le but d’ atteindre des taux cibles d’ hémoglobine compris entre 12 et 14 g/ dl (7,5-8,7 mmol/ l)
• une augmentation du risque de décès lorsque les ASEs étaient administrés dans le but d’ atteindre un taux cible d’ hémoglobine de 12 g/ dl (7,5 mmol/ l) chez des patients atteints d’ une tumeur maligne active ne recevant ni chimiothérapie, ni radiothérapie.
Les ASEs ne sont pas indiqués pour une utilisation dans cette population de patients
é Au vu des informations ci-dessus, dans certaines situations cliniques, la transfusion sanguine doit être
ris le traitement privilégié de l’ anémie des patients cancéreux.
Les facteurs à considérer
to dans cette évaluation doivent inclure le type de tumeur et son stade, le degré de l’ anémie, l’ espérance de vie, l’ environnement dans lequel le patient est traité et la préférence du patient (voir rubrique 5.1).
au Si le taux d’ hémoglobine est supérieur à 12 g/ dl (7,5 mmol/ l) chez les patients atteints de tumeurs solides ou de pathologies malignes lymphoprolifératives, respecter strictement l’ adaptation posologique décrite au paragraphe 4.2, afin de minimiser les risques éventuels d’ évènements
Le nombre de plaquettes et le taux d’ hémoglobine doivent également être
u surveillés à intervalles réguliers.
Interactions avec d’ autres médicaments et autres formes d’ interactions st
Les résultats cliniques disponibles à ce jour n’ ont pas mis en évidence d’ interaction entre Nespo et d’ autres substances.
médicaments ayant une forte affinité de liaison avec les globules rouges comme la ciclosporine et le tacrolimus.
sanguins devront être surveillés et un ajustement de leur posologie devra être effectué en fonction de l’ augmentation du taux d’ hémoglobine. en
Grossesse et allaitement
Aucune donnée clinique n’ est disponible chez la femme enceinte. am
Les études animales n'ont pas montré d’ effet délétère sur la gestation, le développement embryo-fœ tal, la mise bas ou le développement postnatal. ic
Des mesures de prudence sont requises en cas de prescription chez la femme enceinte. éd
Comme il n’ y a pas d’ expérience clinique chez la femme en période d’ allaitement, il est recommandé de ne pas administrer Nespo chez la femme qui allaite.
Quand le traitement par Nespo est absolument indiqué, l’ allaitement devra être interrompu. m
Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
C
4.8
Généralités
Des cas de réactions allergiques graves comprenant réactions anaphylactiques, oedème de Quincke, dyspnée, rash cutané et urticaire ont été rapportés avec la darbepoetin alfa.
256 Expérience issue des essais cliniques
Patients insuffisants rénaux chroniques
Les données sont issues d'études contrôlées incluant 1357 patients, 766 traités par Nespo et 591 traités par la r-HuEPO.
Dans le groupe de patients traités par Nespo, 83% ont été dialysés et 17% n’ ont pas été dialysés.
Une douleur au point d'injection a été rapportée comme attribuable au traitement dans les études où Nespo a été administré par voie sous-cutanée.
Cette observation a été plus fréquente qu'avec la
ris souvent après la première injection.
Classification MedDRA par système organe
Incidence chez les patients
Effets indésirables
Troubles Cardiaques
Très Fréquent (≥ 1/ 10)
Hypertension artérielle
Affections de la peau et du tissu
Fréquent (≥ 1/ 100 à
Rash/ Erythème
Troubles vasculaires
Peu fréquent (≥ 1/ 1,000 à < 1/ 100)
Évènements thrombo-emboliques
Troubles généraux et anomalies
st
Fréquent (≥ 1/ 100 à
Douleur au point d' injection
au site d’ administration
≤ 1/ 10)
'e
Les effets indésirables ont été déterminés sur la base du regroupement des données de sept études randomisées, en double aveugle, contrôlées versus placebo avec un total de 2112 patients (1200 sous Nespo et 912 sous placebo).
Les patients présentant une tumeur solide (par exemple cancer du en
poumon, du sein, du colon ou des ovaires) ou des hémopathies malignes lymphoïdes (par exemple lymphome, ou myélome multiple) ont été inclus dans ces études cliniques. am
L'incidence des effets indésirables considérés comme étant reliés au traitement par Nespo dans les études cliniques contrôlées est:
Classification MedDRA par ic
Incidence
système organe éd
Affections de la peau et du tissu
Fréquent (≥ 1/ 100 à < 1/ 10)
Rash/ Erythème
Affections vasculaires
Fréquent (≥ 1/ 100 à < 1/ 10)
Évènements thrombo-emboliques y compris embolie pulmonaire
Troubles généraux et anomalies au site d’ administration
Très Fréquent (≥ 1/ 10)
Douleur au point d’ injection
Expérience après commercialisation
Les effets indésirables suivants ont été rapportés après la commercialisation de Nespo:
• Erythroblastopénie.
Des cas isolés d’ érythroblastopénie dus à des anticorps neutralisants dirigés contre l’ érythropoïétine, ont été rapportés principalement chez les patients traités par voie sous- cutanée pour une insuffisance rénale chronique. En cas d’ érythroblastopénie diagnostiquée, le traitement par Nespo doit être interrompu et les patients ne doivent pas être traités par une autre érythropoïétine recombinante (se reporter au paragraphe 4.4).
257 • Réactions allergiques, y compris réactions anaphylactiques, oedème de Quinck, rash cutané et urticaire.
• Convulsions.
Surdosage
La marge thérapeutique de Nespo est très large.
Même à des taux sériques très élevés aucun symptôme de surdosage n’ a été observé.
é ris En cas de polyglobulie, le traitement par Nespo devra être temporairement interrompu (voir rubrique 4.2).
Une saignée peut être réalisée en cas de nécessité clinique.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Antianémique – Code ATC:
s u L'érythropoïétine humaine est une hormone glycoprotéique endogène; elle constitue le principal régulateur de l'érythropoïèse par son interaction spécifique avec le récepteur de l’ érythropoïétine sur
pl les cellules souches de la lignée érythrocytaire de la moelle osseuse.
Chez les st patients insuffisants rénaux chroniques, la production de l’ érythropoïétine endogène est altérée et la cause principale de leur anémie est une déficience en érythropoïétine.
Chez les patients cancéreux recevant une chimiothérapie, l’ étiologie de l’ anémie est multifactorielle.
Chez ces patients, un déficit 'e
en érythropoïétine et une diminution de la réponse des cellules souches de la lignée érythrocytaire à l’ érythropoïétine endogène contribuent tous deux significativement à leur anémie. tn
La darbepoetin alfa stimule l'érythropoïèse selon le même mécanisme que celui de l'hormone endogène.
La darbepoetin alfa possède cinq chaînes N-glucidiques alors que l'hormone endogène et en
l'érythropoïétine humaine recombinante (r-HuEPO) n'en ont que trois.
En raison de sa plus grande teneur glucidique, la darbepoetin alfa a une demi-vie terminale plus longue am
que celle de la r-HuEPO et par conséquent une plus grande activité in vivo.
Malgré ces modifications moléculaires, la darbepoetin alfa conserve sa spécificité très étroite pour le récepteur de l’ érythropoïétine. ic
Patients cancéreux recevant une chimiothérapie éd
Lors d’ une étude prospective, randomisée, en double aveugle, contrôlée versus placebo, menée chez 314 patients atteints de cancer du poumon et recevant une chimiothérapie à base de sels de platine, une m
réduction significative des besoins transfusionnels a été observée (p < 0,001).
C
La tolérance et l’ efficacité de Nespo, administré une fois toutes les trois semaines, mesurée par la réduction des besoins transfusionnels chez des patients traités par chimiothérapie, ont été évaluées au cours d’ un essai international randomisé mené en double aveugle.
Cette étude a été réalisée chez 705 patients anémiés atteints de pathologies malignes non myéloïdes et traités par plusieurs cycles de chimiothérapie.
Les patients ont été randomisés pour recevoir Nespo, soit à la dose de 500 µg une fois toutes les trois semaines, soit à la dose hebdomadaire de 2,25 µg / kg.
Dans les deux groupes, la dose a été réduite de 40% par rapport à la dose précédente (par exemple, à 300 µg lors de la première
258 réduction dans le groupe administration une fois toutes les trois semaines et à 1,35 µg/ kg dans le groupe administration hebdomadaire) lorsque l’ augmentation du taux d’ hémoglobine a été supérieure à 1g/ dl sur une période de 14 jours.
Dans le groupe administration une fois toutes les trois semaines, 72% des patients ont nécessité une réduction de dose.
Cette étude montre que l’ administration d’ une dose de 500 µg une fois toutes les trois semaines est comparable à une administration hebdomadaire en ce qui concerne l’ incidence des patients ayant reçu au moins une transfusion de la semaine 5 à la fin du traitement.
Lors d’ une étude prospective, randomisée, en double aveugle, contrôlée versus placebo, menée chez
é 344 patients atteints de pathologies malignes lymphoprolifératives, présentant une anémie et recevant
ris une chimiothérapie, une réduction significative des besoins transfusionnels ainsi qu’ une amélioration significative de l’ augmentation du taux d’ hémoglobine ont été observées (p < 0,001).
Une amélioration de la fatigue, mesurée par l’ échelle d’ évaluation fonctionnelle de la fatigue liée à la chimiothérapie
to anticancéreuse (FACT-fatigue), a également été observée.
au L’ érythropoïétine est un facteur de croissance qui stimule essentiellement la production des globules rouges.
s La survie et la progression tumorale ont été étudiées dans 5 essais contrôlés incluant 2833 patients.
u Quatre de ces essais étaient des études conduites en double aveugle, contrôlées versus placebo, et la cinquième était une étude conduite en ouvert.
pl chimiothérapie.
Le taux cible d’ hémoglobine dans deux études était supérieur à 13 g/ dl; dans les 3 autres études, ce taux cible était de 12-14 g/ dl.
Dans l’ étude conduite en ouvert, aucune différence sur st la survie globale n’ a été observée entre les patients traités par érythropoïétine humaine recombinante et le groupe contrôle.
Dans les 4 études contrôlées versus placebo, les risques relatifs de survie globale se sont échelonnés de 1,25 à 2,47 en faveur des groupes contrôles.
Ces études ont montré une 'e
surmortalité inexpliquée et constante, statistiquement significative, chez les patients atteints d’ anémie associée à différents types de cancers fréquents, traités par érythropoïétine humaine recombinante, par tn
rapport aux groupes contrôles.
Ces résultats sur la survie globale n’ ont pas pu être expliqués de façon satisfaisante par des différences d’ incidence de survenue de thromboses et de leurs complications associées, entre les patients recevant une érythropoïétine humaine recombinante et ceux des groupes en
Une revue systématique a également été conduite, incluant plus de 9000 patients ayant participé à 57 am
essais cliniques.
Une méta-analyse des données de survie globale a estimé le risque relatif à 1,08 en faveur des groupes contrôles ([IC 95% :0,99; 1,18], 42 essais et 8167 patients). ic
Une augmentation du risque relatif d’ évènements thromboemboliques (RR:
1,67, [IC 95% :1,35; 2,06], 35 essais et 6769 patients) a été observée chez les patients traités par érythropoïétine humaine éd
Il existe par conséquent des arguments, suggérant que le traitement par érythropoïétine recombinante humaine peut avoir un effet délétère chez les patients atteints d’ un cancer.
Les conséquences de ces résultats, quant à l’ administration d’ érythropoïétine humaine recombinante chez m
les patients atteints de cancer, traités par chimiothérapie, afin d’ atteindre des taux cibles d’ hémoglobine inférieurs à 13 g/ dl sont mal définies, car peu de patients répondant à ces caractéristiques ont été inclus dans les données analysées. e C
5.2
Propriétés pharmacocinétiques
En raison de sa plus grande teneur glucidique, la concentration de darbepoetin alfa dans le sang circulant reste supérieure à la concentration minimale nécessaire à l’ érythropoïèse, pendant une durée plus longue que celle de la dose molaire équivalente de r-HuEPO, permettant ainsi une administration moins fréquente de la darbepoetin alfa afin d’ obtenir une même activité biologique.
Patients insuffisants rénaux chroniques
259 Les propriétés pharmacocinétiques de la darbepoetin alfa ont fait l'objet d'études cliniques chez des patients insuffisants rénaux chroniques après administration intraveineuse et sous-cutanée.
La demi- vie d’ élimination terminale de la darbepoetin alfa est d'environ 21 heures (Déviation Standard (DS) = 7,5) par voie intraveineuse.
La clairance de la darbepoetin alfa est de 1,9 ml/ h/ kg (DS = 0,56) et le volume de distribution (Vd) est approximativement égal au volume plasmatique (50 ml/ kg).
La biodisponibilité est d'environ 37% par voie sous-cutanée.
Après une administration sous-cutanée mensuelle d’ une dose de darbepoetin alfa allant de 0,6 à 2,1 µg/ kg, la demi-vie terminale est de 73 heures (DS = 24).
Dans les études cliniques, une accumulation
Les études précliniques ont montré une clairance rénale minimale (jusqu'à 2% de la clairance totale) qui n’ affecte pas la demi-vie sérique.
to Les données provenant de 809 patients, ayant reçu Nespo dans les études cliniques européennes, ont été analysées afin d’ évaluer la dose requise pour maintenir le taux d’ hémoglobine; aucune différence
au n’ a été observée entre les doses moyennes hebdomadaires administrées par voie intraveineuse ou sous- cutanée.
s insuffisants rénaux chroniques, dialysés ou non, après une administration unique par voie sous-cutanée
u ou intraveineuse a permis de déterminer les profils pharmacocinétiques pour des périodes allant jusqu’ à une semaine (168 heures).
Après administration intraveineuse, une différence d’ environ 25% a été observée concernant l’ aire sous la courbe du temps 'e
0 à l’ infini (AUC[0-∞]) entre l’ enfant et l’ adulte; toutefois, cette différence était moins de deux fois inférieure à l’ AUC (0-∞) observée chez l’ enfant.
L’ AUC (0-∞) chez les adultes et les enfants tn
insuffisants rénaux chroniques a été similaire après administration sous-cutanée, il en a été de même pour la demi-vie après une administration sous-cutanée ou intraveineuse. en
Patients cancéreux recevant une chimiothérapie
adultes cancéreux, un pic moyen de concentration de 10,6 ng/ ml (DS = 5,9) a été atteint au temps moyen de 91 heures (DS = 19,7).
Ces paramètres correspondaient à une pharmacocinétique dose-linéaire pour une large échelle de doses (de 0,5 à 8 µg/ kg une fois par semaine et de 3 à 9 µg/ kg ic
Les paramètres pharmacocinétiques n’ ont pas changé après administrations multiples pendant 12 semaines (administration toutes les semaines ou toutes les deux semaines).
Une éd
augmentation attendue et modérée (< 2 fois) de la concentration sérique a été observée à l’ approche de l’ état d’ équilibre.
Toutefois, il n’ y a pas eu d’ accumulation inattendue après administration répétée.
Afin de déterminer avec précision la demi-vie terminale, une étude pharmacocinétique a été réalisée m
Dans cette étude, la demi-vie terminale moyenne (DS) était de 74 heures (DS = 27). e C
5.3
Données de sécurité précliniques
Dans toutes les études menées chez le rat et le chien, Nespo a entraîné une augmentation significative de l’ hémoglobine, de l’ hématocrite, de la numération érythrocytaire et des réticulocytes correspondant aux effets pharmacologiques attendus.
Les effets indésirables observés à de très hautes doses ont été considérés comme reliés à un effet pharmacologique majoré (diminution de la perfusion tissulaire due à une augmentation de la viscosité sanguine).
Ceux -ci incluent la myélofibrose et l’ hypertrophie splénique ainsi que l’ élargissement du complexe QRS à l’ électrocardiogramme chez les chiens mais aucun trouble du rythme ni de modifications de l’ intervalle QT n’ ont été observés.
260 L’ utilisation de Nespo n’ a pas permis de mettre en évidence une génotoxicité potentielle ni d’ effet sur la prolifération des cellules non hématologiques in vitro ou in vivo.
Lors des études de toxicité chronique, aucune réaction tumorigène ou mitogène inattendue n’ a été observée quel que soit le type de tissu.
Le potentiel carcinogène de la darbepoetin alfa n’ a pas été évalué lors des études animales à long terme.
Dans les études effectuées chez le rat et chez le lapin, aucun effet délétère cliniquement significatif sur la gestation, le développement embryo-foetal, la mise bas ou le développement postnatal n’ a pu être observé.
Le passage transplacentaire a été faible.
Aucune altération de la fertilité n’ a été détectée.
é ris
6.
DONNÉES PHARMACEUTIQUES
Liste des excipients
au Phosphate monosodique anhydre Phosphate disodique anhydre Chlorure de sodium Polysorbate 80
s Eau pour préparations injectables
Incompatibilités
En l’ absence d’ études d’ incompatibilités, Nespo ne doit pas être mélangé ou administré par perfusion st intraveineuse en association avec d'autres médicaments. 'e
Durée de conservation
2 ans.
Précautions particulières de conservation en
A conserver au réfrigérateur (entre 2ºC et 8ºC).
Ne pas congeler.
Conserver le stylo prérempli dans son emballage d’ origine pour le protéger de la lumière. am
Pour l’ usage ambulatoire, Nespo peut être sorti de ces conditions de conservation une seule fois, pendant une période unique maximale de 7 jours à température ambiante (jusqu’ à 25ºC).
dans les 7 jours ou jeté. éd
Nature et contenu de l’ emballage extérieur
Emballage contenant un ou quatre stylos préremplis de Nespo 20 microgrammes, solution injectable m
Les seringues situées à l’ intérieur du stylo sont en verre de type 1 avec des aiguilles en acier e
inoxydable 27G.
Toutes les présentations peuvent ne pas être commercialisées.
Précautions particulières d’ élimination
L’ emballage contient une notice décrivant toutes les instructions d’ utilisation et de manipulation.
Un stylo prérempli Nespo (SureClick) délivre la totalité de la dose contenue dans chaque présentation.
261 Nespo est une solution stérile mais sans conservateur.
Chaque stylo ne doit être utilisé qu’ une seule fois.
Tout produit restant dans le stylo prérempli doit être jeté.
Avant administration, la solution Nespo doit être inspectée visuellement pour détecter la présence de particules visibles.
Seules les solutions incolores, limpides ou légèrement opalescentes peuvent être injectées.
Ne pas agiter.
Laisser le stylo prérempli atteindre la température ambiante avant injection.
Alterner les sites d’ injection afin d’ éviter une gêne au point d’ injection.
é ris Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
to
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
au Dompé Biotec S. p. A.
Via San Martino 12 I-20122 Milano Italie
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 01/ 184/ 047(1 stylo prérempli) st EU/ 1/ 01/ 184/ 059 (4 stylos préremplis) 'e tn
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
8 Juin 2001. en
Date du dernier renouvellement:
19 Mai 2006 am
10.
DE MISE À JOUR DU TEXTE ic
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence éd
européenne du médicament (EMEA) http: / /www. emea. europa. eu/ m e C
1.
DÉNOMINATION DU MÉDICAMENT
30 microgrammes, solution injectable en stylo prérempli.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque stylo prérempli contient 30 microgrammes de darbepoetin alfa dans 0.3 ml (100 µg/ ml).
La darbepoetin alfa est produite sur des cellules Ovariennes de Hamster Chinois (CHO-K1) par la
é technique de l’ ADN recombinant.
3.
FORME PHARMACEUTIQUE
(SureClick) (injectable).
4.
DONNÉES CLINIQUES
Indications thérapeutiques
Traitement de l’ anémie symptomatique liée à l’ insuffisance rénale chronique (IRC) chez l’ adulte et st l’ enfant.
4.2
Posologie et mode d’ administration
Le traitement par Nespo doit être instauré par des médecins ayant l’ expérience des indications en
mentionnées ci-dessus.
Nespo (SureClick) est présenté en stylo prérempli prêt à l’ injection.
Nespo présenté en stylo prérempli am
doit être administré uniquement par voie sous– cutanée (SC).
Les instructions pour l’ utilisation, la manipulation et l’ élimination sont données au paragraphe 6.6. ic
Traitement de l’ anémie symptomatique chez les adultes et les enfants présentant une insuffisance rénale chronique éd
Les symptômes et les conséquences de l’ anémie peuvent varier en fonction de l’ âge, du sexe et de l’ ensemble du tableau clinique; il est nécessaire qu’ un médecin procède à une évaluation de la m
maladie et de son évolution.
Nespo peut être administré par voie sous cutanée ou intraveineuse afin d’ augmenter l’ hémoglobinémie à la valeur maximale de 12 g/ dl (7,5 mmol/ l).
C
La variabilité du taux d’ hémoglobine devra être contrôlée en ajustant la posologie, par rapport au taux cible d’ hémoglobine compris entre 10 (6,2 mmol/ l) et 12 g/ dl (7,5 mmol/ l).
Le maintien d’ un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité; des recommandations pour l’ ajustement posologique lorsque le taux d’ hémoglobine dépasse 12 g/ dl sont détaillées ci-après.
Il faut éviter une augmentation du taux d'hémoglobine supérieure à 2 g/ dl (1,25 mmol/ l) sur une période de 4 semaines.
Si cela survient, la posologique doit être ajustée.
263 Le traitement avec Nespo est divisé en deux phases – phase correctrice et phase d’ entretien.
Les modalités de traitement sont présentées séparément pour les adultes et les enfants.
Le traitement des enfants de moins de 1 an n’ a pas été étudié:
Adultes insuffisants rénaux chroniques
Phase correctrice
La dose initiale est de 0,45 µg/ kg de poids corporel, administrée par voie sous-cutanée ou intraveineuse, en une injection unique hebdomadaire.
Chez les patients non dialysés, une dose initiale
é de 0,75 µg/ kg peut être administrée par voie sous-cutanée, en une injection unique une fois toutes les
ris deux semaines.
La posologie ne doit pas être augmentée plus d'une fois toutes les quatre semaines.
to Si l'augmentation du taux d'hémoglobine est supérieure à 2 g/ dl (1,25 mmol/ l) sur une période de
Si le taux d'hémoglobine est supérieur à 12 g/ dl (7,5 mmol/ l), une diminution de dose devra être envisagée.
Si après cette réduction de dose, le taux d’ hémoglobine augmente
u commence à diminuer.
Le traitement sera alors repris à une dose de 25% inférieure à la dose précédente.
pl Le taux d'hémoglobine doit être mesuré une fois par semaine ou toutes les deux semaines jusqu'à ce st qu'il se soit stabilisé.
Ensuite, le taux d'hémoglobine peut être mesuré à des intervalles plus longs. 'e Phase d' entretien
Pendant la phase d’ entretien, Nespo peut continuer à être administré en une injection unique tn
hebdomadaire ou une injection une fois toutes les deux semaines.
Chez les patients non dialysés, une fois le en
La dose administrée doit être évaluée de façon à am
maintenir le taux d’ hémoglobine cible.
Si une adaptation de dose est nécessaire pour maintenir l'hémoglobine au taux souhaité, il est ic
recommandé d’ augmenter ou de diminuer la dose d’ environ 25% par rapport à la dose précédente. éd
Si le taux d’ hémoglobine augmente de plus de 2 g/ dl (1,25 mmol/ l) sur une période de 4 semaines, réduire la dose d’ environ 25% en fonction de l’ importance de cette augmentation.
Si le m
taux d’ hémoglobine continue à augmenter, la dose devra être réduite d’ environ 25%.
Le traitement e
C
Les patients devront être étroitement surveillés afin de s’ assurer que la dose minimale adéquate de Nespo est utilisée pour contrôler les symptômes de l’ anémie.
Pendant la phase d'entretien, la posologie ne doit pas être modifiée plus d'une fois toutes les deux semaines.
264 Lorsque la voie d'administration est modifiée, il faut utiliser la même dose et contrôler le taux d'hémoglobine une fois par semaine ou toutes les deux semaines, de façon à adapter la dose pour maintenir le taux souhaité.
Les essais cliniques ont démontré que les patients adultes recevant de la r-HuEPO une, deux ou trois fois par semaine peuvent bénéficier d’ une administration de Nespo une fois par semaine ou une fois toutes les 2 semaines.
La dose initiale hebdomadaire de Nespo (µg/ semaine) peut être calculée en divisant la dose totale hebdomadaire de r-HuEPO (UI/ semaine) par 200.
La dose initiale de Nespo administrée toutes les 2 semaines (µg/ 2 semaines) peut être calculée en divisant par 200 la dose totale de r-HuEPO administrée sur une période de 2 semaines.
En raison des variabilités individuelles, la
Lors de la
ris substitution de la r-HuEPO par Nespo, le taux d’ hémoglobine doit être surveillé une fois par semaine ou toutes les deux semaines et la même voie d’ administration doit être utilisée.
to Enfants insuffisants rénaux chroniques
au Phase correctrice
Chez les patients non
s dialysés, une dose initiale de 0,75 µg/ kg peut être administrée par voie sous-cutanée, en une injection
u unique une fois toutes les deux semaines.
La
Si le taux d'hémoglobine est supérieur à 12 g/ dl (7,5 mmol/ l), une diminution de dose 'e
devra être envisagée.
Si le taux d’ hémoglobine continue à augmenter, la dose devra être réduite d’ environ 25%.
Si après cette réduction de dose, le taux d’ hémoglobine augmente toujours, tn
Le taux d'hémoglobine doit être mesuré une fois par semaine ou toutes les deux semaines jusqu'à ce qu'il se soit stabilisé.
Ensuite, le taux d'hémoglobine peut être mesuré à des intervalles plus importants. am
Il n’ existe pas de recommandations pour la correction du taux d’ hémoglobine chez l’ enfant de 1 à 10 ans. ic
Phase d’ entretien éd
Chez les enfants à partir de 11 ans, pendant la phase d’ entretien, Nespo peut continuer à être administré en une injection unique hebdomadaire ou une injection une fois toutes les deux semaines. m
Les patients dialysés traités par une injection de Nespo toutes les 2 semaines devront recevoir une dose initiale de Nespo équivalente au double de la dose hebdomadaire préalablement administrée.
Chez les patients non dialysés, dès que le taux d’ hémoglobine cible est atteint par l’ administration d’ une dose e
C
Chez les patients âgés de 1 à 18 ans, les données cliniques disponibles chez l’ enfant ont démontré que les patients recevant de la r-HuEPO deux ou trois fois par semaine pouvaient bénéficier d’ une administration de Nespo une fois par semaine, et que ceux recevant de la r-HuEPO une fois par semaine pouvaient bénéficier d’ une administration de Nespo une fois toutes les deux semaines.
La dose initiale hebdomadaire de Nespo (µg/ semaine) en pédiatrie peut être calculée en divisant la dose totale hebdomadaire de r-HuEPO (UI/ semaine) par 240.
Lors de la
265 substitution de la r-HuEPO par Nespo, le taux d’ hémoglobine doit être surveillé une fois par semaine ou toutes les deux semaines et la même voie d’ administration doit être utilisée.
La dose administrée doit être évaluée périodiquement de façon à maintenir le taux d’ hémoglobine cible.
Si une adaptation de dose est nécessaire pour maintenir l'hémoglobine au taux souhaité, il est recommandé d’ augmenter ou de diminuer la dose d’ environ 25% par rapport à la dose précédente.
Si le taux d’ hémoglobine augmente de plus de 2 g/ dl (1,25 mmol/ l) en 4 semaines, réduire la dose
Si le taux d'hémoglobine est
Si le taux d’ hémoglobine continue à augmenter, la dose devra être réduite d’ environ 25%.
Si après cette réduction de dose, le taux d’ hémoglobine augmente toujours, l’ administration devra être
to temporairement suspendue jusqu’ à que le taux d’ hémoglobine commence à diminuer.
Le traitement sera alors repris à une dose de 25% inférieure à la dose précédente.
au Les patients devront être étroitement surveillés afin de s’ assurer que la dose minimale adéquate de Nespo est utilisée pour contrôler les symptômes de l’ anémie.
u contrôlé une fois par semaine ou toutes les deux semaines.
Pendant la phase d'entretien, la posologie ne doit pas être modifiée plus d'une fois toutes les deux semaines.
pl Lorsque la voie d'administration est modifiée, il faut utiliser la même dose et contrôler le taux st d'hémoglobine une fois par semaine ou toutes les deux semaines, de façon à adapter la dose pour maintenir le taux d’ hémoglobine souhaité. 'e
Traitement de l’ anémie symptomatique induite par la chimiothérapie chez les patients cancéreux tn
Nespo doit être administré par voie sous-cutanée à des patients présentant une anémie (par ex. taux d’ hémoglobine ≤ 10 g/ dl (6,2 mmol/ l)) afin d’ atteindre un taux d’ hémoglobine ne dépassant pas en
12 g/ dl (7,5 mmol/ l).
Les symptômes et les conséquences de l’ anémie peuvent varier en fonction de l’ âge, du sexe et de l’ ensemble du tableau clinique; il est nécessaire qu’ un médecin procède à une évaluation de la maladie et de son évolution. am
En raison des variabilités intra-individuelles, on peut observer des concentrations ponctuelles d’ hémoglobine en dessous et au dessus des valeurs recherchées.
La variabilité du taux d’ hémoglobine devra être contrôlée en ajustant la posologie par rapport au taux cible d’ hémoglobine compris entre 10 ic
(6,2 mmol/ l) et 12 g/ dl (7,5 mmol/ l).
Le maintien, d’ un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité; des recommandations pour l’ ajustement posologique lorsque le taux éd
d’ hémoglobine dépasse 12 g/ dl sont détaillées ci-après. m
La dose initiale recommandée est de 500 µg (6,75 µg/ kg de poids corporel), administrée une fois toutes les trois semaines, ou de 2,25 µg/ kg de poids corporel administrée une fois par semaine.
Si la réponse clinique (fatigue, taux d’ hémoglobine) n’ est pas satisfaisante après neuf semaines de e
C
Le traitement par Nespo doit être interrompu environ quatre semaines après la fin de la chimiothérapie.
Une fois l’ objectif thérapeutique individuel atteint, la dose doit être réduite de 25 à 50% afin de s’ assurer que la dose minimale adéquate de Nespo est utilisée pour maintenir le taux d’ hémoglobine permettant de contrôler les symptômes de l’ anémie.
Le choix d’ une dose de 500 µg, 300 µg ou 150 µg doit être envisagé.
266 Les patients doivent être étroitement surveillés.
Si le taux d’ hémoglobine dépasse 12 g/ dl (7,5 mmol/ l), la dose devra être réduite d’ environ 25 à 50%.
Le traitement par Nespo devra être temporairement arrêté si le taux d’ hémoglobine dépasse 13 g/ dl (8,1 mmol/ l).
Le traitement sera repris à une dose d’ environ 25% inférieure à la dose précédente, lorsque le taux d’ hémoglobine sera redescendu à 12 g/ dl (7,5 mmol/ l) ou moins.
Si le taux d’ hémoglobine augmente de plus de 2 g/ dl (1,25 mmol/ l) sur une période de quatre semaines, la dose devra être réduite de 25 à 50%.
Contre-indications
ris Hypersensibilité connue à la darbepoetin alfa, à la r-HuEPO ou à l’ un des excipients.
to Hypertension artérielle mal contrôlée.
Mises en garde spéciales et précautions d’ emploi
Généralités
s La pression artérielle doit être surveillée chez tous les patients, en particulier pendant la phase
Si la pression artérielle est difficile à contrôler après la mise en place de mesures appropriées, le taux d’ hémoglobine peut être réduit en diminuant la posologie ou en
pl espaçant les injections de Nespo (se reporter au paragraphe 4.2). st Afin d’ assurer une érythropoïèse efficace, le statut martial doit être contrôlé chez tous les patients, avant et pendant le traitement, une supplémentation en fer peut être nécessaire. 'e
L’ absence de réponse au traitement par Nespo doit conduire rapidement à en rechercher les causes.
l’ érythropoïèse et doit alors être corrigée.
Des infections intercurrentes, des épisodes inflammatoires ou traumatiques, une perte de sang occulte, une hémolyse, une intoxication grave par l'aluminium, une maladie hématologique sous-jacente ou une myélofibrose peuvent aussi altérer la réponse en
La numération des réticulocytes est un élément d’ évaluation de l’ activité médullaire.
Si les causes habituelles d’ une absence de réponse ont été exclues, et si le patient présente une réticulopénie, un examen de la moelle osseuse doit être envisagé.
Si la biopsie de moelle osseuse est am
compatible avec une érythroblastopénie, une recherche d’ anticorps anti-érythropoïétine devra être effectuée. ic
Cela a principalement éd
Ces anticorps neutralisants présentent une réaction croisée avec les autres érythropoïétines et un traitement relais par la darbepoetin alfa ne doit pas être instauré chez un patient pour lequel la m
présence d'anticorps neutralisants est suspectée ou confirmée (voir rubrique 4.8).
Par conséquent, aucune donnée n’ est disponible chez des patients présentant une insuffisance hépatique.
Le foie étant considéré comme la voie principale d’ élimination de Nespo et de la r-HuEPO, C
Nespo doit être utilisé avec précaution chez les patients présentant une pathologie hépatique.
Nespo doit être également utilisé avec précaution chez les patients atteints d’ anémie falciforme ou d’ épilepsie.
Un usage détourné de Nespo chez des sujets sains peut entraîner une augmentation excessive de l’ hématocrite.
Ceci peut être associé à des complications cardiovasculaires mettant en jeu le pronostic vital.
267 Le capuchon de protection du stylo prérempli contient du caoutchouc naturel (un dérivé du latex) qui peut provoquer des réactions allergiques.
Chez les patients présentant une insuffisance rénale chronique, le taux d’ hémoglobine durant la phase d’ entretien ne doit pas dépasser la limite supérieure du taux cible d’ hémoglobine recommandé à la rubrique 4.2.
Au cours d’ études cliniques, une augmentation du nombre de décès, des évènements cardiovasculaires graves et de thrombose vasculaire au point d’ accès a été observée lorsque des agents stimulant l’ érythropoïèse (ASEs) étaient administrés dans le but d’ atteindre des taux cibles d’ hémoglobine supérieurs à 12 g/ dl (7,5 mmol/ l).
é ris Des essais cliniques contrôlés n’ ont pas démontré de bénéfices significatifs attribuables à l’ administration des érythropoïétines, lorsque les taux d’ hémoglobines étaient augmentés au delà des valeurs permettant de contrôler les symptômes de l’ anémie et d’ éviter le recours aux transfusions
au Nespo devra être utilisé avec précaution chez les patients atteints d'épilepsie.
Des convulsions ont été rapportées chez des patients traités par Nespo.
Patients insuffisants rénaux chroniques
s u Une supplémentation en fer est recommandée chez tous les patients dont le taux de ferritine sérique est inférieur à 100 µg/ l ou dont la saturation de la transferrine est inférieure à 20%.
pl st Chez les patients insuffisants rénaux chroniques présentant des manifestations cliniques d'ischémie myocardique ou d'insuffisance cardiaque congestive, le taux d'hémoglobine à atteindre doit être déterminé individuellement.
Chez ces patients une limite supérieure de 12 g/ dl (7,5 mmol/ l) est 'e
souhaitable, sauf si une symptomatologie sévère (ex.: angor) impose une autre approche. tn
La kaliémie devra être surveillée régulièrement durant le traitement par Nespo.
Une élévation du taux de potassium a été rapportée chez quelques patients traités par Nespo, bien que le lien de causalité n'ait pas été établi.
l'administration de Nespo jusqu'à normalisation de la kaliémie. am
Patients cancéreux
Effet sur la croissance tumorale ic
Les érythropoïétines sont des facteurs de croissance qui stimulent essentiellement la production des globules rouges.
Des récepteurs à l’ érythropoïétine seraient exprimés à la surface de différents types éd
Comme tout facteur de croissance, les érythropoïétines seraient susceptibles de stimuler la croissance des tumeurs..
Dans plusieurs études contrôlées au cours desquelles des érythropoïétines ont été administrées, il n’ a pas été observé une amélioration de la survie globale ou m
une diminution du risque de progression tumorale chez les patients atteints d’ une anémie associée à un cancer. e
C
• un racourcissement du temps jusqu’ à progression tumorale chez les patients atteints d’ un cancer de la tête et du cou à un stade avancé et recevant une radiothérapie, lorsque les ASEs étaient administrés dans le but d’ atteindre des taux cibles d’ hémoglobine supérieurs à 14 g/ dl (8,7 mmol/ l).
Les ASEs ne sont pas indiqués pour une utilisation dans cette population de patients.
268 • une diminution de la survie globale et une augmentation du nombre de décès à 4 mois, attribuées à la progression de la maladie, chez des patientes atteintes d’ un cancer du sein métastatique recevant une chimiothérapie, lorsque les ASEs étaient administrés dans le but d’ atteindre des taux cibles d’ hémoglobine compris entre 12 et 14 g/ dl (7,5-8,7 mmol/ l)
• une augmentation du risque de décès lorsque les ASEs étaient administrés dans le but d’ atteindre un taux cible d’ hémoglobine de 12 g/ dl (7,5 mmol/ l) chez des patients atteints d’ une tumeur maligne active ne recevant ni chimiothérapie, ni radiothérapie.
Les ASEs ne sont pas indiqués pour une utilisation dans cette population de patients
é Au vu des informations ci-dessus, dans certaines situations cliniques, la transfusion sanguine doit être
ris le traitement privilégié de l’ anémie des patients cancéreux.
Les facteurs à considérer
to dans cette évaluation doivent inclure le type de tumeur et son stade, le degré de l’ anémie, l’ espérance de vie, l’ environnement dans lequel le patient est traité et la préférence du patient (voir rubrique 5.1).
au Si le taux d’ hémoglobine est supérieur à 12 g/ dl (7,5 mmol/ l) chez les patients atteints de tumeurs solides ou de pathologies malignes lymphoprolifératives, respecter strictement l’ adaptation posologique décrite au paragraphe 4.2, afin de minimiser les risques éventuels d’ évènements
Le nombre de plaquettes et le taux d’ hémoglobine doivent également être
u surveillés à intervalles réguliers.
Interactions avec d’ autres médicaments et autres formes d’ interactions st
Les résultats cliniques disponibles à ce jour n’ ont pas mis en évidence d’ interaction entre Nespo et d’ autres substances.
médicaments ayant une forte affinité de liaison avec les globules rouges comme la ciclosporine et le tacrolimus.
sanguins devront être surveillés et un ajustement de leur posologie devra être effectué en fonction de l’ augmentation du taux d’ hémoglobine. en
Grossesse et allaitement
Aucune donnée clinique n’ est disponible chez la femme enceinte. am
Les études animales n'ont pas montré d’ effet délétère sur la gestation, le développement embryo-fœ tal, la mise bas ou le développement postnatal. ic
Des mesures de prudence sont requises en cas de prescription chez la femme enceinte. éd
Comme il n’ y a pas d’ expérience clinique chez la femme en période d’ allaitement, il est recommandé de ne pas administrer Nespo chez la femme qui allaite.
Quand le traitement par Nespo est absolument indiqué, l’ allaitement devra être interrompu. m
Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
C
4.8
Généralités
Des cas de réactions allergiques graves comprenant réactions anaphylactiques, oedème de Quincke, dyspnée, rash cutané et urticaire ont été rapportés avec la darbepoetin alfa.
269 Expérience issue des essais cliniques
Patients insuffisants rénaux chroniques
Les données sont issues d'études contrôlées incluant 1357 patients, 766 traités par Nespo et 591 traités par la r-HuEPO.
Dans le groupe de patients traités par Nespo, 83% ont été dialysés et 17% n’ ont pas été dialysés.
Une douleur au point d'injection a été rapportée comme attribuable au traitement dans les études où Nespo a été administré par voie sous-cutanée.
Cette observation a été plus fréquente qu'avec la
ris souvent après la première injection.
Classification MedDRA par système organe
Incidence chez les patients
Effets indésirables
Troubles Cardiaques
Très Fréquent (≥ 1/ 10)
Hypertension artérielle
Affections de la peau et du tissu
Fréquent (≥ 1/ 100 à
Rash/ Erythème
Troubles vasculaires
Peu fréquent (≥ 1/ 1,000 à < 1/ 100)
Évènements thrombo-emboliques
Troubles généraux et anomalies
st
Fréquent (≥ 1/ 100 à
Douleur au point d' injection
au site d’ administration
≤ 1/ 10)
'e
Les effets indésirables ont été déterminés sur la base du regroupement des données de sept études randomisées, en double aveugle, contrôlées versus placebo avec un total de 2112 patients (1200 sous Nespo et 912 sous placebo).
Les patients présentant une tumeur solide (par exemple cancer du en
poumon, du sein, du colon ou des ovaires) ou des hémopathies malignes lymphoïdes (par exemple lymphome, ou myélome multiple) ont été inclus dans ces études cliniques. am
L'incidence des effets indésirables considérés comme étant reliés au traitement par Nespo dans les études cliniques contrôlées est:
Classification MedDRA par ic
Incidence
système organe éd
Affections de la peau et du tissu
Fréquent (≥ 1/ 100 à < 1/ 10)
Rash/ Erythème
Affections vasculaires
Fréquent (≥ 1/ 100 à < 1/ 10)
Évènements thrombo-emboliques y compris embolie pulmonaire
Troubles généraux et anomalies au site d’ administration
Très Fréquent (≥ 1/ 10)
Douleur au point d’ injection
Expérience après commercialisation
Les effets indésirables suivants ont été rapportés après la commercialisation de Nespo:
• Erythroblastopénie.
Des cas isolés d’ érythroblastopénie dus à des anticorps neutralisants dirigés contre l’ érythropoïétine, ont été rapportés principalement chez les patients traités par voie sous- cutanée pour une insuffisance rénale chronique. En cas d’ érythroblastopénie diagnostiquée, le traitement par Nespo doit être interrompu et les patients ne doivent pas être traités par une autre érythropoïétine recombinante (se reporter au paragraphe 4.4).
270 • Réactions allergiques, y compris réactions anaphylactiques, oedème de Quinck, rash cutané et urticaire.
• Convulsions.
Surdosage
La marge thérapeutique de Nespo est très large.
Même à des taux sériques très élevés aucun symptôme de surdosage n’ a été observé.
é ris En cas de polyglobulie, le traitement par Nespo devra être temporairement interrompu (voir rubrique 4.2).
Une saignée peut être réalisée en cas de nécessité clinique.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Antianémique – Code ATC:
s u L'érythropoïétine humaine est une hormone glycoprotéique endogène; elle constitue le principal régulateur de l'érythropoïèse par son interaction spécifique avec le récepteur de l’ érythropoïétine sur
pl les cellules souches de la lignée érythrocytaire de la moelle osseuse.
Chez les st patients insuffisants rénaux chroniques, la production de l’ érythropoïétine endogène est altérée et la cause principale de leur anémie est une déficience en érythropoïétine.
Chez les patients cancéreux recevant une chimiothérapie, l’ étiologie de l’ anémie est multifactorielle.
Chez ces patients, un déficit 'e
en érythropoïétine et une diminution de la réponse des cellules souches de la lignée érythrocytaire à l’ érythropoïétine endogène contribuent tous deux significativement à leur anémie. tn
La darbepoetin alfa stimule l'érythropoïèse selon le même mécanisme que celui de l'hormone endogène.
La darbepoetin alfa possède cinq chaînes N-glucidiques alors que l'hormone endogène et en
l'érythropoïétine humaine recombinante (r-HuEPO) n'en ont que trois.
En raison de sa plus grande teneur glucidique, la darbepoetin alfa a une demi-vie terminale plus longue am
que celle de la r-HuEPO et par conséquent une plus grande activité in vivo.
Malgré ces modifications moléculaires, la darbepoetin alfa conserve sa spécificité très étroite pour le récepteur de l’ érythropoïétine. ic
Patients cancéreux recevant une chimiothérapie éd
Lors d’ une étude prospective, randomisée, en double aveugle, contrôlée versus placebo, menée chez 314 patients atteints de cancer du poumon et recevant une chimiothérapie à base de sels de platine, une m
réduction significative des besoins transfusionnels a été observée (p < 0,001).
C
La tolérance et l’ efficacité de Nespo, administré une fois toutes les trois semaines, mesurée par la réduction des besoins transfusionnels chez des patients traités par chimiothérapie, ont été évaluées au cours d’ un essai international randomisé mené en double aveugle.
Cette étude a été réalisée chez 705 patients anémiés atteints de pathologies malignes non myéloïdes et traités par plusieurs cycles de chimiothérapie.
Les patients ont été randomisés pour recevoir Nespo, soit à la dose de 500 µg une fois toutes les trois semaines, soit à la dose hebdomadaire de 2,25 µg / kg.
Dans les deux groupes, la dose a été réduite de 40% par rapport à la dose précédente (par exemple, à 300 µg lors de la première réduction dans le groupe administration une fois toutes les trois semaines et à 1,35 µg/ kg dans le
271 groupe administration hebdomadaire) lorsque l’ augmentation du taux d’ hémoglobine a été supérieure à 1g/ dl sur une période de 14 jours.
Dans le groupe administration une fois toutes les trois semaines, 72% des patients ont nécessité une réduction de dose.
Cette étude montre que l’ administration d’ une dose de 500 µg une fois toutes les trois semaines est comparable à une administration hebdomadaire en ce qui concerne l’ incidence des patients ayant reçu au moins une transfusion de la semaine 5 à la fin du traitement.
Lors d’ une étude prospective, randomisée, en double aveugle, contrôlée versus placebo, menée chez 344 patients atteints de pathologies malignes lymphoprolifératives, présentant une anémie et recevant
é une chimiothérapie, une réduction significative des besoins transfusionnels ainsi qu’ une amélioration
ris significative de l’ augmentation du taux d’ hémoglobine ont été observées (p < 0,001).
Une amélioration de la fatigue, mesurée par l’ échelle d’ évaluation fonctionnelle de la fatigue liée à la chimiothérapie anticancéreuse (FACT-fatigue), a également été observée.
to L’ érythropoïétine est un facteur de croissance qui stimule essentiellement la production des globules
Des récepteurs à l’ érythropoïétine seraient exprimés à la surface de différents types de cellules tumorales.
La survie et la progression tumorale ont été étudiées dans 5 essais contrôlés incluant 2833 patients.
Deux de ces études ont inclus des patients traités par
u chimiothérapie.
Le taux cible d’ hémoglobine dans deux études était supérieur à 13 g/ dl; dans les 3 autres études, ce taux cible était de 12-14 g/ dl.
Dans l’ étude conduite en ouvert, aucune différence sur
pl la survie globale n’ a été observée entre les patients traités par érythropoïétine humaine recombinante et le groupe contrôle.
Dans les 4 études contrôlées versus placebo, les risques relatifs de survie globale st se sont échelonnés de 1,25 à 2,47 en faveur des groupes contrôles.
Ces études ont montré une surmortalité inexpliquée et constante, statistiquement significative, chez les patients atteints d’ anémie associée à différents types de cancers fréquents, traités par érythropoïétine humaine recombinante, par 'e
Ces résultats sur la survie globale n’ ont pas pu être expliqués de façon satisfaisante par des différences d’ incidence de survenue de thromboses et de leurs complications tn
associées, entre les patients recevant une érythropoïétine humaine recombinante et ceux des groupes contrôles. en
Une revue systématique a également été conduite, incluant plus de 9000 patients ayant participé à 57 essais cliniques.
Une méta-analyse des données de survie globale a estimé le risque relatif à 1,08 en faveur des groupes contrôles ([IC 95% :0,99; 1,18], 42 essais et 8167 patients). am
Une augmentation du risque relatif d’ évènements thromboemboliques (RR:
1,67, [IC 95% :1,35; 2,06], 35 essais et 6769 patients) a été observée chez les patients traités par érythropoïétine humaine ic
recombinante.
Les éd
conséquences de ces résultats, quant à l’ administration d’ érythropoïétine humaine recombinante chez les patients atteints de cancer, traités par chimiothérapie, afin d’ atteindre des taux cibles d’ hémoglobine inférieurs à 13 g/ dl sont mal définies, car peu de patients répondant à ces m
caractéristiques ont été inclus dans les données analysées.
e
Propriétés pharmacocinétiques
En raison de sa plus grande teneur glucidique, la concentration de darbepoetin alfa dans le sang C
circulant reste supérieure à la concentration minimale nécessaire à l’ érythropoïèse, pendant une durée plus longue que celle de la dose molaire équivalente de r-HuEPO, permettant ainsi une administration moins fréquente de la darbepoetin alfa afin d’ obtenir une même activité biologique.
Patients insuffisants rénaux chroniques
La demi-
272 vie d’ élimination terminale de la darbepoetin alfa est d'environ 21 heures (Déviation Standard (DS) = 7,5) par voie intraveineuse.
La clairance de la darbepoetin alfa est de 1,9 ml/ h/ kg (DS = 0,56) et le volume de distribution (Vd) est approximativement égal au volume plasmatique (50 ml/ kg).
La biodisponibilité est d'environ 37% par voie sous-cutanée.
Après une administration sous-cutanée mensuelle d’ une dose de darbepoetin alfa allant de 0,6 à 2,1 µg/ kg, la demi-vie terminale est de 73 heures (DS = 24).
Dans les études cliniques, une accumulation minimale a été observée quelle que soit la voie d'administration.
Les études précliniques ont montré une clairance rénale minimale (jusqu'à 2% de la clairance totale) qui n’ affecte pas la demi-vie sérique.
é ris Les données provenant de 809 patients, ayant reçu Nespo dans les études cliniques européennes, ont été analysées afin d’ évaluer la dose requise pour maintenir le taux d’ hémoglobine; aucune différence n’ a été observée entre les doses moyennes hebdomadaires administrées par voie intraveineuse ou sous-
au insuffisants rénaux chroniques, dialysés ou non, après une administration unique par voie sous-cutanée ou intraveineuse a permis de déterminer les profils pharmacocinétiques pour des périodes allant jusqu’ à une semaine (168 heures).
Par rapport aux données pharmacocinétiques obtenues chez l’ adulte insuffisant rénal chronique avec la
s même période, la comparaison a montré que les propriétés pharmacocinétiques de la darbepoetin alfa
u sont similaires chez les adultes et les enfants insuffisants rénaux chroniques.
Après administration intraveineuse, une différence d’ environ 25% a été observée concernant l’ aire sous la courbe du temps
L’ AUC (0-∞) chez les adultes et les enfants st insuffisants rénaux chroniques a été similaire après administration sous-cutanée, il en a été de même pour la demi-vie après une administration sous-cutanée ou intraveineuse. 'e
Patients cancéreux recevant une chimiothérapie tn
Après l’ administration sous-cutanée d’ une dose de 2,25 µg/ kg de darbepoetin alfa à des patients adultes cancéreux, un pic moyen de concentration de 10,6 ng/ ml (DS = 5,9) a été atteint au temps moyen de 91 heures (DS = 19,7).
Ces paramètres correspondaient à une pharmacocinétique en
dose-linéaire pour une large échelle de doses (de 0,5 à 8 µg/ kg une fois par semaine et de 3 à 9 µg/ kg toutes les deux semaines).
Une am
augmentation attendue et modérée (< 2 fois) de la concentration sérique a été observée à l’ approche de l’ état d’ équilibre.
Toutefois, il n’ y a pas eu d’ accumulation inattendue après administration répétée.
Afin de déterminer avec précision la demi-vie terminale, une étude pharmacocinétique a été réalisée ic
moyenne (DS) était de 74 heures (DS = 27).
m
Données de sécurité précliniques
Dans toutes les études menées chez le rat et le chien, Nespo a entraîné une augmentation significative de l’ hémoglobine, de l’ hématocrite, de la numération érythrocytaire et des réticulocytes correspondant e
Les effets indésirables observés à de très hautes doses ont été considérés comme reliés à un effet pharmacologique majoré (diminution de la perfusion tissulaire due C
à une augmentation de la viscosité sanguine).
L’ utilisation de Nespo n’ a pas permis de mettre en évidence une génotoxicité potentielle ni d’ effet sur la prolifération des cellules non hématologiques in vitro ou in vivo.
Lors des études de toxicité chronique, aucune réaction tumorigène ou mitogène inattendue n’ a été observée quel que soit le type
273 de tissu.
Le potentiel carcinogène de la darbepoetin alfa n’ a pas été évalué lors des études animales à long terme.
Dans les études effectuées chez le rat et chez le lapin, aucun effet délétère cliniquement significatif sur la gestation, le développement embryo-foetal, la mise bas ou le développement postnatal n’ a pu être observé.
Le passage transplacentaire a été faible.
Aucune altération de la fertilité n’ a été détectée.
6.
Liste des excipients
ris Phosphate monosodique anhydre Phosphate disodique anhydre
to Chlorure de sodium Polysorbate 80
au Eau pour préparations injectables
Incompatibilités
u intraveineuse en association avec d'autres médicaments.
Durée de conservation
6.4
Précautions particulières de conservation
A conserver au réfrigérateur (entre 2ºC et 8ºC). tn
Ne pas congeler.
Conserver le stylo prérempli dans son emballage d’ origine pour le protéger de la lumière.
Pour l’ usage ambulatoire, Nespo peut être sorti de ces conditions de conservation une seule fois, en
pendant une période unique maximale de 7 jours à température ambiante (jusqu’ à 25ºC).
Lorsque le stylo a été sorti du réfrigérateur et a atteint la température ambiante (jusqu’ à 25°C) il doit être utilisé dans les 7 jours ou jeté. am
Emballage contenat un ou quatre stylos préremplis de Nespo 30 microgrammes, solution injectable de 0,3 ml (100 µg/ ml). éd
Les seringues situées à l’ intérieur du stylo sont en verre de type 1 avec des aiguilles en acier inoxydable 27G.
Le capuchon de protection du stylo prérempli contient du caoutchouc naturel (un m
dérivé du latex) Voir rubrique 4.4.
Toutes les présentations peuvent ne pas être commercialisées. e C
Précautions particulières d’ élimination
L’ emballage contient une notice décrivant toutes les instructions d’ utilisation et de manipulation.
Un stylo prérempli Nespo (SureClick) délivre la totalité de la dose contenue dans chaque présentation.
Nespo est une solution stérile mais sans conservateur.
Chaque stylo ne doit être utilisé qu’ une seule fois.
Tout produit restant dans le stylo prérempli doit être jeté.
274 Avant administration, la solution Nespo doit être inspectée visuellement pour détecter la présence de particules visibles.
Seules les solutions incolores, limpides ou légèrement opalescentes peuvent être injectées.
Ne pas agiter.
Laisser le stylo prérempli atteindre la température ambiante avant injection.
Alterner les sites d’ injection afin d’ éviter une gêne au point d’ injection.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
é
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
ris Dompé Biotec S. p. A.
Via San Martino 12
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
u EU/ 1/ 01/ 184/ 060 (4 stylos préremplis)
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE st L’ AUTORISATION
8 Juin 2001. 'e
Date du dernier renouvellement:
19 Mai 2006 tn
10.
DATE DE MISE À JOUR DU TEXTE en
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence am
européenne du médicament (EMEA) http: / /www. emea. europa. eu/ ic éd m e C
1.
DÉNOMINATION DU MÉDICAMENT
40 microgrammes, solution injectable en stylo prérempli.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque stylo prérempli contient 40 microgrammes de darbepoetin alfa dans 0.4 ml (100 µg/ ml).
La darbepoetin alfa est produite sur des cellules Ovariennes de Hamster Chinois (CHO-K1) par la
é technique de l’ ADN recombinant.
3.
FORME PHARMACEUTIQUE
(SureClick) (injectable).
4.
DONNÉES CLINIQUES
Indications thérapeutiques
Traitement de l’ anémie symptomatique liée à l’ insuffisance rénale chronique (IRC) chez l’ adulte et st l’ enfant.
4.2
Posologie et mode d’ administration
Le traitement par Nespo doit être instauré par des médecins ayant l’ expérience des indications en
mentionnées ci-dessus.
Nespo (SureClick) est présenté en stylo prérempli prêt à l’ injection.
Nespo présenté en stylo prérempli am
doit être administré uniquement par voie sous– cutanée (SC).
Les instructions pour l’ utilisation, la manipulation et l’ élimination sont données au paragraphe 6.6. ic
Traitement de l’ anémie symptomatique chez les adultes et les enfants présentant une insuffisance rénale chronique éd
Les symptômes et les conséquences de l’ anémie peuvent varier en fonction de l’ âge, du sexe et de l’ ensemble du tableau clinique; il est nécessaire qu’ un médecin procède à une évaluation de la m
maladie et de son évolution.
Nespo peut être administré par voie sous cutanée ou intraveineuse afin d’ augmenter l’ hémoglobinémie à la valeur maximale de 12 g/ dl (7,5 mmol/ l).
C
La variabilité du taux d’ hémoglobine devra être contrôlée en ajustant la posologie, par rapport au taux cible d’ hémoglobine compris entre 10 (6,2 mmol/ l) et 12 g/ dl (7,5 mmol/ l).
Le maintien d’ un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité; des recommandations pour l’ ajustement posologique lorsque le taux d’ hémoglobine dépasse 12 g/ dl sont détaillées ci-après.
Il faut éviter une augmentation du taux d'hémoglobine supérieure à 2 g/ dl (1,25 mmol/ l) sur une période de 4 semaines.
Si cela survient, la posologique doit être ajustée.
276 Le traitement avec Nespo est divisé en deux phases – phase correctrice et phase d’ entretien.
Les modalités de traitement sont présentées séparément pour les adultes et les enfants.
Le traitement des enfants de moins de 1 an n’ a pas été étudié:
Adultes insuffisants rénaux chroniques
Phase correctrice
La dose initiale est de 0,45 µg/ kg de poids corporel, administrée par voie sous-cutanée ou intraveineuse, en une injection unique hebdomadaire.
Chez les patients non dialysés, une dose initiale
é de 0,75 µg/ kg peut être administrée par voie sous-cutanée, en une injection unique une fois toutes les
ris deux semaines.
La posologie ne doit pas être augmentée plus d'une fois toutes les quatre semaines.
to Si l'augmentation du taux d'hémoglobine est supérieure à 2 g/ dl (1,25 mmol/ l) sur une période de
Si le taux d'hémoglobine est supérieur à 12 g/ dl (7,5 mmol/ l), une diminution de dose devra être envisagée.
Si après cette réduction de dose, le taux d’ hémoglobine augmente
u commence à diminuer.
Le traitement sera alors repris à une dose de 25% inférieure à la dose précédente.
pl Le taux d'hémoglobine doit être mesuré une fois par semaine ou toutes les deux semaines jusqu'à ce st qu'il se soit stabilisé.
Ensuite, le taux d'hémoglobine peut être mesuré à des intervalles plus longs. 'e Phase d' entretien
Pendant la phase d’ entretien, Nespo peut continuer à être administré en une injection unique tn
hebdomadaire ou une injection une fois toutes les deux semaines.
Chez les patients non dialysés, une fois le en
La dose administrée doit être évaluée de façon à am
maintenir le taux d’ hémoglobine cible.
Si une adaptation de dose est nécessaire pour maintenir l'hémoglobine au taux souhaité, il est ic
recommandé d’ augmenter ou de diminuer la dose d’ environ 25% par rapport à la dose précédente. éd
Si le taux d’ hémoglobine augmente de plus de 2 g/ dl (1,25 mmol/ l) sur une période de 4 semaines, réduire la dose d’ environ 25% en fonction de l’ importance de cette augmentation.
Si le m
taux d’ hémoglobine continue à augmenter, la dose devra être réduite d’ environ 25%.
Le traitement e
C
Les patients devront être étroitement surveillés afin de s’ assurer que la dose minimale adéquate de Nespo est utilisée pour contrôler les symptômes de l’ anémie.
Pendant la phase d'entretien, la posologie ne doit pas être modifiée plus d'une fois toutes les deux semaines.
277 Lorsque la voie d'administration est modifiée, il faut utiliser la même dose et contrôler le taux d'hémoglobine une fois par semaine ou toutes les deux semaines, de façon à adapter la dose pour maintenir le taux souhaité.
Les essais cliniques ont démontré que les patients adultes recevant de la r-HuEPO une, deux ou trois fois par semaine peuvent bénéficier d’ une administration de Nespo une fois par semaine ou une fois toutes les 2 semaines.
La dose initiale hebdomadaire de Nespo (µg/ semaine) peut être calculée en divisant la dose totale hebdomadaire de r-HuEPO (UI/ semaine) par 200.
La dose initiale de Nespo administrée toutes les 2 semaines (µg/ 2 semaines) peut être calculée en divisant par 200 la dose totale de r-HuEPO administrée sur une période de 2 semaines.
En raison des variabilités individuelles, la
Lors de la
ris substitution de la r-HuEPO par Nespo, le taux d’ hémoglobine doit être surveillé une fois par semaine ou toutes les deux semaines et la même voie d’ administration doit être utilisée.
to Enfants insuffisants rénaux chroniques
au Phase correctrice
Chez les patients non
s dialysés, une dose initiale de 0,75 µg/ kg peut être administrée par voie sous-cutanée, en une injection
u unique une fois toutes les deux semaines.
La
Si le taux d'hémoglobine est supérieur à 12 g/ dl (7,5 mmol/ l), une diminution de dose 'e
devra être envisagée.
Si le taux d’ hémoglobine continue à augmenter, la dose devra être réduite d’ environ 25%.
Si après cette réduction de dose, le taux d’ hémoglobine augmente toujours, tn
Le taux d'hémoglobine doit être mesuré une fois par semaine ou toutes les deux semaines jusqu'à ce qu'il se soit stabilisé.
Ensuite, le taux d'hémoglobine peut être mesuré à des intervalles plus importants. am
Il n’ existe pas de recommandations pour la correction du taux d’ hémoglobine chez l’ enfant de 1 à 10 ans. ic
Phase d’ entretien éd
Chez les enfants à partir de 11 ans, pendant la phase d’ entretien, Nespo peut continuer à être administré en une injection unique hebdomadaire ou une injection une fois toutes les deux semaines. m
Les patients dialysés traités par une injection de Nespo toutes les 2 semaines devront recevoir une dose initiale de Nespo équivalente au double de la dose hebdomadaire préalablement administrée.
Chez les patients non dialysés, dès que le taux d’ hémoglobine cible est atteint par l’ administration d’ une dose e
C
Chez les patients âgés de 1 à 18 ans, les données cliniques disponibles chez l’ enfant ont démontré que les patients recevant de la r-HuEPO deux ou trois fois par semaine pouvaient bénéficier d’ une administration de Nespo une fois par semaine, et que ceux recevant de la r-HuEPO une fois par semaine pouvaient bénéficier d’ une administration de Nespo une fois toutes les deux semaines.
La dose initiale hebdomadaire de Nespo (µg/ semaine) en pédiatrie peut être calculée en divisant la dose totale hebdomadaire de r-HuEPO (UI/ semaine) par 240.
Lors de la
278 substitution de la r-HuEPO par Nespo, le taux d’ hémoglobine doit être surveillé une fois par semaine ou toutes les deux semaines et la même voie d’ administration doit être utilisée.
La dose administrée doit être évaluée périodiquement de façon à maintenir le taux d’ hémoglobine cible.
Si une adaptation de dose est nécessaire pour maintenir l'hémoglobine au taux souhaité, il est recommandé d’ augmenter ou de diminuer la dose d’ environ 25% par rapport à la dose précédente.
Si le taux d’ hémoglobine augmente de plus de 2 g/ dl (1,25 mmol/ l) en 4 semaines, réduire la dose
Si le taux d'hémoglobine est
Si le taux d’ hémoglobine continue à augmenter, la dose devra être réduite d’ environ 25%.
Si après cette réduction de dose, le taux d’ hémoglobine augmente toujours, l’ administration devra être
to temporairement suspendue jusqu’ à que le taux d’ hémoglobine commence à diminuer.
Le traitement sera alors repris à une dose de 25% inférieure à la dose précédente.
au Les patients devront être étroitement surveillés afin de s’ assurer que la dose minimale adéquate de Nespo est utilisée pour contrôler les symptômes de l’ anémie.
u contrôlé une fois par semaine ou toutes les deux semaines.
Pendant la phase d'entretien, la posologie ne doit pas être modifiée plus d'une fois toutes les deux semaines.
pl Lorsque la voie d'administration est modifiée, il faut utiliser la même dose et contrôler le taux st d'hémoglobine une fois par semaine ou toutes les deux semaines, de façon à adapter la dose pour maintenir le taux d’ hémoglobine souhaité. 'e
Traitement de l’ anémie symptomatique induite par la chimiothérapie chez les patients cancéreux tn
Nespo doit être administré par voie sous-cutanée à des patients présentant une anémie (par ex. taux d’ hémoglobine ≤ 10 g/ dl (6,2 mmol/ l)) afin d’ atteindre un taux d’ hémoglobine ne dépassant pas en
12 g/ dl (7,5 mmol/ l).
Les symptômes et les conséquences de l’ anémie peuvent varier en fonction de l’ âge, du sexe et de l’ ensemble du tableau clinique; il est nécessaire qu’ un médecin procède à une évaluation de la maladie et de son évolution. am
En raison des variabilités intra-individuelles, on peut observer des concentrations ponctuelles d’ hémoglobine en dessous et au dessus des valeurs recherchées.
La variabilité du taux d’ hémoglobine devra être contrôlée en ajustant la posologie par rapport au taux cible d’ hémoglobine compris entre 10 ic
(6,2 mmol/ l) et 12 g/ dl (7,5 mmol/ l).
Le maintien, d’ un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité; des recommandations pour l’ ajustement posologique lorsque le taux éd
d’ hémoglobine dépasse 12 g/ dl sont détaillées ci-après.
La dose initiale recommandée est de 500 µg (6,75 µg/ kg de poids corporel), administrée une fois m
toutes les trois semaines, ou de 2,25 µg/ kg de poids corporel administrée une fois par semaine.
Si la réponse clinique (fatigue, taux d’ hémoglobine) n’ est pas satisfaisante après neuf semaines de traitement, la poursuite du traitement peut s’ avérer inefficace. e
Le traitement par Nespo doit être interrompu environ quatre semaines après la fin de la C
chimiothérapie.
Le choix d’ une dose de 500 µg, 300 µg ou 150 µg doit être envisagé.
279 Les patients doivent être étroitement surveillés.
Si le taux d’ hémoglobine dépasse 12 g/ dl (7,5 mmol/ l), la dose devra être réduite d’ environ 25 à 50%.
Le traitement par Nespo devra être temporairement arrêté si le taux d’ hémoglobine dépasse 13 g/ dl (8,1 mmol/ l).
Le traitement sera repris à une dose d’ environ 25% inférieure à la dose précédente, lorsque le taux d’ hémoglobine sera redescendu à 12 g/ dl (7,5 mmol/ l) ou moins.
Si le taux d’ hémoglobine augmente de plus de 2 g/ dl (1,25 mmol/ l) sur une période de quatre semaines, la dose devra être réduite de 25 à 50%.
Contre-indications
ris Hypersensibilité connue à la darbepoetin alfa, à la r-HuEPO ou à l’ un des excipients.
Hypertension artérielle mal contrôlée.
Mises en garde spéciales et précautions d’ emploi
au Généralités
La pression artérielle doit être surveillée chez tous les patients, en particulier pendant la phase
u place de mesures appropriées, le taux d’ hémoglobine peut être réduit en diminuant la posologie ou en espaçant les injections de Nespo (se reporter au paragraphe 4.2).
pl Afin d’ assurer une érythropoïèse efficace, le statut martial doit être contrôlé chez tous les patients, st avant et pendant le traitement, une supplémentation en fer peut être nécessaire.
L’ absence de réponse au traitement par Nespo doit conduire rapidement à en rechercher les causes. 'e
Une carence en fer, en acide folique ou en vitamine B12 diminue l'efficacité des agents stimulant l’ érythropoïèse et doit alors être corrigée.
ou traumatiques, une perte de sang occulte, une hémolyse, une intoxication grave par l'aluminium, une maladie hématologique sous-jacente ou une myélofibrose peuvent aussi altérer la réponse érythropoïétique.
La numération des réticulocytes est un élément d’ évaluation de l’ activité médullaire. en
Si les causes habituelles d’ une absence de réponse ont été exclues, et si le patient présente une réticulopénie, un examen de la moelle osseuse doit être envisagé.
Si la biopsie de moelle osseuse est compatible avec une érythroblastopénie, une recherche d’ anticorps anti-érythropoïétine devra être am
effectuée.
Des cas d’ érythroblastopénie dus à des anticorps neutralisants dirigés contre l’ érythropoïétine, ont été ic
Cela a principalement été rapporté chez des patients présentant une insuffisance rénale chronique et traités par voie sous- éd
Ces anticorps neutralisants présentent une réaction croisée avec les autres érythropoïétines et un traitement relais par la darbepoetin alfa ne doit pas être instauré chez un patient pour lequel la présence d'anticorps neutralisants est suspectée ou confirmée (voir rubrique 4.8). m
L’ existence d’ une pathologie hépatique évolutive était un critère d’ exclusion de toutes les études avec Nespo.
Par conséquent, aucune donnée n’ est disponible chez des patients présentant une insuffisance e
C
Nespo doit être également utilisé avec précaution chez les patients atteints d’ anémie falciforme ou d’ épilepsie.
Un usage détourné de Nespo chez des sujets sains peut entraîner une augmentation excessive de l’ hématocrite.
Ceci peut être associé à des complications cardiovasculaires mettant en jeu le pronostic vital.
280 Le capuchon de protection du stylo prérempli contient du caoutchouc naturel (un dérivé du latex) qui peut provoquer des réactions allergiques.
Chez les patients présentant une insuffisance rénale chronique, le taux d’ hémoglobine durant la phase d’ entretien ne doit pas dépasser la limite supérieure du taux cible d’ hémoglobine recommandé à la rubrique 4.2.
Au cours d’ études cliniques, une augmentation du nombre de décès, des évènements cardiovasculaires graves et de thrombose vasculaire au point d’ accès a été observée lorsque des agents stimulant l’ érythropoïèse (ASEs) étaient administrés dans le but d’ atteindre des taux cibles d’ hémoglobine supérieurs à 12 g/ dl (7,5 mmol/ l).
ris l’ administration des érythropoïétines, lorsque les taux d’ hémoglobines étaient augmentés au delà des valeurs permettant de contrôler les symptômes de l’ anémie et d’ éviter le recours aux transfusions sanguines.
to Nespo devra être utilisé avec précaution chez les patients atteints d'épilepsie.
Des convulsions ont été
Patients insuffisants rénaux chroniques
u inférieur à 100 µg/ l ou dont la saturation de la transferrine est inférieure à 20%.
pl Chez les patients insuffisants rénaux chroniques présentant des manifestations cliniques d'ischémie myocardique ou d'insuffisance cardiaque congestive, le taux d'hémoglobine à atteindre doit être st déterminé individuellement.
Chez ces patients une limite supérieure de 12 g/ dl (7,5 mmol/ l) est souhaitable, sauf si une symptomatologie sévère (ex.: angor) impose une autre approche. 'e
La kaliémie devra être surveillée régulièrement durant le traitement par Nespo.
Une élévation du taux de potassium a été rapportée chez quelques patients traités par Nespo, bien que le lien de causalité n'ait tn
En cas de taux élevé ou d'augmentation de la kaliémie, il faut envisager l'arrêt de l'administration de Nespo jusqu'à normalisation de la kaliémie. en
Patients cancéreux am
Effet sur la croissance tumorale
Les érythropoïétines sont des facteurs de croissance qui stimulent essentiellement la production des globules rouges.
Des récepteurs à l’ érythropoïétine seraient exprimés à la surface de différents types ic
Comme tout facteur de croissance, les érythropoïétines seraient susceptibles de stimuler la croissance des tumeurs.
Dans plusieurs études contrôlées au cours desquelles des éd
Au cours d’ études cliniques contrôlées, l’ utilisation de Nespo et d’ autres agents stimulant l’ érythropoïèse (ASEs) ont montré: e
• un racourcissement du temps jusqu’ à progression tumorale chez les patients atteints d’ un cancer C
de la tête et du cou à un stade avancé et recevant une radiothérapie, lorsque les ASEs étaient administrés dans le but d’ atteindre des taux cibles d’ hémoglobine supérieurs à 14 g/ dl (8,7 mmol/ l).
Les ASEs ne sont pas indiqués pour une utilisation dans cette population de patients.
• une diminution de la survie globale et une augmentation du nombre de décès à 4 mois, attribuées à la progression de la maladie, chez des patientes atteintes d’ un cancer du sein
281 métastatique recevant une chimiothérapie, lorsque les ASEs étaient administrés dans le but d’ atteindre des taux cibles d’ hémoglobine compris entre 12 et 14 g/ dl (7,5-8,7 mmol/ l)
Les ASEs ne sont pas indiqués pour une utilisation dans cette population de patients
Au vu des informations ci-dessus, dans certaines situations cliniques, la transfusion sanguine doit être
é le traitement privilégié de l’ anémie des patients cancéreux.
La décision d’ administrer des érythropoïétines recombinantes doit être déterminée sur une évaluation du rapport bénéfice/ risque
ris prenant en compte l’ avis du patient dans son contexte clinique spécifique.
Les facteurs à considérer dans cette évaluation doivent inclure le type de tumeur et son stade, le degré de l’ anémie, l’ espérance de vie, l’ environnement dans lequel le patient est traité et la préférence du patient (voir rubrique 5.1).
to Si le taux d’ hémoglobine est supérieur à 12 g/ dl (7,5 mmol/ l) chez les patients atteints de tumeurs
au solides ou de pathologies malignes lymphoprolifératives, respecter strictement l’ adaptation posologique décrite au paragraphe 4.2, afin de minimiser les risques éventuels d’ évènements thromboemboliques.
Le nombre de plaquettes et le taux d’ hémoglobine doivent également être surveillés à intervalles réguliers.
Interactions avec d’ autres médicaments et autres formes d’ interactions
pl Les résultats cliniques disponibles à ce jour n’ ont pas mis en évidence d’ interaction entre Nespo et d’ autres substances.
Cependant, il y a un risque potentiel d’ interaction médicamenteuse avec les st médicaments ayant une forte affinité de liaison avec les globules rouges comme la ciclosporine et le tacrolimus.
Si la darbepoetin alfa est administrée en même temps que l’ un de ces produits, leurs taux 'e sanguins devront être surveillés et un ajustement de leur posologie devra être effectué en fonction de l’ augmentation du taux d’ hémoglobine. tn
Grossesse et allaitement en
Aucune donnée clinique n’ est disponible chez la femme enceinte.
la mise bas ou le développement postnatal.
Des mesures de prudence sont requises en cas de prescription chez la femme enceinte. ic
Comme il n’ y a pas d’ expérience clinique chez la femme en période d’ allaitement, il est recommandé de ne pas administrer Nespo chez la femme qui allaite.
indiqué, l’ allaitement devra être interrompu.
Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Aucun effet sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ a été observé avec Nespo. e C
4.8
Généralités
Des cas de réactions allergiques graves comprenant réactions anaphylactiques, oedème de Quincke, dyspnée, rash cutané et urticaire ont été rapportés avec la darbepoetin alfa.
Expérience issue des essais cliniques
282 Patients insuffisants rénaux chroniques
Les données sont issues d'études contrôlées incluant 1357 patients, 766 traités par Nespo et 591 traités par la r-HuEPO.
Dans le groupe de patients traités par Nespo, 83% ont été dialysés et 17% n’ ont pas été dialysés.
Une douleur au point d'injection a été rapportée comme attribuable au traitement dans les études où Nespo a été administré par voie sous-cutanée.
Cette observation a été plus fréquente qu'avec la r-HuEPO.
La gêne au point d'injection était généralement légère et transitoire et survenait le plus souvent après la première injection.
Classification MedDRA par système organe
Incidence chez les patients
Effets indésirables
Troubles Cardiaques
Très Fréquent (≥ 1/ 10)
Hypertension artérielle
Affections de la peau et du tissu sous-cutané
Fréquent (≥ 1/ 100 à < 1/ 10)
Rash/ Erythème
Troubles vasculaires
Peu fréquent (≥ 1/ 1,000 à
Évènements thrombo-emboliques
Troubles généraux et anomalies au site d’ administration Patients cancéreux
st
Fréquent (≥ 1/ 100 à ≤ 1/ 10)
Douleur au point d' injection
'e
Les effets indésirables ont été déterminés sur la base du regroupement des données de sept études randomisées, en double aveugle, contrôlées versus placebo avec un total de 2112 patients (1200 sous tn
Nespo et 912 sous placebo).
Les patients présentant une tumeur solide (par exemple cancer du poumon, du sein, du colon ou des ovaires) ou des hémopathies malignes lymphoïdes (par exemple lymphome, ou myélome multiple) ont été inclus dans ces études cliniques. en
L'incidence des effets indésirables considérés comme étant reliés au traitement par Nespo dans les études cliniques contrôlées est: am
Classification MedDRA par système organe
Incidence
Effets indésirables
Affections de la peau et du tissu ic
Fréquent (≥ 1/ 100 à < 1/ 10)
Rash/ Erythème
Affections vasculaires
Fréquent (≥ 1/ 100 à < 1/ 10)
compris embolie pulmonaire m
Troubles généraux et anomalies au site d’ administration
Très Fréquent (≥ 1/ 10)
Douleur au point d’ injection
Expérience après commercialisation
C
• Erythroblastopénie.
Des cas isolés d’ érythroblastopénie dus à des anticorps neutralisants dirigés contre l’ érythropoïétine, ont été rapportés principalement chez les patients traités par voie sous- cutanée pour une insuffisance rénale chronique. En cas d’ érythroblastopénie diagnostiquée, le traitement par Nespo doit être interrompu et les patients ne doivent pas être traités par une autre érythropoïétine recombinante (se reporter au paragraphe 4.4).
283 • Réactions allergiques, y compris réactions anaphylactiques, oedème de Quinck, rash cutané et urticaire.
• Convulsions.
Surdosage
La marge thérapeutique de Nespo est très large.
Même à des taux sériques très élevés aucun symptôme de surdosage n’ a été observé.
ris 4.2).
Une saignée peut être réalisée en cas de nécessité clinique.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Antianémique – Code ATC:
s L'érythropoïétine humaine est une hormone glycoprotéique endogène; elle constitue le principal
L'érythropoïétine est sécrétée et
pl régulée principalement par le rein en réponse à des modifications de l'oxygénation tissulaire.
Chez les patients insuffisants rénaux chroniques, la production de l’ érythropoïétine endogène est altérée et la st cause principale de leur anémie est une déficience en érythropoïétine.
Chez les patients cancéreux recevant une chimiothérapie, l’ étiologie de l’ anémie est multifactorielle.
Chez ces patients, un déficit en érythropoïétine et une diminution de la réponse des cellules souches de la lignée érythrocytaire à 'e
l’ érythropoïétine endogène contribuent tous deux significativement à leur anémie. tn
La darbepoetin alfa stimule l'érythropoïèse selon le même mécanisme que celui de l'hormone endogène.
Les résidus osidiques en
additionnels sont, d’ un point de vue moléculaire, indistincts de ceux de l’ hormone endogène.
En raison de sa plus grande teneur glucidique, la darbepoetin alfa a une demi-vie terminale plus longue que celle de la r-HuEPO et par conséquent une plus grande activité in vivo.
Malgré ces modifications am
moléculaires, la darbepoetin alfa conserve sa spécificité très étroite pour le récepteur de l’ érythropoïétine. ic
Patients cancéreux recevant une chimiothérapie éd
Lors d’ une étude prospective, randomisée, en double aveugle, contrôlée versus placebo, menée chez 314 patients atteints de cancer du poumon et recevant une chimiothérapie à base de sels de platine, une réduction significative des besoins transfusionnels a été observée (p < 0,001). m
Les études cliniques ont montré une même efficacité de la darbepoetin alfa qu’ elle soit administrée en une seule injection une fois toutes les trois semaines, une fois toutes les deux semaines ou une fois par e
C
La tolérance et l’ efficacité de Nespo, administré une fois toutes les trois semaines, mesurée par la réduction des besoins transfusionnels chez des patients traités par chimiothérapie, ont été évaluées au cours d’ un essai international randomisé mené en double aveugle.
Cette étude a été réalisée chez 705 patients anémiés atteints de pathologies malignes non myéloïdes et traités par plusieurs cycles de chimiothérapie.
Les patients ont été randomisés pour recevoir Nespo, soit à la dose de 500 µg une fois toutes les trois semaines, soit à la dose hebdomadaire de 2,25 µg / kg.
Dans les deux groupes, la dose a été réduite de 40% par rapport à la dose précédente (par exemple, à 300 µg lors de la première réduction dans le groupe administration une fois toutes les trois semaines et à 1,35 µg/ kg dans le
284 groupe administration hebdomadaire) lorsque l’ augmentation du taux d’ hémoglobine a été supérieure à 1g/ dl sur une période de 14 jours.
Dans le groupe administration une fois toutes les trois semaines, 72% des patients ont nécessité une réduction de dose.
Cette étude montre que l’ administration d’ une dose de 500 µg une fois toutes les trois semaines est comparable à une administration hebdomadaire en ce qui concerne l’ incidence des patients ayant reçu au moins une transfusion de la semaine 5 à la fin du traitement.
Lors d’ une étude prospective, randomisée, en double aveugle, contrôlée versus placebo, menée chez 344 patients atteints de pathologies malignes lymphoprolifératives, présentant une anémie et recevant
é une chimiothérapie, une réduction significative des besoins transfusionnels ainsi qu’ une amélioration
ris significative de l’ augmentation du taux d’ hémoglobine ont été observées (p < 0,001).
Une amélioration de la fatigue, mesurée par l’ échelle d’ évaluation fonctionnelle de la fatigue liée à la chimiothérapie anticancéreuse (FACT-fatigue), a également été observée.
to L’ érythropoïétine est un facteur de croissance qui stimule essentiellement la production des globules
Des récepteurs à l’ érythropoïétine seraient exprimés à la surface de différents types de cellules tumorales.
La survie et la progression tumorale ont été étudiées dans 5 essais contrôlés incluant 2833 patients.
u cinquième était une étude conduite en ouvert.
Deux de ces études ont inclus des patients traités par chimiothérapie.
Le taux cible d’ hémoglobine dans deux études était supérieur à 13 g/ dl; dans les 3
Dans l’ étude conduite en ouvert, aucune différence sur la survie globale n’ a été observée entre les patients traités par érythropoïétine humaine recombinante st et le groupe contrôle.
Dans les 4 études contrôlées versus placebo, les risques relatifs de survie globale se sont échelonnés de 1,25 à 2,47 en faveur des groupes contrôles.
Ces études ont montré une surmortalité inexpliquée et constante, statistiquement significative, chez les patients atteints d’ anémie 'e
associée à différents types de cancers fréquents, traités par érythropoïétine humaine recombinante, par rapport aux groupes contrôles.
Ces résultats sur la survie globale n’ ont pas pu être expliqués de façon tn
satisfaisante par des différences d’ incidence de survenue de thromboses et de leurs complications associées, entre les patients recevant une érythropoïétine humaine recombinante et ceux des groupes contrôles. en
Une revue systématique a également été conduite, incluant plus de 9000 patients ayant participé à 57 essais cliniques.
Une méta-analyse des données de survie globale a estimé le risque relatif à 1,08 en am
faveur des groupes contrôles ([IC 95% :0,99; 1,18], 42 essais et 8167 patients).
1,67, [IC 95% :1,35; ic
2,06], 35 essais et 6769 patients) a été observée chez les patients traités par érythropoïétine humaine recombinante.
recombinante humaine peut avoir un effet délétère chez les patients atteints d’ un cancer.
Les conséquences de ces résultats, quant à l’ administration d’ érythropoïétine humaine recombinante chez les patients atteints de cancer, traités par chimiothérapie, afin d’ atteindre des taux cibles m
d’ hémoglobine inférieurs à 13 g/ dl sont mal définies, car peu de patients répondant à ces caractéristiques ont été inclus dans les données analysées. e
C
Propriétés pharmacocinétiques
En raison de sa plus grande teneur glucidique, la concentration de darbepoetin alfa dans le sang circulant reste supérieure à la concentration minimale nécessaire à l’ érythropoïèse, pendant une durée plus longue que celle de la dose molaire équivalente de r-HuEPO, permettant ainsi une administration moins fréquente de la darbepoetin alfa afin d’ obtenir une même activité biologique.
Patients insuffisants rénaux chroniques
285 Les propriétés pharmacocinétiques de la darbepoetin alfa ont fait l'objet d'études cliniques chez des patients insuffisants rénaux chroniques après administration intraveineuse et sous-cutanée.
La demi- vie d’ élimination terminale de la darbepoetin alfa est d'environ 21 heures (Déviation Standard (DS) = 7,5) par voie intraveineuse.
La clairance de la darbepoetin alfa est de 1,9 ml/ h/ kg (DS = 0,56) et le volume de distribution (Vd) est approximativement égal au volume plasmatique (50 ml/ kg).
La biodisponibilité est d'environ 37% par voie sous-cutanée.
Après une administration sous-cutanée mensuelle d’ une dose de darbepoetin alfa allant de 0,6 à 2,1 µg/ kg, la demi-vie terminale est de 73 heures (DS = 24).
Dans les études cliniques, une accumulation
Les études précliniques ont montré
Les données provenant de 809 patients, ayant reçu Nespo dans les études cliniques européennes, ont
to été analysées afin d’ évaluer la dose requise pour maintenir le taux d’ hémoglobine; aucune différence n’ a été observée entre les doses moyennes hebdomadaires administrées par voie intraveineuse ou sous-
L’ évaluation des propriétés pharmacocinétiques de la darbepoetin alfa chez des enfants (3 à 16 ans) insuffisants rénaux chroniques, dialysés ou non, après une administration unique par voie sous-cutanée
u jusqu’ à une semaine (168 heures).
Après administration intraveineuse, une différence d’ environ 25% a été observée concernant l’ aire sous la courbe du temps 0 à l’ infini (AUC[0-∞]) entre l’ enfant et l’ adulte; toutefois, cette différence était moins de deux fois 'e
inférieure à l’ AUC (0-∞) observée chez l’ enfant.
L’ AUC (0-∞) chez les adultes et les enfants insuffisants rénaux chroniques a été similaire après administration sous-cutanée, il en a été de même tn
pour la demi-vie après une administration sous-cutanée ou intraveineuse. en
Patients cancéreux recevant une chimiothérapie
Après l’ administration sous-cutanée d’ une dose de 2,25 µg/ kg de darbepoetin alfa à des patients adultes cancéreux, un pic moyen de concentration de 10,6 ng/ ml (DS = 5,9) a été atteint au temps am
Les paramètres pharmacocinétiques n’ ont pas changé après administrations ic
multiples pendant 12 semaines (administration toutes les semaines ou toutes les deux semaines).
Une augmentation attendue et modérée (< 2 fois) de la concentration sérique a été observée à l’ approche de éd
l’ état d’ équilibre.
Toutefois, il n’ y a pas eu d’ accumulation inattendue après administration répétée.
Afin de déterminer avec précision la demi-vie terminale, une étude pharmacocinétique a été réalisée chez des patients présentant une anémie chimio-induite, traités par une dose sous-cutanée de m
Dans cette étude, la demi-vie terminale moyenne (DS) était de 74 heures (DS = 27). e
C
Données de sécurité précliniques
Dans toutes les études menées chez le rat et le chien, Nespo a entraîné une augmentation significative de l’ hémoglobine, de l’ hématocrite, de la numération érythrocytaire et des réticulocytes correspondant aux effets pharmacologiques attendus.
Les effets indésirables observés à de très hautes doses ont été considérés comme reliés à un effet pharmacologique majoré (diminution de la perfusion tissulaire due à une augmentation de la viscosité sanguine).
Ceux -ci incluent la myélofibrose et l’ hypertrophie splénique ainsi que l’ élargissement du complexe QRS à l’ électrocardiogramme chez les chiens mais aucun trouble du rythme ni de modifications de l’ intervalle QT n’ ont été observés.
286 L’ utilisation de Nespo n’ a pas permis de mettre en évidence une génotoxicité potentielle ni d’ effet sur la prolifération des cellules non hématologiques in vitro ou in vivo.
Lors des études de toxicité chronique, aucune réaction tumorigène ou mitogène inattendue n’ a été observée quel que soit le type de tissu.
Le potentiel carcinogène de la darbepoetin alfa n’ a pas été évalué lors des études animales à long terme.
Dans les études effectuées chez le rat et chez le lapin, aucun effet délétère cliniquement significatif sur la gestation, le développement embryo-foetal, la mise bas ou le développement postnatal n’ a pu être observé.
Le passage transplacentaire a été faible.
Aucune altération de la fertilité n’ a été détectée.
é ris
6.
Liste des excipients
to Phosphate monosodique anhydre
au Phosphate disodique anhydre Chlorure de sodium Polysorbate 80 Eau pour préparations injectables
s u
Incompatibilités
pl En l’ absence d’ études d’ incompatibilités, Nespo ne doit pas être mélangé ou administré par perfusion intraveineuse en association avec d'autres médicaments. st
Durée de conservation
2 ans.
Précautions particulières de conservation
A conserver au réfrigérateur (entre 2ºC et 8ºC). en
Ne pas congeler.
Conserver le stylo prérempli dans son emballage d’ origine pour le protéger de la lumière.
Pour l’ usage ambulatoire, Nespo peut être sorti de ces conditions de conservation une seule fois, am
pendant une période unique maximale de 7 jours à température ambiante (jusqu’ à 25ºC).
Lorsque le stylo a été sorti du réfrigérateur et a atteint la température ambiante (jusqu’ à 25°C) il doit être utilisé dans les 7 jours ou jeté. ic
Emballage contenant un ou quatre stylos préremplis de Nespo 40 microgrammes, solution injectable de 0,4 ml (100 µg/ ml). m
Les seringues situées à l’ intérieur du stylo sont en verre de type 1 avec des aiguilles en acier inoxydable 27G.
Le capuchon de protection du stylo prérempli contient du caoutchouc naturel (un e
C
Toutes les présentations peuvent ne pas être commercialisées.
Précautions particulières d’ élimination
L’ emballage contient une notice décrivant toutes les instructions d’ utilisation et de manipulation.
Un stylo prérempli Nespo (SureClick) délivre la totalité de la dose contenue dans chaque présentation.
287 Nespo est une solution stérile mais sans conservateur.
Chaque stylo ne doit être utilisé qu’ une seule fois.
Tout produit restant dans le stylo prérempli doit être jeté.
Avant administration, la solution Nespo doit être inspectée visuellement pour détecter la présence de particules visibles.
Seules les solutions incolores, limpides ou légèrement opalescentes peuvent être injectées.
Ne pas agiter.
Laisser le stylo prérempli atteindre la température ambiante avant injection.
Alterner les sites d’ injection afin d’ éviter une gêne au point d’ injection.
é Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
ris
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
to Dompé Biotec S. p. A.
au Via San Martino 12 I-20122 Milano Italie
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
pl EU/ 1/ 01/ 184/ 049 (1 stylo prérempli) EU/ 1/ 01/ 184/ 061 (4 stylos préremplis) st 'e
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE tn
Date de première autorisation:
Date du dernier renouvellement:
19 Mai 2006 en am
10.
DE MISE À JOUR DU TEXTE ic
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/ éd m e C
288
1.
DÉNOMINATION DU MÉDICAMENT
50 microgrammes, solution injectable en stylo prérempli.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque stylo prérempli contient 50 microgrammes de darbepoetin alfa dans 0.5 ml (100 µg/ ml).
La darbepoetin alfa est produite sur des cellules Ovariennes de Hamster Chinois (CHO-K1) par la
é technique de l’ ADN recombinant.
3.
FORME PHARMACEUTIQUE
(SureClick) (injectable).
4.
DONNÉES CLINIQUES
Indications thérapeutiques
Traitement de l’ anémie symptomatique liée à l’ insuffisance rénale chronique (IRC) chez l’ adulte et st l’ enfant.
4.2
Posologie et mode d’ administration
Le traitement par Nespo doit être instauré par des médecins ayant l’ expérience des indications en
mentionnées ci-dessus.
Nespo (SureClick) est présenté en stylo prérempli prêt à l’ injection.
Nespo présenté en stylo prérempli am
doit être administré uniquement par voie sous– cutanée (SC).
Les instructions pour l’ utilisation, la manipulation et l’ élimination sont données au paragraphe 6.6. ic
Traitement de l’ anémie symptomatique chez les adultes et les enfants présentant une insuffisance rénale chronique éd
Les symptômes et les conséquences de l’ anémie peuvent varier en fonction de l’ âge, du sexe et de l’ ensemble du tableau clinique; il est nécessaire qu’ un médecin procède à une évaluation de la m
maladie et de son évolution.
Nespo peut être administré par voie sous cutanée ou intraveineuse afin d’ augmenter l’ hémoglobinémie à la valeur maximale de 12 g/ dl (7,5 mmol/ l).
C
La variabilité du taux d’ hémoglobine devra être contrôlée en ajustant la posologie, par rapport au taux cible d’ hémoglobine compris entre 10 (6,2 mmol/ l) et 12 g/ dl (7,5 mmol/ l).
Le maintien d’ un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité; des recommandations pour l’ ajustement posologique lorsque le taux d’ hémoglobine dépasse 12 g/ dl sont détaillées ci-après.
Il faut éviter une augmentation du taux d'hémoglobine supérieure à 2 g/ dl (1,25 mmol/ l) sur une période de 4 semaines.
Si cela survient, la posologique doit être ajustée.
289 Le traitement avec Nespo est divisé en deux phases – phase correctrice et phase d’ entretien.
Les modalités de traitement sont présentées séparément pour les adultes et les enfants.
Le traitement des enfants de moins de 1 an n’ a pas été étudié:
Adultes insuffisants rénaux chroniques
Phase correctrice
La dose initiale est de 0,45 µg/ kg de poids corporel, administrée par voie sous-cutanée ou intraveineuse, en une injection unique hebdomadaire.
Chez les patients non dialysés, une dose initiale
é de 0,75 µg/ kg peut être administrée par voie sous-cutanée, en une injection unique une fois toutes les
ris deux semaines.
La posologie ne doit pas être augmentée plus d'une fois toutes les quatre semaines.
to Si l'augmentation du taux d'hémoglobine est supérieure à 2 g/ dl (1,25 mmol/ l) sur une période de
Si le taux d'hémoglobine est supérieur à 12 g/ dl (7,5 mmol/ l), une diminution de dose devra être envisagée.
Si après cette réduction de dose, le taux d’ hémoglobine augmente
u commence à diminuer.
Le traitement sera alors repris à une dose de 25% inférieure à la dose précédente.
pl Le taux d'hémoglobine doit être mesuré une fois par semaine ou toutes les deux semaines jusqu'à ce st qu'il se soit stabilisé.
Ensuite, le taux d'hémoglobine peut être mesuré à des intervalles plus longs. 'e Phase d' entretien
Pendant la phase d’ entretien, Nespo peut continuer à être administré en une injection unique tn
hebdomadaire ou une injection une fois toutes les deux semaines.
Chez les patients non dialysés, une fois le en
La dose administrée doit être évaluée de façon à am
maintenir le taux d’ hémoglobine cible.
Si une adaptation de dose est nécessaire pour maintenir l'hémoglobine au taux souhaité, il est ic
recommandé d’ augmenter ou de diminuer la dose d’ environ 25% par rapport à la dose précédente. éd
Si le taux d’ hémoglobine augmente de plus de 2 g/ dl (1,25 mmol/ l) sur une période de 4 semaines, réduire la dose d’ environ 25% en fonction de l’ importance de cette augmentation.
Si le m
taux d’ hémoglobine continue à augmenter, la dose devra être réduite d’ environ 25%.
Le traitement e
C
Les patients devront être étroitement surveillés afin de s’ assurer que la dose minimale adéquate de Nespo est utilisée pour contrôler les symptômes de l’ anémie.
Pendant la phase d'entretien, la posologie ne doit pas être modifiée plus d'une fois toutes les deux semaines.
290 Lorsque la voie d'administration est modifiée, il faut utiliser la même dose et contrôler le taux d'hémoglobine une fois par semaine ou toutes les deux semaines, de façon à adapter la dose pour maintenir le taux souhaité.
Les essais cliniques ont démontré que les patients adultes recevant de la r-HuEPO une, deux ou trois fois par semaine peuvent bénéficier d’ une administration de Nespo une fois par semaine ou une fois toutes les 2 semaines.
La dose initiale hebdomadaire de Nespo (µg/ semaine) peut être calculée en divisant la dose totale hebdomadaire de r-HuEPO (UI/ semaine) par 200.
La dose initiale de Nespo administrée toutes les 2 semaines (µg/ 2 semaines) peut être calculée en divisant par 200 la dose totale de r-HuEPO administrée sur une période de 2 semaines.
En raison des variabilités individuelles, la
Lors de la
ris substitution de la r-HuEPO par Nespo, le taux d’ hémoglobine doit être surveillé une fois par semaine ou toutes les deux semaines et la même voie d’ administration doit être utilisée.
to Enfants insuffisants rénaux chroniques
au Phase correctrice
Chez les patients non
s dialysés, une dose initiale de 0,75 µg/ kg peut être administrée par voie sous-cutanée, en une injection
u unique une fois toutes les deux semaines.
La
Si le taux d'hémoglobine est supérieur à 12 g/ dl (7,5 mmol/ l), une diminution de dose 'e
devra être envisagée.
Si le taux d’ hémoglobine continue à augmenter, la dose devra être réduite d’ environ 25%.
Si après cette réduction de dose, le taux d’ hémoglobine augmente toujours, tn
Le taux d'hémoglobine doit être mesuré une fois par semaine ou toutes les deux semaines jusqu'à ce qu'il se soit stabilisé.
Ensuite, le taux d'hémoglobine peut être mesuré à des intervalles plus importants. am
Il n’ existe pas de recommandations pour la correction du taux d’ hémoglobine chez l’ enfant de 1 à 10 ans. ic
Phase d’ entretien éd
Chez les enfants à partir de 11 ans, pendant la phase d’ entretien, Nespo peut continuer à être administré en une injection unique hebdomadaire ou une injection une fois toutes les deux semaines. m
Les patients dialysés traités par une injection de Nespo toutes les 2 semaines devront recevoir une dose initiale de Nespo équivalente au double de la dose hebdomadaire préalablement administrée.
Chez les patients non dialysés, dès que le taux d’ hémoglobine cible est atteint par l’ administration d’ une dose e
C
Chez les patients âgés de 1 à 18 ans, les données cliniques disponibles chez l’ enfant ont démontré que les patients recevant de la r-HuEPO deux ou trois fois par semaine pouvaient bénéficier d’ une administration de Nespo une fois par semaine, et que ceux recevant de la r-HuEPO une fois par semaine pouvaient bénéficier d’ une administration de Nespo une fois toutes les deux semaines.
La dose initiale hebdomadaire de Nespo (µg/ semaine) en pédiatrie peut être calculée en divisant la dose totale hebdomadaire de r-HuEPO (UI/ semaine) par 240.
Lors de la
291 substitution de la r-HuEPO par Nespo, le taux d’ hémoglobine doit être surveillé une fois par semaine ou toutes les deux semaines et la même voie d’ administration doit être utilisée.
La dose administrée doit être évaluée périodiquement de façon à maintenir le taux d’ hémoglobine cible.
Si une adaptation de dose est nécessaire pour maintenir l'hémoglobine au taux souhaité, il est recommandé d’ augmenter ou de diminuer la dose d’ environ 25% par rapport à la dose précédente.
Si le taux d’ hémoglobine augmente de plus de 2 g/ dl (1,25 mmol/ l) en 4 semaines, réduire la dose
Si le taux d'hémoglobine est
Si le taux d’ hémoglobine continue à augmenter, la dose devra être réduite d’ environ 25%.
Si après cette réduction de dose, le taux d’ hémoglobine augmente toujours, l’ administration devra être
to temporairement suspendue jusqu’ à que le taux d’ hémoglobine commence à diminuer.
Le traitement sera alors repris à une dose de 25% inférieure à la dose précédente.
au Les patients devront être étroitement surveillés afin de s’ assurer que la dose minimale adéquate de Nespo est utilisée pour contrôler les symptômes de l’ anémie.
u contrôlé une fois par semaine ou toutes les deux semaines.
Pendant la phase d'entretien, la posologie ne doit pas être modifiée plus d'une fois toutes les deux semaines.
pl Lorsque la voie d'administration est modifiée, il faut utiliser la même dose et contrôler le taux st d'hémoglobine une fois par semaine ou toutes les deux semaines, de façon à adapter la dose pour maintenir le taux d’ hémoglobine souhaité. 'e
Traitement de l’ anémie symptomatique induite par la chimiothérapie chez les patients cancéreux tn
Nespo doit être administré par voie sous-cutanée à des patients présentant une anémie (par ex. taux d’ hémoglobine ≤ 10 g/ dl (6,2 mmol/ l)) afin d’ atteindre un taux d’ hémoglobine ne dépassant pas en
12 g/ dl (7,5 mmol/ l).
Les symptômes et les conséquences de l’ anémie peuvent varier en fonction de l’ âge, du sexe et de l’ ensemble du tableau clinique; il est nécessaire qu’ un médecin procède à une évaluation de la maladie et de son évolution. am
En raison des variabilités intra-individuelles, on peut observer des concentrations ponctuelles d’ hémoglobine en dessous et au dessus des valeurs recherchées.
La variabilité du taux d’ hémoglobine devra être contrôlée en ajustant la posologie par rapport au taux cible d’ hémoglobine compris entre 10 ic
(6,2 mmol/ l) et 12 g/ dl (7,5 mmol/ l).
Le maintien, d’ un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité; des recommandations pour l’ ajustement posologique lorsque le taux éd
d’ hémoglobine dépasse 12 g/ dl sont détaillées ci-après.
La dose initiale recommandée est de 500 µg (6,75 µg/ kg de poids corporel), administrée une fois m
toutes les trois semaines, ou de 2,25 µg/ kg de poids corporel administrée une fois par semaine.
Si la réponse clinique (fatigue, taux d’ hémoglobine) n’ est pas satisfaisante après neuf semaines de traitement, la poursuite du traitement peut s’ avérer inefficace. e
Le traitement par Nespo doit être interrompu environ quatre semaines après la fin de la C
chimiothérapie.
Le choix d’ une dose de 500 µg, 300 µg ou 150 µg doit être envisagé.
292 Les patients doivent être étroitement surveillés.
Si le taux d’ hémoglobine dépasse 12 g/ dl (7,5 mmol/ l), la dose devra être réduite d’ environ 25 à 50%.
Le traitement par Nespo devra être temporairement arrêté si le taux d’ hémoglobine dépasse 13 g/ dl (8,1 mmol/ l).
Le traitement sera repris à une dose d’ environ 25% inférieure à la dose précédente, lorsque le taux d’ hémoglobine sera redescendu à 12 g/ dl (7,5 mmol/ l) ou moins.
Si le taux d’ hémoglobine augmente de plus de 2 g/ dl (1,25 mmol/ l) sur une période de quatre semaines, la dose devra être réduite de 25 à 50%.
Contre-indications
ris Hypersensibilité connue à la darbepoetin alfa, à la r-HuEPO ou à l’ un des excipients.
Hypertension artérielle mal contrôlée.
Mises en garde spéciales et précautions d’ emploi
au Généralités
La pression artérielle doit être surveillée chez tous les patients, en particulier pendant la phase
u place de mesures appropriées, le taux d’ hémoglobine peut être réduit en diminuant la posologie ou en espaçant les injections de Nespo (se reporter au paragraphe 4.2).
pl Afin d’ assurer une érythropoïèse efficace, le statut martial doit être contrôlé chez tous les patients, st avant et pendant le traitement, une supplémentation en fer peut être nécessaire.
L’ absence de réponse au traitement par Nespo doit conduire rapidement à en rechercher les causes. 'e
Une carence en fer, en acide folique ou en vitamine B12 diminue l'efficacité des agents stimulant l’ érythropoïèse et doit alors être corrigée.
ou traumatiques, une perte de sang occulte, une hémolyse, une intoxication grave par l'aluminium, une maladie hématologique sous-jacente ou une myélofibrose peuvent aussi altérer la réponse érythropoïétique.
La numération des réticulocytes est un élément d’ évaluation de l’ activité médullaire. en
Si les causes habituelles d’ une absence de réponse ont été exclues, et si le patient présente une réticulopénie, un examen de la moelle osseuse doit être envisagé.
Si la biopsie de moelle osseuse est compatible avec une érythroblastopénie, une recherche d’ anticorps anti-érythropoïétine devra être am
effectuée.
Des cas d’ érythroblastopénie dus à des anticorps neutralisants dirigés contre l’ érythropoïétine, ont été ic
Cela a principalement été rapporté chez des patients présentant une insuffisance rénale chronique et traités par voie sous- éd
Ces anticorps neutralisants présentent une réaction croisée avec les autres érythropoïétines et un traitement relais par la darbepoetin alfa ne doit pas être instauré chez un patient pour lequel la présence d'anticorps neutralisants est suspectée ou confirmée (voir rubrique 4.8). m
L’ existence d’ une pathologie hépatique évolutive était un critère d’ exclusion de toutes les études avec Nespo.
Par conséquent, aucune donnée n’ est disponible chez des patients présentant une insuffisance e
C
Nespo doit être également utilisé avec précaution chez les patients atteints d’ anémie falciforme ou d’ épilepsie.
Un usage détourné de Nespo chez des sujets sains peut entraîner une augmentation excessive de l’ hématocrite.
Ceci peut être associé à des complications cardiovasculaires mettant en jeu le pronostic vital.
293 Le capuchon de protection du stylo prérempli contient du caoutchouc naturel (un dérivé du latex) qui peut provoquer des réactions allergiques.
Chez les patients présentant une insuffisance rénale chronique, le taux d’ hémoglobine durant la phase d’ entretien ne doit pas dépasser la limite supérieure du taux cible d’ hémoglobine recommandé à la rubrique 4.2.
Au cours d’ études cliniques, une augmentation du nombre de décès, des évènements cardiovasculaires graves et de thrombose vasculaire au point d’ accès a été observée lorsque des agents stimulant l’ érythropoïèse (ASEs) étaient administrés dans le but d’ atteindre des taux cibles d’ hémoglobine supérieurs à 12 g/ dl (7,5 mmol/ l).
ris l’ administration des érythropoïétines, lorsque les taux d’ hémoglobines étaient augmentés au delà des valeurs permettant de contrôler les symptômes de l’ anémie et d’ éviter le recours aux transfusions sanguines.
to Nespo devra être utilisé avec précaution chez les patients atteints d'épilepsie.
Des convulsions ont été
Patients insuffisants rénaux chroniques
u inférieur à 100 µg/ l ou dont la saturation de la transferrine est inférieure à 20%.
pl Chez les patients insuffisants rénaux chroniques présentant des manifestations cliniques d'ischémie myocardique ou d'insuffisance cardiaque congestive, le taux d'hémoglobine à atteindre doit être st déterminé individuellement.
Chez ces patients une limite supérieure de 12 g/ dl (7,5 mmol/ l) est souhaitable, sauf si une symptomatologie sévère (ex.: angor) impose une autre approche. 'e
La kaliémie devra être surveillée régulièrement durant le traitement par Nespo.
Une élévation du taux de potassium a été rapportée chez quelques patients traités par Nespo, bien que le lien de causalité n'ait tn
En cas de taux élevé ou d'augmentation de la kaliémie, il faut envisager l'arrêt de l'administration de Nespo jusqu'à normalisation de la kaliémie. en
Patients cancéreux am
Effet sur la croissance tumorale
Les érythropoïétines sont des facteurs de croissance qui stimulent essentiellement la production des globules rouges.
Des récepteurs à l’ érythropoïétine seraient exprimés à la surface de différents types ic
Comme tout facteur de croissance, les érythropoïétines seraient susceptibles de stimuler la croissance des tumeurs..
Dans plusieurs études contrôlées au cours desquelles des éd
Au cours d’ études cliniques contrôlées, l’ utilisation de Nespo et d’ autres agents stimulant l’ érythropoïèse (ASEs) ont montré: e
• un racourcissement du temps jusqu’ à progression tumorale chez les patients atteints d’ un cancer C
de la tête et du cou à un stade avancé et recevant une radiothérapie, lorsque les ASEs étaient administrés dans le but d’ atteindre des taux cibles d’ hémoglobine supérieurs à 14 g/ dl (8,7 mmol/ l).
Les ASEs ne sont pas indiqués pour une utilisation dans cette population de patients.
• une diminution de la survie globale et une augmentation du nombre de décès à 4 mois, attribuées à la progression de la maladie, chez des patientes atteintes d’ un cancer du sein
294 métastatique recevant une chimiothérapie, lorsque les ASEs étaient administrés dans le but d’ atteindre des taux cibles d’ hémoglobine compris entre 12 et 14 g/ dl (7,5-8,7 mmol/ l)
Les ASEs ne sont pas indiqués pour une utilisation dans cette population de patients
Au vu des informations ci-dessus, dans certaines situations cliniques, la transfusion sanguine doit être
é le traitement privilégié de l’ anémie des patients cancéreux.
La décision d’ administrer des érythropoïétines recombinantes doit être déterminée sur une évaluation du rapport bénéfice/ risque
ris prenant en compte l’ avis du patient dans son contexte clinique spécifique.
Les facteurs à considérer dans cette évaluation doivent inclure le type de tumeur et son stade, le degré de l’ anémie, l’ espérance de vie, l’ environnement dans lequel le patient est traité et la préférence du patient (voir rubrique 5.1).
to Si le taux d’ hémoglobine est supérieur à 12 g/ dl (7,5 mmol/ l) chez les patients atteints de tumeurs
au solides ou de pathologies malignes lymphoprolifératives, respecter strictement l’ adaptation posologique décrite au paragraphe 4.2, afin de minimiser les risques éventuels d’ évènements thromboemboliques.
Le nombre de plaquettes et le taux d’ hémoglobine doivent également être surveillés à intervalles réguliers.
Interactions avec d’ autres médicaments et autres formes d’ interactions
pl Les résultats cliniques disponibles à ce jour n’ ont pas mis en évidence d’ interaction entre Nespo et d’ autres substances.
Cependant, il y a un risque potentiel d’ interaction médicamenteuse avec les st médicaments ayant une forte affinité de liaison avec les globules rouges comme la ciclosporine et le tacrolimus.
Si la darbepoetin alfa est administrée en même temps que l’ un de ces produits, leurs taux 'e sanguins devront être surveillés et un ajustement de leur posologie devra être effectué en fonction de l’ augmentation du taux d’ hémoglobine. tn
Grossesse et allaitement en
Aucune donnée clinique n’ est disponible chez la femme enceinte.
la mise bas ou le développement postnatal.
Des mesures de prudence sont requises en cas de prescription chez la femme enceinte. ic
Comme il n’ y a pas d’ expérience clinique chez la femme en période d’ allaitement, il est recommandé de ne pas administrer Nespo chez la femme qui allaite.
indiqué, l’ allaitement devra être interrompu.
Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Aucun effet sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ a été observé avec Nespo. e C
4.8
Généralités
Des cas de réactions allergiques graves comprenant réactions anaphylactiques, oedème de Quincke, dyspnée, rash cutané et urticaire ont été rapportés avec la darbepoetin alfa.
295 Expérience issue des essais cliniques
Patients insuffisants rénaux chroniques
Les données sont issues d'études contrôlées incluant 1357 patients, 766 traités par Nespo et 591 traités par la r-HuEPO.
Dans le groupe de patients traités par Nespo, 83% ont été dialysés et 17% n’ ont pas été dialysés.
Une douleur au point d'injection a été rapportée comme attribuable au traitement dans les études où
Cette observation a été plus fréquente qu'avec la
La gêne au point d'injection était généralement légère et transitoire et survenait le plus souvent après la première injection.
Classification MedDRA par système organe
Incidence chez les patients
Effets indésirables
Troubles Cardiaques
Très Fréquent (≥ 1/ 10)
Hypertension artérielle
Affections de la peau et du tissu
Fréquent (≥ 1/ 100 à
Rash/ Erythème
sous-cutané Troubles vasculaires
< 1/ 10) Peu fréquent (≥ 1/ 1,000 à < 1/ 100)
Évènements thrombo-emboliques
Troubles généraux et anomalies au site d’ administration
Fréquent (≥ 1/ 100 à ≤ 1/ 10)
Douleur au point d' injection
'e
Patients cancéreux tn
Les effets indésirables ont été déterminés sur la base du regroupement des données de sept études randomisées, en double aveugle, contrôlées versus placebo avec un total de 2112 patients (1200 sous en
Nespo et 912 sous placebo).
Les patients présentant une tumeur solide (par exemple cancer du poumon, du sein, du colon ou des ovaires) ou des hémopathies malignes lymphoïdes (par exemple lymphome, ou myélome multiple) ont été inclus dans ces études cliniques. am
L'incidence des effets indésirables considérés comme étant reliés au traitement par Nespo dans les études cliniques contrôlées est: ic
éd
Classification MedDRA par système organe
Incidence
Effets indésirables
Affections de la peau et du tissu sous-cutané
Fréquent (≥ 1/ 100 à < 1/ 10)
Rash/ Erythème
Affections vasculaires
Fréquent (≥ 1/ 100 à < 1/ 10)
compris embolie pulmonaire e
Troubles généraux et anomalies au site d’ administration
Très Fréquent (≥ 1/ 10)
Douleur au point d’ injection
Expérience après commercialisation
Les effets indésirables suivants ont été rapportés après la commercialisation de Nespo:
• Erythroblastopénie.
Des cas isolés d’ érythroblastopénie dus à des anticorps neutralisants dirigés contre l’ érythropoïétine, ont été rapportés principalement chez les patients traités par voie sous- cutanée pour une insuffisance rénale chronique. En cas d’ érythroblastopénie diagnostiquée, le
296 traitement par Nespo doit être interrompu et les patients ne doivent pas être traités par une autre érythropoïétine recombinante (se reporter au paragraphe 4.4).
• Réactions allergiques, y compris réactions anaphylactiques, oedème de Quinck, rash cutané et urticaire.
• Convulsions.
Surdosage
é La marge thérapeutique de Nespo est très large.
Même à des taux sériques très élevés aucun symptôme
to 4.2).
Une saignée peut être réalisée en cas de nécessité clinique.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
Propriétés pharmacodynamiques
s u Classe pharmacothérapeutique:
Antianémique – Code ATC:
pl L'érythropoïétine humaine est une hormone glycoprotéique endogène; elle constitue le principal régulateur de l'érythropoïèse par son interaction spécifique avec le récepteur de l’ érythropoïétine sur st les cellules souches de la lignée érythrocytaire de la moelle osseuse.
L'érythropoïétine est sécrétée et régulée principalement par le rein en réponse à des modifications de l'oxygénation tissulaire.
cause principale de leur anémie est une déficience en érythropoïétine.
Chez les patients cancéreux recevant une chimiothérapie, l’ étiologie de l’ anémie est multifactorielle.
Chez ces patients, un déficit tn
en érythropoïétine et une diminution de la réponse des cellules souches de la lignée érythrocytaire à l’ érythropoïétine endogène contribuent tous deux significativement à leur anémie. en
La darbepoetin alfa stimule l'érythropoïèse selon le même mécanisme que celui de l'hormone endogène.
Les résidus osidiques am
additionnels sont, d’ un point de vue moléculaire, indistincts de ceux de l’ hormone endogène.
En raison de sa plus grande teneur glucidique, la darbepoetin alfa a une demi-vie terminale plus longue que celle de la r-HuEPO et par conséquent une plus grande activité in vivo.
Malgré ces modifications ic
moléculaires, la darbepoetin alfa conserve sa spécificité très étroite pour le récepteur de l’ érythropoïétine. éd
Patients cancéreux recevant une chimiothérapie m
Lors d’ une étude prospective, randomisée, en double aveugle, contrôlée versus placebo, menée chez 314 patients atteints de cancer du poumon et recevant une chimiothérapie à base de sels de platine, une réduction significative des besoins transfusionnels a été observée (p < 0,001). e
Les études cliniques ont montré une même efficacité de la darbepoetin alfa qu’ elle soit administrée en C
une seule injection une fois toutes les trois semaines, une fois toutes les deux semaines ou une fois par semaine, sans augmenter la quantité totale de produit.
La tolérance et l’ efficacité de Nespo, administré une fois toutes les trois semaines, mesurée par la réduction des besoins transfusionnels chez des patients traités par chimiothérapie, ont été évaluées au cours d’ un essai international randomisé mené en double aveugle.
Cette étude a été réalisée chez 705 patients anémiés atteints de pathologies malignes non myéloïdes et traités par plusieurs cycles de chimiothérapie.
Les patients ont été randomisés pour recevoir Nespo, soit à la dose de 500 µg une fois
Dans les deux groupes, la dose a été réduite de 40% par rapport à la dose précédente (par exemple, à 300 µg lors de la première réduction dans le groupe administration une fois toutes les trois semaines et à 1,35 µg/ kg dans le groupe administration hebdomadaire) lorsque l’ augmentation du taux d’ hémoglobine a été supérieure à 1g/ dl sur une période de 14 jours.
Dans le groupe administration une fois toutes les trois semaines, 72% des patients ont nécessité une réduction de dose.
Dans le groupe administration hebdomadaire, une réduction de dose a été nécessaire chez 75% des patients.
Cette étude montre que l’ administration d’ une dose de 500 µg une fois toutes les trois semaines est comparable à une administration hebdomadaire en ce qui concerne l’ incidence des patients ayant reçu au moins une transfusion de la semaine 5 à la fin du traitement.
é ris Lors d’ une étude prospective, randomisée, en double aveugle, contrôlée versus placebo, menée chez 344 patients atteints de pathologies malignes lymphoprolifératives, présentant une anémie et recevant une chimiothérapie, une réduction significative des besoins transfusionnels ainsi qu’ une amélioration
to significative de l’ augmentation du taux d’ hémoglobine ont été observées (p < 0,001).
Une amélioration de la fatigue, mesurée par l’ échelle d’ évaluation fonctionnelle de la fatigue liée à la chimiothérapie
au anticancéreuse (FACT-fatigue), a également été observée.
Des récepteurs à l’ érythropoïétine seraient exprimés à la surface de différents types de cellules
u La survie et la progression tumorale ont été étudiées dans 5 essais contrôlés incluant 2833 patients.
pl Quatre de ces essais étaient des études conduites en double aveugle, contrôlées versus placebo, et la cinquième était une étude conduite en ouvert.
Deux de ces études ont inclus des patients traités par st chimiothérapie.
Le taux cible d’ hémoglobine dans deux études était supérieur à 13 g/ dl; dans les 3 autres études, ce taux cible était de 12-14 g/ dl.
Dans l’ étude conduite en ouvert, aucune différence sur la survie globale n’ a été observée entre les patients traités par érythropoïétine humaine recombinante 'e
et le groupe contrôle.
Dans les 4 études contrôlées versus placebo, les risques relatifs de survie globale se sont échelonnés de 1,25 à 2,47 en faveur des groupes contrôles.
Ces études ont montré une tn
surmortalité inexpliquée et constante, statistiquement significative, chez les patients atteints d’ anémie associée à différents types de cancers fréquents, traités par érythropoïétine humaine recombinante, par rapport aux groupes contrôles.
Ces résultats sur la survie globale n’ ont pas pu être expliqués de façon en
satisfaisante par des différences d’ incidence de survenue de thromboses et de leurs complications associées, entre les patients recevant une érythropoïétine humaine recombinante et ceux des groupes contrôles. am
Une revue systématique a également été conduite, incluant plus de 9000 patients ayant participé à 57 essais cliniques.
Une méta-analyse des données de survie globale a estimé le risque relatif à 1,08 en ic
faveur des groupes contrôles ([IC 95% :0,99; 1,18], 42 essais et 8167 patients). éd
Une augmentation du risque relatif d’ évènements thromboemboliques (RR:
1,67, [IC 95% :1,35; 2,06], 35 essais et 6769 patients) a été observée chez les patients traités par érythropoïétine humaine recombinante.
recombinante humaine peut avoir un effet délétère chez les patients atteints d’ un cancer.
Les conséquences de ces résultats, quant à l’ administration d’ érythropoïétine humaine recombinante chez les patients atteints de cancer, traités par chimiothérapie, afin d’ atteindre des taux cibles e
C
5.2
Propriétés pharmacocinétiques
En raison de sa plus grande teneur glucidique, la concentration de darbepoetin alfa dans le sang circulant reste supérieure à la concentration minimale nécessaire à l’ érythropoïèse, pendant une durée plus longue que celle de la dose molaire équivalente de r-HuEPO, permettant ainsi une administration moins fréquente de la darbepoetin alfa afin d’ obtenir une même activité biologique.
298 Patients insuffisants rénaux chroniques
Les propriétés pharmacocinétiques de la darbepoetin alfa ont fait l'objet d'études cliniques chez des patients insuffisants rénaux chroniques après administration intraveineuse et sous-cutanée.
La demi- vie d’ élimination terminale de la darbepoetin alfa est d'environ 21 heures (Déviation Standard (DS) = 7,5) par voie intraveineuse.
La clairance de la darbepoetin alfa est de 1,9 ml/ h/ kg (DS = 0,56) et le volume de distribution (Vd) est approximativement égal au volume plasmatique (50 ml/ kg).
La biodisponibilité est d'environ 37% par voie sous-cutanée.
Après une administration sous-cutanée mensuelle d’ une dose de darbepoetin alfa allant de 0,6 à 2,1 µg/ kg, la demi-vie terminale est de 73 heures (DS = 24).
Dans les études cliniques, une accumulation minimale a été observée quelle que soit la voie d'administration.
Les études précliniques ont montré une clairance rénale minimale (jusqu'à 2% de la clairance totale) qui n’ affecte pas la demi-vie sérique.
to Les données provenant de 809 patients, ayant reçu Nespo dans les études cliniques européennes, ont
u insuffisants rénaux chroniques, dialysés ou non, après une administration unique par voie sous-cutanée ou intraveineuse a permis de déterminer les profils pharmacocinétiques pour des périodes allant
pl jusqu’ à une semaine (168 heures). st Par rapport aux données pharmacocinétiques obtenues chez l’ adulte insuffisant rénal chronique avec la même période, la comparaison a montré que les propriétés pharmacocinétiques de la darbepoetin alfa sont similaires chez les adultes et les enfants insuffisants rénaux chroniques.
Après administration 'e
intraveineuse, une différence d’ environ 25% a été observée concernant l’ aire sous la courbe du temps 0 à l’ infini (AUC[0-∞]) entre l’ enfant et l’ adulte; toutefois, cette différence était moins de deux fois tn
inférieure à l’ AUC (0-∞) observée chez l’ enfant.
L’ AUC (0-∞) chez les adultes et les enfants insuffisants rénaux chroniques a été similaire après administration sous-cutanée, il en a été de même pour la demi-vie après une administration sous-cutanée ou intraveineuse. en
Patients cancéreux recevant une chimiothérapie am
Après l’ administration sous-cutanée d’ une dose de 2,25 µg/ kg de darbepoetin alfa à des patients adultes cancéreux, un pic moyen de concentration de 10,6 ng/ ml (DS = 5,9) a été atteint au temps moyen de 91 heures (DS = 19,7).
Ces paramètres correspondaient à une pharmacocinétique ic
dose-linéaire pour une large échelle de doses (de 0,5 à 8 µg/ kg une fois par semaine et de 3 à 9 µg/ kg toutes les deux semaines).
Les paramètres pharmacocinétiques n’ ont pas changé après administrations éd
multiples pendant 12 semaines (administration toutes les semaines ou toutes les deux semaines).
Toutefois, il n’ y a pas eu d’ accumulation inattendue après administration répétée. m
Dans cette étude, la demi-vie terminale e
C
5.3
Données de sécurité précliniques
Dans toutes les études menées chez le rat et le chien, Nespo a entraîné une augmentation significative de l’ hémoglobine, de l’ hématocrite, de la numération érythrocytaire et des réticulocytes correspondant aux effets pharmacologiques attendus.
Les effets indésirables observés à de très hautes doses ont été considérés comme reliés à un effet pharmacologique majoré (diminution de la perfusion tissulaire due à une augmentation de la viscosité sanguine).
Ceux -ci incluent la myélofibrose et l’ hypertrophie
299 splénique ainsi que l’ élargissement du complexe QRS à l’ électrocardiogramme chez les chiens mais aucun trouble du rythme ni de modifications de l’ intervalle QT n’ ont été observés.
L’ utilisation de Nespo n’ a pas permis de mettre en évidence une génotoxicité potentielle ni d’ effet sur la prolifération des cellules non hématologiques in vitro ou in vivo.
Lors des études de toxicité chronique, aucune réaction tumorigène ou mitogène inattendue n’ a été observée quel que soit le type de tissu.
Le potentiel carcinogène de la darbepoetin alfa n’ a pas été évalué lors des études animales à long terme.
Dans les études effectuées chez le rat et chez le lapin, aucun effet délétère cliniquement significatif sur
é la gestation, le développement embryo-foetal, la mise bas ou le développement postnatal n’ a pu être
ris observé.
Le passage transplacentaire a été faible.
Aucune altération de la fertilité n’ a été détectée.
to
6.
Liste des excipients
s Chlorure de sodium
u Polysorbate 80 Eau pour préparations injectables
pl
Incompatibilités
En l’ absence d’ études d’ incompatibilités, Nespo ne doit pas être mélangé ou administré par perfusion intraveineuse en association avec d'autres médicaments. 'e tn
Durée de conservation
2 ans.
Précautions particulières de conservation
A conserver au réfrigérateur (entre 2ºC et 8ºC). am
Ne pas congeler.
Conserver le stylo prérempli dans son emballage d’ origine pour le protéger de la lumière.
pendant une période unique maximale de 7 jours à température ambiante (jusqu’ à 25ºC).
dans les 7 jours ou jeté.
Nature et contenu de l’ emballage extérieur
Emballage contenant 1 ou 5 stylos préremplis de Nespo 50 microgrammes, solution injectable de 0,5 ml (100 µg/ ml). e
C
Le capuchon de protection du stylo prérempli contient du caoutchouc naturel (un dérivé du latex) Voir rubrique 4.4.
Toutes les présentations peuvent ne pas être commercialisées.
Précautions particulières d’ élimination
L’ emballage contient une notice décrivant toutes les instructions d’ utilisation et de manipulation.
Un stylo prérempli Nespo (SureClick) délivre la totalité de la dose contenue dans chaque présentation.
Nespo est une solution stérile sans conservateur.
Chaque stylo ne doit être utilisé qu’ une seule fois.
Tout produit restant dans le stylo prérempli doit être jeté.
Seules
é les solutions incolores, transparentes ou légèrement opalescentes peuvent être utilisées.
Ne pas agiter.
ris Laisser le stylo prérempli atteindre la température ambiante avant l’ injection.
Alterner les sites d’ injection afin d’ éviter une gêne au point d’ injection.
to Tout produit non utilisé ou déchet devrait être éliminé conformément aux exigences locales.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
s Dompé Biotec S. p. A.
u Via San Martino 12 I-20122 Milano
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ 'e
EU/ 1/ 01/ 184/ 050 (1 stylo prérempli) EU/ 1/ 01/ 184/ 062 (4 stylos préremplis) tn en
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
8 Juin 2001. am
Date de renouvellement:
19 Mai 2006 ic
10.
DATE DE MISE À JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence m
européenne du médicament (EMEA) http: / /www. emea. europa. eu/ e C
1.
DÉNOMINATION DU MÉDICAMENT
60 microgrammes, solution injectable en stylo prérempli.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque stylo prérempli contient 60 microgrammes de darbepoetin alfa dans 0.3 ml (200 µg/ ml).
La darbepoetin alfa est produite sur des cellules Ovariennes de Hamster Chinois (CHO-K1) par la
é technique de l’ ADN recombinant.
3.
FORME PHARMACEUTIQUE
(SureClick) (injectable).
4.
DONNÉES CLINIQUES
Indications thérapeutiques
Traitement de l’ anémie symptomatique liée à l’ insuffisance rénale chronique (IRC) chez l’ adulte et st l’ enfant.
4.2
Posologie et mode d’ administration
Le traitement par Nespo doit être instauré par des médecins ayant l’ expérience des indications en
mentionnées ci-dessus.
Nespo (SureClick) est présenté en stylo prérempli prêt à l’ injection.
Nespo présenté en stylo prérempli am
doit être administré uniquement par voie sous– cutanée (SC).
Les instructions pour l’ utilisation, la manipulation et l’ élimination sont données au paragraphe 6.6. ic
Traitement de l’ anémie symptomatique chez les adultes et les enfants présentant une insuffisance rénale chronique éd
Les symptômes et les conséquences de l’ anémie peuvent varier en fonction de l’ âge, du sexe et de l’ ensemble du tableau clinique; il est nécessaire qu’ un médecin procède à une évaluation de la m
maladie et de son évolution.
Nespo peut être administré par voie sous cutanée ou intraveineuse afin d’ augmenter l’ hémoglobinémie à la valeur maximale de 12 g/ dl (7,5 mmol/ l).
C
La variabilité du taux d’ hémoglobine devra être contrôlée en ajustant la posologie, par rapport au taux cible d’ hémoglobine compris entre 10 (6,2 mmol/ l) et 12 g/ dl (7,5 mmol/ l).
Le maintien d’ un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité; des recommandations pour l’ ajustement posologique lorsque le taux d’ hémoglobine dépasse 12 g/ dl sont détaillées ci-après.
Il faut éviter une augmentation du taux d'hémoglobine supérieure à 2 g/ dl (1,25 mmol/ l) sur une période de 4 semaines.
Si cela survient, la posologique doit être ajustée.
302 Le traitement avec Nespo est divisé en deux phases – phase correctrice et phase d’ entretien.
Les modalités de traitement sont présentées séparément pour les adultes et les enfants.
Le traitement des enfants de moins de 1 an n’ a pas été étudié:
Adultes insuffisants rénaux chroniques
Phase correctrice
La dose initiale est de 0,45 µg/ kg de poids corporel, administrée par voie sous-cutanée ou intraveineuse, en une injection unique hebdomadaire.
Chez les patients non dialysés, une dose initiale
é de 0,75 µg/ kg peut être administrée par voie sous-cutanée, en une injection unique une fois toutes les
ris deux semaines.
La posologie ne doit pas être augmentée plus d'une fois toutes les quatre semaines.
to Si l'augmentation du taux d'hémoglobine est supérieure à 2 g/ dl (1,25 mmol/ l) sur une période de
Si le taux d'hémoglobine est supérieur à 12 g/ dl (7,5 mmol/ l), une diminution de dose devra être envisagée.
Si après cette réduction de dose, le taux d’ hémoglobine augmente
u commence à diminuer.
Le traitement sera alors repris à une dose de 25% inférieure à la dose précédente.
pl Le taux d'hémoglobine doit être mesuré une fois par semaine ou toutes les deux semaines jusqu'à ce st qu'il se soit stabilisé.
Ensuite, le taux d'hémoglobine peut être mesuré à des intervalles plus longs. 'e Phase d' entretien
Pendant la phase d’ entretien, Nespo peut continuer à être administré en une injection unique tn
hebdomadaire ou une injection une fois toutes les deux semaines.
Chez les patients non dialysés, une fois le en
La dose administrée doit être évaluée de façon à am
maintenir le taux d’ hémoglobine cible.
Si une adaptation de dose est nécessaire pour maintenir l'hémoglobine au taux souhaité, il est ic
recommandé d’ augmenter ou de diminuer la dose d’ environ 25% par rapport à la dose précédente. éd
Si le taux d’ hémoglobine augmente de plus de 2 g/ dl (1,25 mmol/ l) sur une période de 4 semaines, réduire la dose d’ environ 25% en fonction de l’ importance de cette augmentation.
Si le m
taux d’ hémoglobine continue à augmenter, la dose devra être réduite d’ environ 25%.
Le traitement e
C
Les patients devront être étroitement surveillés afin de s’ assurer que la dose minimale adéquate de Nespo est utilisée pour contrôler les symptômes de l’ anémie.
Pendant la phase d'entretien, la posologie ne doit pas être modifiée plus d'une fois toutes les deux semaines.
303 Lorsque la voie d'administration est modifiée, il faut utiliser la même dose et contrôler le taux d'hémoglobine une fois par semaine ou toutes les deux semaines, de façon à adapter la dose pour maintenir le taux souhaité.
Les essais cliniques ont démontré que les patients adultes recevant de la r-HuEPO une, deux ou trois fois par semaine peuvent bénéficier d’ une administration de Nespo une fois par semaine ou une fois toutes les 2 semaines.
La dose initiale hebdomadaire de Nespo (µg/ semaine) peut être calculée en divisant la dose totale hebdomadaire de r-HuEPO (UI/ semaine) par 200.
La dose initiale de Nespo administrée toutes les 2 semaines (µg/ 2 semaines) peut être calculée en divisant par 200 la dose totale de r-HuEPO administrée sur une période de 2 semaines.
En raison des variabilités individuelles, la
Lors de la
ris substitution de la r-HuEPO par Nespo, le taux d’ hémoglobine doit être surveillé une fois par semaine ou toutes les deux semaines et la même voie d’ administration doit être utilisée.
to Enfants insuffisants rénaux chroniques
au Phase correctrice
Chez les patients non
s dialysés, une dose initiale de 0,75 µg/ kg peut être administrée par voie sous-cutanée, en une injection
u unique une fois toutes les deux semaines.
La
Si le taux d'hémoglobine est supérieur à 12 g/ dl (7,5 mmol/ l), une diminution de dose 'e
devra être envisagée.
Si le taux d’ hémoglobine continue à augmenter, la dose devra être réduite d’ environ 25%.
Si après cette réduction de dose, le taux d’ hémoglobine augmente toujours, tn
Le taux d'hémoglobine doit être mesuré une fois par semaine ou toutes les deux semaines jusqu'à ce qu'il se soit stabilisé.
Ensuite, le taux d'hémoglobine peut être mesuré à des intervalles plus importants. am
Il n’ existe pas de recommandations pour la correction du taux d’ hémoglobine chez l’ enfant de 1 à 10 ans. ic
Phase d’ entretien éd
Chez les enfants à partir de 11 ans, pendant la phase d’ entretien, Nespo peut continuer à être administré en une injection unique hebdomadaire ou une injection une fois toutes les deux semaines. m
Les patients dialysés traités par une injection de Nespo toutes les 2 semaines devront recevoir une dose initiale de Nespo équivalente au double de la dose hebdomadaire préalablement administrée.
Chez les patients non dialysés, dès que le taux d’ hémoglobine cible est atteint par l’ administration d’ une dose e
C
Chez les patients âgés de 1 à 18 ans, les données cliniques disponibles chez l’ enfant ont démontré que les patients recevant de la r-HuEPO deux ou trois fois par semaine pouvaient bénéficier d’ une administration de Nespo une fois par semaine, et que ceux recevant de la r-HuEPO une fois par semaine pouvaient bénéficier d’ une administration de Nespo une fois toutes les deux semaines.
La dose initiale hebdomadaire de Nespo (µg/ semaine) en pédiatrie peut être calculée en divisant la dose totale hebdomadaire de r-HuEPO (UI/ semaine) par 240.
Lors de la
304 substitution de la r-HuEPO par Nespo, le taux d’ hémoglobine doit être surveillé une fois par semaine ou toutes les deux semaines et la même voie d’ administration doit être utilisée.
La dose administrée doit être évaluée périodiquement de façon à maintenir le taux d’ hémoglobine cible.
Si une adaptation de dose est nécessaire pour maintenir l'hémoglobine au taux souhaité, il est recommandé d’ augmenter ou de diminuer la dose d’ environ 25% par rapport à la dose précédente.
Si le taux d’ hémoglobine augmente de plus de 2 g/ dl (1,25 mmol/ l) en 4 semaines, réduire la dose
Si le taux d'hémoglobine est
Si le taux d’ hémoglobine continue à augmenter, la dose devra être réduite d’ environ 25%.
Si après cette réduction de dose, le taux d’ hémoglobine augmente toujours, l’ administration devra être
to temporairement suspendue jusqu’ à que le taux d’ hémoglobine commence à diminuer.
Le traitement sera alors repris à une dose de 25% inférieure à la dose précédente.
au Les patients devront être étroitement surveillés afin de s’ assurer que la dose minimale adéquate de Nespo est utilisée pour contrôler les symptômes de l’ anémie.
u contrôlé une fois par semaine ou toutes les deux semaines.
Pendant la phase d'entretien, la posologie ne doit pas être modifiée plus d'une fois toutes les deux semaines.
pl Lorsque la voie d'administration est modifiée, il faut utiliser la même dose et contrôler le taux st d'hémoglobine une fois par semaine ou toutes les deux semaines, de façon à adapter la dose pour maintenir le taux d’ hémoglobine souhaité. 'e
Traitement de l’ anémie symptomatique induite par la chimiothérapie chez les patients cancéreux tn
Nespo doit être administré par voie sous-cutanée à des patients présentant une anémie (par ex. taux d’ hémoglobine ≤ 10 g/ dl (6,2 mmol/ l)) afin d’ atteindre un taux d’ hémoglobine ne dépassant pas en
12 g/ dl (7,5 mmol/ l).
Les symptômes et les conséquences de l’ anémie peuvent varier en fonction de l’ âge, du sexe et de l’ ensemble du tableau clinique; il est nécessaire qu’ un médecin procède à une évaluation de la maladie et de son évolution. am
En raison des variabilités intra-individuelles, on peut observer des concentrations ponctuelles d’ hémoglobine en dessous et au dessus des valeurs recherchées.
La variabilité du taux d’ hémoglobine devra être contrôlée en ajustant la posologie par rapport au taux cible d’ hémoglobine compris entre 10 ic
(6,2 mmol/ l) et 12 g/ dl (7,5 mmol/ l).
Le maintien, d’ un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité; des recommandations pour l’ ajustement posologique lorsque le taux éd
d’ hémoglobine dépasse 12 g/ dl sont détaillées ci-après.
La dose initiale recommandée est de 500 µg (6,75 µg/ kg de poids corporel), administrée une fois m
toutes les trois semaines, ou de 2,25 µg/ kg de poids corporel administrée une fois par semaine.
Si la réponse clinique (fatigue, taux d’ hémoglobine) n’ est pas satisfaisante après neuf semaines de traitement, la poursuite du traitement peut s’ avérer inefficace. e
Le traitement par Nespo doit être interrompu environ quatre semaines après la fin de la C
chimiothérapie.
Le choix d’ une dose de 500 µg, 300 µg ou 150 µg doit être envisagé.
305 Les patients doivent être étroitement surveillés.
Si le taux d’ hémoglobine dépasse 12 g/ dl (7,5 mmol/ l), la dose devra être réduite d’ environ 25 à 50%.
Le traitement par Nespo devra être temporairement arrêté si le taux d’ hémoglobine dépasse 13 g/ dl (8,1 mmol/ l).
Le traitement sera repris à une dose d’ environ 25% inférieure à la dose précédente, lorsque le taux d’ hémoglobine sera redescendu à 12 g/ dl (7,5 mmol/ l) ou moins.
Si le taux d’ hémoglobine augmente de plus de 2 g/ dl (1,25 mmol/ l) sur une période de quatre semaines, la dose devra être réduite de 25 à 50%.
Contre-indications
ris Hypersensibilité connue à la darbepoetin alfa, à la r-HuEPO ou à l’ un des excipients.
Hypertension artérielle mal contrôlée.
Mises en garde spéciales et précautions d’ emploi
au Généralités
La pression artérielle doit être surveillée chez tous les patients, en particulier pendant la phase
u place de mesures appropriées, le taux d’ hémoglobine peut être réduit en diminuant la posologie ou en espaçant les injections de Nespo (se reporter au paragraphe 4.2).
pl Afin d’ assurer une érythropoïèse efficace, le statut martial doit être contrôlé chez tous les patients, st avant et pendant le traitement, une supplémentation en fer peut être nécessaire.
L’ absence de réponse au traitement par Nespo doit conduire rapidement à en rechercher les causes. 'e
Une carence en fer, en acide folique ou en vitamine B12 diminue l'efficacité des agents stimulant l’ érythropoïèse et doit alors être corrigée.
ou traumatiques, une perte de sang occulte, une hémolyse, une intoxication grave par l'aluminium, une maladie hématologique sous-jacente ou une myélofibrose peuvent aussi altérer la réponse érythropoïétique.
La numération des réticulocytes est un élément d’ évaluation de l’ activité médullaire. en
Si les causes habituelles d’ une absence de réponse ont été exclues, et si le patient présente une réticulopénie, un examen de la moelle osseuse doit être envisagé.
Si la biopsie de moelle osseuse est compatible avec une érythroblastopénie, une recherche d’ anticorps anti-érythropoïétine devra être am
effectuée.
Des cas d’ érythroblastopénie dus à des anticorps neutralisants dirigés contre l’ érythropoïétine, ont été ic
Cela a principalement été rapporté chez des patients présentant une insuffisance rénale chronique et traités par voie sous- éd
Ces anticorps neutralisants présentent une réaction croisée avec les autres érythropoïétines et un traitement relais par la darbepoetin alfa ne doit pas être instauré chez un patient pour lequel la présence d'anticorps neutralisants est suspectée ou confirmée (voir rubrique 4.8). m
L’ existence d’ une pathologie hépatique évolutive était un critère d’ exclusion de toutes les études avec Nespo.
Par conséquent, aucune donnée n’ est disponible chez des patients présentant une insuffisance e
C
Nespo doit être également utilisé avec précaution chez les patients atteints d’ anémie falciforme ou d’ épilepsie.
Un usage détourné de Nespo chez des sujets sains peut entraîner une augmentation excessive de l’ hématocrite.
Ceci peut être associé à des complications cardiovasculaires mettant en jeu le pronostic vital.
306 Le capuchon de protection du stylo prérempli contient du caoutchouc naturel (un dérivé du latex) qui peut provoquer des réactions allergiques.
Chez les patients présentant une insuffisance rénale chronique, le taux d’ hémoglobine durant la phase d’ entretien ne doit pas dépasser la limite supérieure du taux cible d’ hémoglobine recommandé à la rubrique 4.2.
Au cours d’ études cliniques, une augmentation du nombre de décès, des évènements cardiovasculaires graves et de thrombose vasculaire au point d’ accès a été observée lorsque des agents stimulant l’ érythropoïèse (ASEs) étaient administrés dans le but d’ atteindre des taux cibles d’ hémoglobine supérieurs à 12 g/ dl (7,5 mmol/ l).
ris l’ administration des érythropoïétines, lorsque les taux d’ hémoglobines étaient augmentés au delà des valeurs permettant de contrôler les symptômes de l’ anémie et d’ éviter le recours aux transfusions sanguines.
to Nespo devra être utilisé avec précaution chez les patients atteints d'épilepsie.
Des convulsions ont été
Patients insuffisants rénaux chroniques
u inférieur à 100 µg/ l ou dont la saturation de la transferrine est inférieure à 20%.
pl Chez les patients insuffisants rénaux chroniques présentant des manifestations cliniques d'ischémie myocardique ou d'insuffisance cardiaque congestive, le taux d'hémoglobine à atteindre doit être st déterminé individuellement.
Chez ces patients une limite supérieure de 12 g/ dl (7,5 mmol/ l) est souhaitable, sauf si une symptomatologie sévère (ex.: angor) impose une autre approche. 'e
La kaliémie devra être surveillée régulièrement durant le traitement par Nespo.
Une élévation du taux de potassium a été rapportée chez quelques patients traités par Nespo, bien que le lien de causalité n'ait tn
En cas de taux élevé ou d'augmentation de la kaliémie, il faut envisager l'arrêt de l'administration de Nespo jusqu'à normalisation de la kaliémie. en
Patients cancéreux am
Effet sur la croissance tumorale
Les érythropoïétines sont des facteurs de croissance qui stimulent essentiellement la production des globules rouges.
Des récepteurs à l’ érythropoïétine seraient exprimés à la surface de différents types ic
Comme tout facteur de croissance, les érythropoïétines seraient susceptibles de stimuler la croissance des tumeurs..
Dans plusieurs études contrôlées au cours desquelles des éd
Au cours d’ études cliniques contrôlées, l’ utilisation de Nespo et d’ autres agents stimulant l’ érythropoïèse (ASEs) ont montré: e
• un racourcissement du temps jusqu’ à progression tumorale chez les patients atteints d’ un cancer C
de la tête et du cou à un stade avancé et recevant une radiothérapie, lorsque les ASEs étaient administrés dans le but d’ atteindre des taux cibles d’ hémoglobine supérieurs à 14 g/ dl (8,7 mmol/ l).
Les ASEs ne sont pas indiqués pour une utilisation dans cette population de patients.
• une diminution de la survie globale et une augmentation du nombre de décès à 4 mois, attribuées à la progression de la maladie, chez des patientes atteintes d’ un cancer du sein
307 métastatique recevant une chimiothérapie, lorsque les ASEs étaient administrés dans le but d’ atteindre des taux cibles d’ hémoglobine compris entre 12 et 14 g/ dl (7,5-8,7 mmol/ l)
Les ASEs ne sont pas indiqués pour une utilisation dans cette population de patients
Au vu des informations ci-dessus, dans certaines situations cliniques, la transfusion sanguine doit être
é le traitement privilégié de l’ anémie des patients cancéreux.
La décision d’ administrer des érythropoïétines recombinantes doit être déterminée sur une évaluation du rapport bénéfice/ risque
ris prenant en compte l’ avis du patient dans son contexte clinique spécifique.
Les facteurs à considérer dans cette évaluation doivent inclure le type de tumeur et son stade, le degré de l’ anémie, l’ espérance de vie, l’ environnement dans lequel le patient est traité et la préférence du patient (voir rubrique 5.1).
to Si le taux d’ hémoglobine est supérieur à 12 g/ dl (7,5 mmol/ l) chez les patients atteints de tumeurs
au solides ou de pathologies malignes lymphoprolifératives, respecter strictement l’ adaptation posologique décrite au paragraphe 4.2, afin de minimiser les risques éventuels d’ évènements thromboemboliques.
Le nombre de plaquettes et le taux d’ hémoglobine doivent également être surveillés à intervalles réguliers.
Interactions avec d’ autres médicaments et autres formes d’ interactions
pl Les résultats cliniques disponibles à ce jour n’ ont pas mis en évidence d’ interaction entre Nespo et d’ autres substances.
Cependant, il y a un risque potentiel d’ interaction médicamenteuse avec les st médicaments ayant une forte affinité de liaison avec les globules rouges comme la ciclosporine et le tacrolimus.
Si la darbepoetin alfa est administrée en même temps que l’ un de ces produits, leurs taux 'e sanguins devront être surveillés et un ajustement de leur posologie devra être effectué en fonction de l’ augmentation du taux d’ hémoglobine. tn
Grossesse et allaitement en
Aucune donnée clinique n’ est disponible chez la femme enceinte.
la mise bas ou le développement postnatal.
Des mesures de prudence sont requises en cas de prescription chez la femme enceinte. ic
Comme il n’ y a pas d’ expérience clinique chez la femme en période d’ allaitement, il est recommandé de ne pas administrer Nespo chez la femme qui allaite.
indiqué, l’ allaitement devra être interrompu.
Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Aucun effet sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ a été observé avec Nespo. e C
4.8
Généralités
Des cas de réactions allergiques graves comprenant réactions anaphylactiques, oedème de Quincke, dyspnée, rash cutané et urticaire ont été rapportés avec la darbepoetin alfa.
Expérience issue des essais cliniques
308 Patients insuffisants rénaux chroniques
Les données sont issues d'études contrôlées incluant 1357 patients, 766 traités par Nespo et 591 traités par la r-HuEPO.
Dans le groupe de patients traités par Nespo, 83% ont été dialysés et 17% n’ ont pas été dialysés.
Une douleur au point d'injection a été rapportée comme attribuable au traitement dans les études où Nespo a été administré par voie sous-cutanée.
Cette observation a été plus fréquente qu'avec la r-HuEPO.
La gêne au point d'injection était généralement légère et transitoire et survenait le plus souvent après la première injection.
Classification MedDRA par
Incidence chez les
Effets indésirables
to
système organe
patients
Troubles Cardiaques
Très Fréquent (≥ 1/ 10)
Hypertension artérielle
Affections de la peau et du tissu sous-cutané Troubles vasculaires
Fréquent (≥ 1/ 100 à < 1/ 10) Peu fréquent (≥ 1/ 1,000 à
Rash/ Erythème Évènements thrombo-emboliques
s < 1/ 100)
u
Fréquent (≥ 1/ 100 à
Douleur au point d' injection
au site d’ administration
Patients cancéreux
Les effets indésirables ont été déterminés sur la base du regroupement des données de sept études 'e
randomisées, en double aveugle, contrôlées versus placebo avec un total de 2112 patients (1200 sous Nespo et 912 sous placebo).
Les patients présentant une tumeur solide (par exemple cancer du tn
poumon, du sein, du colon ou des ovaires) ou des hémopathies malignes lymphoïdes (par exemple lymphome, ou myélome multiple) ont été inclus dans ces études cliniques. en
L'incidence des effets indésirables considérés comme étant reliés au traitement par Nespo dans les études cliniques contrôlées est: am
Classification MedDRA par système organe
Incidence
Effets indésirables
Affections de la peau et du tissu sous-cutané ic
Fréquent (≥ 1/ 100 à < 1/ 10)
Rash/ Erythème
Affections vasculaires
Fréquent (≥ 1/ 100 à < 1/ 10)
Évènements thrombo-emboliques y compris embolie pulmonaire
Troubles généraux et anomalies au site d’ administration
Très Fréquent (≥ 1/ 10)
Douleur au point d’ injection
Expérience après commercialisation e
C
• Erythroblastopénie.
Des cas isolés d’ érythroblastopénie dus à des anticorps neutralisants dirigés contre l’ érythropoïétine, ont été rapportés principalement chez les patients traités par voie sous- cutanée pour une insuffisance rénale chronique. En cas d’ érythroblastopénie diagnostiquée, le traitement par Nespo doit être interrompu et les patients ne doivent pas être traités par une autre érythropoïétine recombinante (se reporter au paragraphe 4.4).
• Réactions allergiques, y compris réactions anaphylactiques, oedème de Quinck, rash cutané et urticaire.
309 • Convulsions.
Surdosage
La marge thérapeutique de Nespo est très large.
Même à des taux sériques très élevés aucun symptôme de surdosage n’ a été observé.
En cas de polyglobulie, le traitement par Nespo devra être temporairement interrompu (voir rubrique 4.2).
Une saignée peut être réalisée en cas de nécessité clinique.
é ris
PROPRIÉTÉS PHARMACOLOGIQUES
Propriétés pharmacodynamiques
au Classe pharmacothérapeutique:
Antianémique – Code ATC:
L'érythropoïétine humaine est une hormone glycoprotéique endogène; elle constitue le principal régulateur de l'érythropoïèse par son interaction spécifique avec le récepteur de l’ érythropoïétine sur
L'érythropoïétine est sécrétée et
u régulée principalement par le rein en réponse à des modifications de l'oxygénation tissulaire.
pl cause principale de leur anémie est une déficience en érythropoïétine.
Chez les patients cancéreux recevant une chimiothérapie, l’ étiologie de l’ anémie est multifactorielle.
Chez ces patients, un déficit st en érythropoïétine et une diminution de la réponse des cellules souches de la lignée érythrocytaire à l’ érythropoïétine endogène contribuent tous deux significativement à leur anémie. 'e
La darbepoetin alfa stimule l'érythropoïèse selon le même mécanisme que celui de l'hormone endogène.
l'érythropoïétine humaine recombinante (r-HuEPO) n'en ont que trois.
Les résidus osidiques additionnels sont, d’ un point de vue moléculaire, indistincts de ceux de l’ hormone endogène.
En raison de sa plus grande teneur glucidique, la darbepoetin alfa a une demi-vie terminale plus longue en
que celle de la r-HuEPO et par conséquent une plus grande activité in vivo.
Malgré ces modifications moléculaires, la darbepoetin alfa conserve sa spécificité très étroite pour le récepteur de l’ érythropoïétine. am
Patients cancéreux recevant une chimiothérapie ic
Lors d’ une étude prospective, randomisée, en double aveugle, contrôlée versus placebo, menée chez 314 patients atteints de cancer du poumon et recevant une chimiothérapie à base de sels de platine, une éd
réduction significative des besoins transfusionnels a été observée (p < 0,001).
La tolérance et l’ efficacité de Nespo, administré une fois toutes les trois semaines, mesurée par la e
réduction des besoins transfusionnels chez des patients traités par chimiothérapie, ont été évaluées au cours d’ un essai international randomisé mené en double aveugle.
Cette étude a été réalisée chez 705 C
Les patients ont été randomisés pour recevoir Nespo, soit à la dose de 500 µg une fois toutes les trois semaines, soit à la dose hebdomadaire de 2,25 µg / kg.
Dans les deux groupes, la dose a été réduite de 40% par rapport à la dose précédente (par exemple, à 300 µg lors de la première réduction dans le groupe administration une fois toutes les trois semaines et à 1,35 µg/ kg dans le groupe administration hebdomadaire) lorsque l’ augmentation du taux d’ hémoglobine a été supérieure à 1g/ dl sur une période de 14 jours.
Dans le groupe administration une fois toutes les trois semaines, 72% des patients ont nécessité une réduction de dose.
Dans le groupe administration hebdomadaire,
Cette étude montre que l’ administration d’ une dose de 500 µg une fois toutes les trois semaines est comparable à une administration hebdomadaire en ce qui concerne l’ incidence des patients ayant reçu au moins une transfusion de la semaine 5 à la fin du traitement.
Lors d’ une étude prospective, randomisée, en double aveugle, contrôlée versus placebo, menée chez 344 patients atteints de pathologies malignes lymphoprolifératives, présentant une anémie et recevant une chimiothérapie, une réduction significative des besoins transfusionnels ainsi qu’ une amélioration significative de l’ augmentation du taux d’ hémoglobine ont été observées (p < 0,001).
Une amélioration de la fatigue, mesurée par l’ échelle d’ évaluation fonctionnelle de la fatigue liée à la chimiothérapie
é anticancéreuse (FACT-fatigue), a également été observée.
ris L’ érythropoïétine est un facteur de croissance qui stimule essentiellement la production des globules rouges.
Des récepteurs à l’ érythropoïétine seraient exprimés à la surface de différents types de cellules
La survie et la progression tumorale ont été étudiées dans 5 essais contrôlés incluant 2833 patients.
au Quatre de ces essais étaient des études conduites en double aveugle, contrôlées versus placebo, et la cinquième était une étude conduite en ouvert.
Deux de ces études ont inclus des patients traités par chimiothérapie.
Le taux cible d’ hémoglobine dans deux études était supérieur à 13 g/ dl; dans les 3 autres études, ce taux cible était de 12-14 g/ dl.
Dans l’ étude conduite en ouvert, aucune différence sur
s la survie globale n’ a été observée entre les patients traités par érythropoïétine humaine recombinante
Dans les 4 études contrôlées versus placebo, les risques relatifs de survie globale se sont échelonnés de 1,25 à 2,47 en faveur des groupes contrôles.
Ces études ont montré une
pl surmortalité inexpliquée et constante, statistiquement significative, chez les patients atteints d’ anémie associée à différents types de cancers fréquents, traités par érythropoïétine humaine recombinante, par st rapport aux groupes contrôles.
Ces résultats sur la survie globale n’ ont pas pu être expliqués de façon satisfaisante par des différences d’ incidence de survenue de thromboses et de leurs complications associées, entre les patients recevant une érythropoïétine humaine recombinante et ceux des groupes 'e
Une revue systématique a également été conduite, incluant plus de 9000 patients ayant participé à 57 essais cliniques.
Une méta-analyse des données de survie globale a estimé le risque relatif à 1,08 en faveur des groupes contrôles ([IC 95% :0,99; 1,18], 42 essais et 8167 patients). en
Une augmentation du risque relatif d’ évènements thromboemboliques (RR:
1,67, [IC 95% :1,35; 2,06], 35 essais et 6769 patients) a été observée chez les patients traités par érythropoïétine humaine am
recombinante.
Il existe par conséquent des arguments, suggérant que le traitement par érythropoïétine recombinante humaine peut avoir un effet délétère chez les patients atteints d’ un cancer.
Les conséquences de ces résultats, quant à l’ administration d’ érythropoïétine humaine recombinante chez ic
les patients atteints de cancer, traités par chimiothérapie, afin d’ atteindre des taux cibles d’ hémoglobine inférieurs à 13 g/ dl sont mal définies, car peu de patients répondant à ces éd
caractéristiques ont été inclus dans les données analysées. m
Propriétés pharmacocinétiques
circulant reste supérieure à la concentration minimale nécessaire à l’ érythropoïèse, pendant une durée plus longue que celle de la dose molaire équivalente de r-HuEPO, permettant ainsi une administration C
moins fréquente de la darbepoetin alfa afin d’ obtenir une même activité biologique.
Patients insuffisants rénaux chroniques
Les propriétés pharmacocinétiques de la darbepoetin alfa ont fait l'objet d'études cliniques chez des patients insuffisants rénaux chroniques après administration intraveineuse et sous-cutanée.
La demi- vie d’ élimination terminale de la darbepoetin alfa est d'environ 21 heures (Déviation Standard (DS) = 7,5) par voie intraveineuse.
311 et le volume de distribution (Vd) est approximativement égal au volume plasmatique (50 ml/ kg).
La biodisponibilité est d'environ 37% par voie sous-cutanée.
Après une administration sous-cutanée mensuelle d’ une dose de darbepoetin alfa allant de 0,6 à 2,1 µg/ kg, la demi-vie terminale est de 73 heures (DS = 24).
Dans les études cliniques, une accumulation minimale a été observée quelle que soit la voie d'administration.
Les études précliniques ont montré une clairance rénale minimale (jusqu'à 2% de la clairance totale) qui n’ affecte pas la demi-vie sérique.
Les données provenant de 809 patients, ayant reçu Nespo dans les études cliniques européennes, ont
to L’ évaluation des propriétés pharmacocinétiques de la darbepoetin alfa chez des enfants (3 à 16 ans) insuffisants rénaux chroniques, dialysés ou non, après une administration unique par voie sous-cutanée
s sont similaires chez les adultes et les enfants insuffisants rénaux chroniques.
Après administration
u intraveineuse, une différence d’ environ 25% a été observée concernant l’ aire sous la courbe du temps 0 à l’ infini (AUC[0-∞]) entre l’ enfant et l’ adulte; toutefois, cette différence était moins de deux fois
pl inférieure à l’ AUC (0-∞) observée chez l’ enfant.
L’ AUC (0-∞) chez les adultes et les enfants insuffisants rénaux chroniques a été similaire après administration sous-cutanée, il en a été de même st pour la demi-vie après une administration sous-cutanée ou intraveineuse. 'e Patients cancéreux recevant une chimiothérapie
Après l’ administration sous-cutanée d’ une dose de 2,25 µg/ kg de darbepoetin alfa à des patients tn
adultes cancéreux, un pic moyen de concentration de 10,6 ng/ ml (DS = 5,9) a été atteint au temps moyen de 91 heures (DS = 19,7).
Ces paramètres correspondaient à une pharmacocinétique dose-linéaire pour une large échelle de doses (de 0,5 à 8 µg/ kg une fois par semaine et de 3 à 9 µg/ kg en
toutes les deux semaines).
Les paramètres pharmacocinétiques n’ ont pas changé après administrations multiples pendant 12 semaines (administration toutes les semaines ou toutes les deux semaines).
l’ état d’ équilibre.
Toutefois, il n’ y a pas eu d’ accumulation inattendue après administration répétée.
Afin de déterminer avec précision la demi-vie terminale, une étude pharmacocinétique a été réalisée chez des patients présentant une anémie chimio-induite, traités par une dose sous-cutanée de ic
Dans cette étude, la demi-vie terminale moyenne (DS) était de 74 heures (DS = 27). éd
m
Données de sécurité précliniques
Dans toutes les études menées chez le rat et le chien, Nespo a entraîné une augmentation significative de l’ hémoglobine, de l’ hématocrite, de la numération érythrocytaire et des réticulocytes correspondant aux effets pharmacologiques attendus.
Les effets indésirables observés à de très hautes doses ont été e
Ceux -ci incluent la myélofibrose et l’ hypertrophie C
splénique ainsi que l’ élargissement du complexe QRS à l’ électrocardiogramme chez les chiens mais aucun trouble du rythme ni de modifications de l’ intervalle QT n’ ont été observés.
L’ utilisation de Nespo n’ a pas permis de mettre en évidence une génotoxicité potentielle ni d’ effet sur la prolifération des cellules non hématologiques in vitro ou in vivo.
Lors des études de toxicité chronique, aucune réaction tumorigène ou mitogène inattendue n’ a été observée quel que soit le type de tissu.
Le potentiel carcinogène de la darbepoetin alfa n’ a pas été évalué lors des études animales à long terme.
312 Dans les études effectuées chez le rat et chez le lapin, aucun effet délétère cliniquement significatif sur la gestation, le développement embryo-foetal, la mise bas ou le développement postnatal n’ a pu être observé.
Le passage transplacentaire a été faible.
Aucune altération de la fertilité n’ a été détectée.
6.
Liste des excipients
é Phosphate monosodique anhydre
ris Phosphate disodique anhydre Chlorure de sodium Polysorbate 80
to Eau pour préparations injectables
Incompatibilités
En l’ absence d’ études d’ incompatibilités, Nespo ne doit pas être mélangé ou administré par perfusion intraveineuse en association avec d'autres médicaments.
Durée de conservation
pl 2 ans. st
Précautions particulières de conservation
A conserver au réfrigérateur (entre 2ºC et 8ºC). 'e
Ne pas congeler. tn
Conserver le stylo prérempli dans son emballage d’ origine pour le protéger de la lumière.
Pour l’ usage ambulatoire, Nespo peut être sorti de ces conditions de conservation une seule fois, en
pendant une période unique maximale de 7 jours à température ambiante (jusqu’ à 25ºC).
Lorsque le stylo a été sorti du réfrigérateur et a atteint la température ambiante (jusqu’ à 25°C) il doit être utilisé dans les 7 jours ou jeté. am
Emballage contenant un ou quatre stylos préremplis de Nespo 60 microgrammes, solution injectable de 0,3 ml (200 µg/ ml). éd
Les seringues situées à l’ intérieur du stylo sont en verre de type 1 avec des aiguilles en acier inoxydable 27G.
Le capuchon de protection du stylo prérempli contient du caoutchouc naturel (un dérivé du latex) Voir rubrique 4.4. m
Toutes les presentations peuvent ne pas être commercialisées. e
Précautions particulières d’ élimination
L’ emballage contient une notice décrivant toutes les instructions d’ utilisation et de manipulation.
Un stylo prérempli Nespo (SureClick) délivre la totalité de la dose contenue dans chaque présentation.
Nespo est une solution stérile mais sans conservateur.
Chaque stylo ne doit être utilisé qu’ une seule fois.
Tout produit restant dans le stylo prérempli doit être jeté.
313 Avant administration, la solution Nespo doit être inspectée visuellement pour détecter la présence de particules visibles.
Seules les solutions incolores, limpides ou légèrement opalescentes peuvent être injectées.
Ne pas agiter.
Laisser le stylo prérempli atteindre la température ambiante avant injection.
Alterner les sites d’ injection afin d’ éviter une gêne au point d’ injection.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
é
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
ris Dompé Biotec S. p. A.
Via San Martino 12 I-20122 Milano
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
s EU/ 1/ 01/ 184/ 063 (4 stylos préremplis)
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE st L’ AUTORISATION
8 Juin 2001. 'e
Date du dernier renouvellement:
19 Mai 2006 tn
10.
DATE DE MISE À JOUR DU TEXTE en
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence am
européenne du médicament (EMEA) http: / /www. emea. europa. eu/ ic éd m e C
1.
DÉNOMINATION DU MÉDICAMENT
80 microgrammes, solution injectable en stylo prérempli.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque stylo prérempli contient 80 microgrammes de darbepoetin alfa dans 0.4 ml (200 µg/ ml).
La darbepoetin alfa est produite sur des cellules Ovariennes de Hamster Chinois (CHO-K1) par la
ris Pour les excipients, voir rubrique6.1.
3.
FORME PHARMACEUTIQUE
(SureClick) (injectable).
4.
DONNÉES CLINIQUES
Indications thérapeutiques
Traitement de l’ anémie symptomatique liée à l’ insuffisance rénale chronique (IRC) chez l’ adulte et st l’ enfant.
4.2
Posologie et mode d’ administration
Le traitement par Nespo doit être instauré par des médecins ayant l’ expérience des indications en
mentionnées ci-dessus.
Nespo (SureClick) est présenté en stylo prérempli prêt à l’ injection.
Nespo présenté en stylo prérempli am
doit être administré uniquement par voie sous– cutanée (SC).
Les instructions pour l’ utilisation, la manipulation et l’ élimination sont données au paragraphe 6.6. ic
Traitement de l’ anémie symptomatique chez les adultes et les enfants présentant une insuffisance rénale chronique éd
Les symptômes et les conséquences de l’ anémie peuvent varier en fonction de l’ âge, du sexe et de l’ ensemble du tableau clinique; il est nécessaire qu’ un médecin procède à une évaluation de la m
maladie et de son évolution.
Nespo peut être administré par voie sous cutanée ou intraveineuse afin d’ augmenter l’ hémoglobinémie à la valeur maximale de 12 g/ dl (7,5 mmol/ l).
C
La variabilité du taux d’ hémoglobine devra être contrôlée en ajustant la posologie, par rapport au taux cible d’ hémoglobine compris entre 10 (6,2 mmol/ l) et 12 g/ dl (7,5 mmol/ l).
Le maintien d’ un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité; des recommandations pour l’ ajustement posologique lorsque le taux d’ hémoglobine dépasse 12 g/ dl sont détaillées ci-après.
Il faut éviter une augmentation du taux d'hémoglobine supérieure à 2 g/ dl (1,25 mmol/ l) sur une période de 4 semaines.
Si cela survient, la posologique doit être ajustée.
315 Le traitement avec Nespo est divisé en deux phases – phase correctrice et phase d’ entretien.
Les modalités de traitement sont présentées séparément pour les adultes et les enfants.
Le traitement des enfants de moins de 1 an n’ a pas été étudié:
Adultes insuffisants rénaux chroniques
Phase correctrice
La dose initiale est de 0,45 µg/ kg de poids corporel, administrée par voie sous-cutanée ou intraveineuse, en une injection unique hebdomadaire.
Chez les patients non dialysés, une dose initiale
é de 0,75 µg/ kg peut être administrée par voie sous-cutanée, en une injection unique une fois toutes les
ris deux semaines.
La posologie ne doit pas être augmentée plus d'une fois toutes les quatre semaines.
to Si l'augmentation du taux d'hémoglobine est supérieure à 2 g/ dl (1,25 mmol/ l) sur une période de
Si le taux d'hémoglobine est supérieur à 12 g/ dl (7,5 mmol/ l), une diminution de dose devra être envisagée.
Si après cette réduction de dose, le taux d’ hémoglobine augmente
u commence à diminuer.
Le traitement sera alors repris à une dose de 25% inférieure à la dose précédente.
pl Le taux d'hémoglobine doit être mesuré une fois par semaine ou toutes les deux semaines jusqu'à ce st qu'il se soit stabilisé.
Ensuite, le taux d'hémoglobine peut être mesuré à des intervalles plus longs. 'e Phase d' entretien
Pendant la phase d’ entretien, Nespo peut continuer à être administré en une injection unique tn
hebdomadaire ou une injection une fois toutes les deux semaines.
Chez les patients non dialysés, une fois le en
La dose administrée doit être évaluée de façon à am
maintenir le taux d’ hémoglobine cible.
Si une adaptation de dose est nécessaire pour maintenir l'hémoglobine au taux souhaité, il est ic
recommandé d’ augmenter ou de diminuer la dose d’ environ 25% par rapport à la dose précédente. éd
Si le taux d’ hémoglobine augmente de plus de 2 g/ dl (1,25 mmol/ l) sur une période de 4 semaines, réduire la dose d’ environ 25% en fonction de l’ importance de cette augmentation.
Si le m
taux d’ hémoglobine continue à augmenter, la dose devra être réduite d’ environ 25%.
Le traitement e
C
Les patients devront être étroitement surveillés afin de s’ assurer que la dose minimale adéquate de Nespo est utilisée pour contrôler les symptômes de l’ anémie.
Pendant la phase d'entretien, la posologie ne doit pas être modifiée plus d'une fois toutes les deux semaines.
316 Lorsque la voie d'administration est modifiée, il faut utiliser la même dose et contrôler le taux d'hémoglobine une fois par semaine ou toutes les deux semaines, de façon à adapter la dose pour maintenir le taux souhaité.
Les essais cliniques ont démontré que les patients adultes recevant de la r-HuEPO une, deux ou trois fois par semaine peuvent bénéficier d’ une administration de Nespo une fois par semaine ou une fois toutes les 2 semaines.
La dose initiale hebdomadaire de Nespo (µg/ semaine) peut être calculée en divisant la dose totale hebdomadaire de r-HuEPO (UI/ semaine) par 200.
La dose initiale de Nespo administrée toutes les 2 semaines (µg/ 2 semaines) peut être calculée en divisant par 200 la dose totale de r-HuEPO administrée sur une période de 2 semaines.
En raison des variabilités individuelles, la
Lors de la
ris substitution de la r-HuEPO par Nespo, le taux d’ hémoglobine doit être surveillé une fois par semaine ou toutes les deux semaines et la même voie d’ administration doit être utilisée.
to Enfants insuffisants rénaux chroniques
au Phase correctrice
Chez les patients non
s dialysés, une dose initiale de 0,75 µg/ kg peut être administrée par voie sous-cutanée, en une injection
u unique une fois toutes les deux semaines.
La
Si le taux d'hémoglobine est supérieur à 12 g/ dl (7,5 mmol/ l), une diminution de dose 'e
devra être envisagée.
Si le taux d’ hémoglobine continue à augmenter, la dose devra être réduite d’ environ 25%.
Si après cette réduction de dose, le taux d’ hémoglobine augmente toujours, tn
Le taux d'hémoglobine doit être mesuré une fois par semaine ou toutes les deux semaines jusqu'à ce qu'il se soit stabilisé.
Ensuite, le taux d'hémoglobine peut être mesuré à des intervalles plus importants. am
Il n’ existe pas de recommandations pour la correction du taux d’ hémoglobine chez l’ enfant de 1 à 10 ans. ic
Phase d’ entretien éd
Chez les enfants à partir de 11 ans, pendant la phase d’ entretien, Nespo peut continuer à être administré en une injection unique hebdomadaire ou une injection une fois toutes les deux semaines. m
Les patients dialysés traités par une injection de Nespo toutes les 2 semaines devront recevoir une dose initiale de Nespo équivalente au double de la dose hebdomadaire préalablement administrée.
Chez les patients non dialysés, dès que le taux d’ hémoglobine cible est atteint par l’ administration d’ une dose e
C
Chez les patients âgés de 1 à 18 ans, les données cliniques disponibles chez l’ enfant ont démontré que les patients recevant de la r-HuEPO deux ou trois fois par semaine pouvaient bénéficier d’ une administration de Nespo une fois par semaine, et que ceux recevant de la r-HuEPO une fois par semaine pouvaient bénéficier d’ une administration de Nespo une fois toutes les deux semaines.
La dose initiale hebdomadaire de Nespo (µg/ semaine) en pédiatrie peut être calculée en divisant la dose totale hebdomadaire de r-HuEPO (UI/ semaine) par 240.
Lors de la
317 substitution de la r-HuEPO par Nespo, le taux d’ hémoglobine doit être surveillé une fois par semaine ou toutes les deux semaines et la même voie d’ administration doit être utilisée.
La dose administrée doit être évaluée périodiquement de façon à maintenir le taux d’ hémoglobine cible.
Si une adaptation de dose est nécessaire pour maintenir l'hémoglobine au taux souhaité, il est recommandé d’ augmenter ou de diminuer la dose d’ environ 25% par rapport à la dose précédente.
Si le taux d’ hémoglobine augmente de plus de 2 g/ dl (1,25 mmol/ l) en 4 semaines, réduire la dose
Si le taux d'hémoglobine est
Si le taux d’ hémoglobine continue à augmenter, la dose devra être réduite d’ environ 25%.
Si après cette réduction de dose, le taux d’ hémoglobine augmente toujours, l’ administration devra être
to temporairement suspendue jusqu’ à que le taux d’ hémoglobine commence à diminuer.
Le traitement sera alors repris à une dose de 25% inférieure à la dose précédente.
au Les patients devront être étroitement surveillés afin de s’ assurer que la dose minimale adéquate de Nespo est utilisée pour contrôler les symptômes de l’ anémie.
u contrôlé une fois par semaine ou toutes les deux semaines.
Pendant la phase d'entretien, la posologie ne doit pas être modifiée plus d'une fois toutes les deux semaines.
pl Lorsque la voie d'administration est modifiée, il faut utiliser la même dose et contrôler le taux st d'hémoglobine une fois par semaine ou toutes les deux semaines, de façon à adapter la dose pour maintenir le taux d’ hémoglobine souhaité. 'e
Traitement de l’ anémie symptomatique induite par la chimiothérapie chez les patients cancéreux tn
Nespo doit être administré par voie sous-cutanée à des patients présentant une anémie (par ex. taux d’ hémoglobine ≤ 10 g/ dl (6,2 mmol/ l)) afin d’ atteindre un taux d’ hémoglobine ne dépassant pas en
12 g/ dl (7,5 mmol/ l).
Les symptômes et les conséquences de l’ anémie peuvent varier en fonction de l’ âge, du sexe et de l’ ensemble du tableau clinique; il est nécessaire qu’ un médecin procède à une évaluation de la maladie et de son évolution. am
En raison des variabilités intra-individuelles, on peut observer des concentrations ponctuelles d’ hémoglobine en dessous et au dessus des valeurs recherchées.
La variabilité du taux d’ hémoglobine devra être contrôlée en ajustant la posologie par rapport au taux cible d’ hémoglobine compris entre 10 ic
(6,2 mmol/ l) et 12 g/ dl (7,5 mmol/ l).
Le maintien, d’ un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité; des recommandations pour l’ ajustement posologique lorsque le taux éd
d’ hémoglobine dépasse 12 g/ dl sont détaillées ci-après.
La dose initiale recommandée est de 500 µg (6,75 µg/ kg de poids corporel), administrée une fois m
toutes les trois semaines, ou de 2,25 µg/ kg de poids corporel administrée une fois par semaine.
Si la réponse clinique (fatigue, taux d’ hémoglobine) n’ est pas satisfaisante après neuf semaines de traitement, la poursuite du traitement peut s’ avérer inefficace. e
Le traitement par Nespo doit être interrompu environ quatre semaines après la fin de la C
chimiothérapie.
Le choix d’ une dose de 500 µg, 300 µg ou 150 µg doit être envisagé.
318 Les patients doivent être étroitement surveillés.
Si le taux d’ hémoglobine dépasse 12 g/ dl (7,5 mmol/ l), la dose devra être réduite d’ environ 25 à 50%.
Le traitement par Nespo devra être temporairement arrêté si le taux d’ hémoglobine dépasse 13 g/ dl (8,1 mmol/ l).
Le traitement sera repris à une dose d’ environ 25% inférieure à la dose précédente, lorsque le taux d’ hémoglobine sera redescendu à 12 g/ dl (7,5 mmol/ l) ou moins.
Si le taux d’ hémoglobine augmente de plus de 2 g/ dl (1,25 mmol/ l) sur une période de quatre semaines, la dose devra être réduite de 25 à 50%.
Contre-indications
ris Hypersensibilité connue à la darbepoetin alfa, à la r-HuEPO ou à l’ un des excipients.
Hypertension artérielle mal contrôlée.
Mises en garde spéciales et précautions d’ emploi
au Généralités
La pression artérielle doit être surveillée chez tous les patients, en particulier pendant la phase
u place de mesures appropriées, le taux d’ hémoglobine peut être réduit en diminuant la posologie ou en espaçant les injections de Nespo (se reporter au paragraphe 4.2).
pl Afin d’ assurer une érythropoïèse efficace, le statut martial doit être contrôlé chez tous les patients, st avant et pendant le traitement, une supplémentation en fer peut être nécessaire.
L’ absence de réponse au traitement par Nespo doit conduire rapidement à en rechercher les causes. 'e
Une carence en fer, en acide folique ou en vitamine B12 diminue l'efficacité des agents stimulant l’ érythropoïèse et doit alors être corrigée.
ou traumatiques, une perte de sang occulte, une hémolyse, une intoxication grave par l'aluminium, une maladie hématologique sous-jacente ou une myélofibrose peuvent aussi altérer la réponse érythropoïétique.
La numération des réticulocytes est un élément d’ évaluation de l’ activité médullaire. en
Si les causes habituelles d’ une absence de réponse ont été exclues, et si le patient présente une réticulopénie, un examen de la moelle osseuse doit être envisagé.
Si la biopsie de moelle osseuse est compatible avec une érythroblastopénie, une recherche d’ anticorps anti-érythropoïétine devra être am
effectuée.
Des cas d’ érythroblastopénie dus à des anticorps neutralisants dirigés contre l’ érythropoïétine, ont été ic
Cela a principalement été rapporté chez des patients présentant une insuffisance rénale chronique et traités par voie sous- éd
Ces anticorps neutralisants présentent une réaction croisée avec les autres érythropoïétines et un traitement relais par la darbepoetin alfa ne doit pas être instauré chez un patient pour lequel la présence d'anticorps neutralisants est suspectée ou confirmée (voir rubrique 4.8). m
L’ existence d’ une pathologie hépatique évolutive était un critère d’ exclusion de toutes les études avec Nespo.
Par conséquent, aucune donnée n’ est disponible chez des patients présentant une insuffisance e
C
Nespo doit être également utilisé avec précaution chez les patients atteints d’ anémie falciforme ou d’ épilepsie.
Un usage détourné de Nespo chez des sujets sains peut entraîner une augmentation excessive de l’ hématocrite.
Ceci peut être associé à des complications cardiovasculaires mettant en jeu le pronostic vital.
319 Le capuchon de protection du stylo prérempli contient du caoutchouc naturel (un dérivé du latex) qui peut provoquer des réactions allergiques.
Chez les patients présentant une insuffisance rénale chronique, le taux d’ hémoglobine durant la phase d’ entretien ne doit pas dépasser la limite supérieure du taux cible d’ hémoglobine recommandé à la rubrique 4.2.
Au cours d’ études cliniques, une augmentation du nombre de décès, des évènements cardiovasculaires graves et de thrombose vasculaire au point d’ accès a été observée lorsque des agents stimulant l’ érythropoïèse (ASEs) étaient administrés dans le but d’ atteindre des taux cibles d’ hémoglobine supérieurs à 12 g/ dl (7,5 mmol/ l).
ris l’ administration des érythropoïétines, lorsque les taux d’ hémoglobines étaient augmentés au delà des valeurs permettant de contrôler les symptômes de l’ anémie et d’ éviter le recours aux transfusions sanguines.
to Nespo devra être utilisé avec précaution chez les patients atteints d'épilepsie.
Des convulsions ont été
Patients insuffisants rénaux chroniques
u inférieur à 100 µg/ l ou dont la saturation de la transferrine est inférieure à 20%.
pl Chez les patients insuffisants rénaux chroniques présentant des manifestations cliniques d'ischémie myocardique ou d'insuffisance cardiaque congestive, le taux d'hémoglobine à atteindre doit être st déterminé individuellement.
Chez ces patients une limite supérieure de 12 g/ dl (7,5 mmol/ l) est souhaitable, sauf si une symptomatologie sévère (ex.: angor) impose une autre approche. 'e
La kaliémie devra être surveillée régulièrement durant le traitement par Nespo.
Une élévation du taux de potassium a été rapportée chez quelques patients traités par Nespo, bien que le lien de causalité n'ait tn
En cas de taux élevé ou d'augmentation de la kaliémie, il faut envisager l'arrêt de l'administration de Nespo jusqu'à normalisation de la kaliémie. en
Patients cancéreux am
Effet sur la croissance tumorale
Les érythropoïétines sont des facteurs de croissance qui stimulent essentiellement la production des globules rouges.
Des récepteurs à l’ érythropoïétine seraient exprimés à la surface de différents types ic
Comme tout facteur de croissance, les érythropoïétines seraient susceptibles de stimuler la croissance des tumeurs..
Dans plusieurs études contrôlées au cours desquelles des éd
Au cours d’ études cliniques contrôlées, l’ utilisation de Nespo et d’ autres agents stimulant l’ érythropoïèse (ASEs) ont montré: e
• un racourcissement du temps jusqu’ à progression tumorale chez les patients atteints d’ un cancer C
de la tête et du cou à un stade avancé et recevant une radiothérapie, lorsque les ASEs étaient administrés dans le but d’ atteindre des taux cibles d’ hémoglobine supérieurs à 14 g/ dl (8,7 mmol/ l).
Les ASEs ne sont pas indiqués pour une utilisation dans cette population de patients.
• une diminution de la survie globale et une augmentation du nombre de décès à 4 mois, attribuées à la progression de la maladie, chez des patientes atteintes d’ un cancer du sein
320 métastatique recevant une chimiothérapie, lorsque les ASEs étaient administrés dans le but d’ atteindre des taux cibles d’ hémoglobine compris entre 12 et 14 g/ dl (7,5-8,7 mmol/ l)
Les ASEs ne sont pas indiqués pour une utilisation dans cette population de patients
Au vu des informations ci-dessus, dans certaines situations cliniques, la transfusion sanguine doit être
é le traitement privilégié de l’ anémie des patients cancéreux.
La décision d’ administrer des érythropoïétines recombinantes doit être déterminée sur une évaluation du rapport bénéfice/ risque
ris prenant en compte l’ avis du patient dans son contexte clinique spécifique.
Les facteurs à considérer dans cette évaluation doivent inclure le type de tumeur et son stade, le degré de l’ anémie, l’ espérance de vie, l’ environnement dans lequel le patient est traité et la préférence du patient (voir rubrique 5.1).
to Si le taux d’ hémoglobine est supérieur à 12 g/ dl (7,5 mmol/ l) chez les patients atteints de tumeurs
au solides ou de pathologies malignes lymphoprolifératives, respecter strictement l’ adaptation posologique décrite au paragraphe 4.2, afin de minimiser les risques éventuels d’ évènements thromboemboliques.
Le nombre de plaquettes et le taux d’ hémoglobine doivent également être surveillés à intervalles réguliers.
Interactions avec d’ autres médicaments et autres formes d’ interactions
pl Les résultats cliniques disponibles à ce jour n’ ont pas mis en évidence d’ interaction entre Nespo et d’ autres substances.
Cependant, il y a un risque potentiel d’ interaction médicamenteuse avec les st médicaments ayant une forte affinité de liaison avec les globules rouges comme la ciclosporine et le tacrolimus.
Si la darbepoetin alfa est administrée en même temps que l’ un de ces produits, leurs taux 'e sanguins devront être surveillés et un ajustement de leur posologie devra être effectué en fonction de l’ augmentation du taux d’ hémoglobine. tn
Grossesse et allaitement en
Aucune donnée clinique n’ est disponible chez la femme enceinte.
la mise bas ou le développement postnatal.
Des mesures de prudence sont requises en cas de prescription chez la femme enceinte. ic
Comme il n’ y a pas d’ expérience clinique chez la femme en période d’ allaitement, il est recommandé de ne pas administrer Nespo chez la femme qui allaite.
indiqué, l’ allaitement devra être interrompu.
Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Aucun effet sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ a été observé avec Nespo. e C
4.8
Généralités
Des cas de réactions allergiques graves comprenant réactions anaphylactiques, oedème de Quincke, dyspnée, rash cutané et urticaire ont été rapportés avec la darbepoetin alfa.
321 Expérience issue des essais cliniques
Patients insuffisants rénaux chroniques
Les données sont issues d'études contrôlées incluant 1357 patients, 766 traités par Nespo et 591 traités par la r-HuEPO.
Dans le groupe de patients traités par Nespo, 83% ont été dialysés et 17% n’ ont pas été dialysés..
Une douleur au point d'injection a été rapportée comme attribuable au traitement dans les études où Nespo a été administré par voie sous-cutanée.
Cette observation a été plus fréquente qu'avec la
ris souvent après la première injection.
Classification MedDRA par système organe
Incidence chez les patients
Effets indésirables
Troubles Cardiaques
Très Fréquent (≥ 1/ 10)
Hypertension artérielle
Affections de la peau et du tissu
Fréquent (≥ 1/ 100 à
Rash/ Erythème
Troubles vasculaires
Peu fréquent (≥ 1/ 1,000 à < 1/ 100)
Évènements thrombo-emboliques
Troubles généraux et anomalies
st
Fréquent (≥ 1/ 100 à
Douleur au point d' injection
au site d’ administration
≤ 1/ 10)
'e
Les effets indésirables ont été déterminés sur la base du regroupement des données de sept études randomisées, en double aveugle, contrôlées versus placebo avec un total de 2112 patients (1200 sous Nespo et 912 sous placebo).
Les patients présentant une tumeur solide (par exemple cancer du en
poumon, du sein, du colon ou des ovaires) ou des hémopathies malignes lymphoïdes (par exemple lymphome, ou myélome multiple) ont été inclus dans ces études cliniques. am
L'incidence des effets indésirables considérés comme étant reliés au traitement par Nespo dans les études cliniques contrôlées est:
Classification MedDRA par ic
Incidence
système organe éd
Affections de la peau et du tissu
Fréquent (≥ 1/ 100 à < 1/ 10)
Rash/ Erythème
Affections vasculaires
Fréquent (≥ 1/ 100 à < 1/ 10)
Évènements thrombo-emboliques y compris embolie pulmonaire
Troubles généraux et anomalies au site d’ administration
Très Fréquent (≥ 1/ 10)
Douleur au point d’ injection
Expérience après commercialisation
Les effets indésirables suivants ont été rapportés après la commercialisation de Nespo:
• Erythroblastopénie.
Des cas isolés d’ érythroblastopénie dus à des anticorps neutralisants dirigés contre l’ érythropoïétine, ont été rapportés principalement chez les patients traités par voie sous- cutanée pour une insuffisance rénale chronique. En cas d’ érythroblastopénie diagnostiquée, le traitement par Nespo doit être interrompu et les patients ne doivent pas être traités par une autre érythropoïétine recombinante (se reporter au paragraphe 4.4).
322 • Réactions allergiques, y compris réactions anaphylactiques, oedème de Quinck, rash cutané et urticaire.
• Convulsions.
Surdosage
La marge thérapeutique de Nespo est très large.
Même à des taux sériques très élevés aucun symptôme de surdosage n’ a été observé.
é ris En cas de polyglobulie, le traitement par Nespo devra être temporairement interrompu (voir rubrique 4.2).
Une saignée peut être réalisée en cas de nécessité clinique.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Antianémique – Code ATC:
s u L'érythropoïétine humaine est une hormone glycoprotéique endogène; elle constitue le principal régulateur de l'érythropoïèse par son interaction spécifique avec le récepteur de l’ érythropoïétine sur
pl les cellules souches de la lignée érythrocytaire de la moelle osseuse.
Chez les st patients insuffisants rénaux chroniques, la production de l’ érythropoïétine endogène est altérée et la cause principale de leur anémie est une déficience en érythropoïétine.
Chez les patients cancéreux recevant une chimiothérapie, l’ étiologie de l’ anémie est multifactorielle.
Chez ces patients, un déficit 'e
en érythropoïétine et une diminution de la réponse des cellules souches de la lignée érythrocytaire à l’ érythropoïétine endogène contribuent tous deux significativement à leur anémie. tn
La darbepoetin alfa stimule l'érythropoïèse selon le même mécanisme que celui de l'hormone endogène.
La darbepoetin alfa possède cinq chaînes N-glucidiques alors que l'hormone endogène et en
l'érythropoïétine humaine recombinante (r-HuEPO) n'en ont que trois.
En raison de sa plus grande teneur glucidique, la darbepoetin alfa a une demi-vie terminale plus longue am
que celle de la r-HuEPO et par conséquent une plus grande activité in vivo.
Malgré ces modifications moléculaires, la darbepoetin alfa conserve sa spécificité très étroite pour le récepteur de l’ érythropoïétine. ic
Patients cancéreux recevant une chimiothérapie éd
Lors d’ une étude prospective, randomisée, en double aveugle, contrôlée versus placebo, menée chez 314 patients atteints de cancer du poumon et recevant une chimiothérapie à base de sels de platine, une m
réduction significative des besoins transfusionnels a été observée (p < 0,001).
C
La tolérance et l’ efficacité de Nespo, administré une fois toutes les trois semaines, mesurée par la réduction des besoins transfusionnels chez des patients traités par chimiothérapie, ont été évaluées au cours d’ un essai international randomisé mené en double aveugle.
Cette étude a été réalisée chez 705 patients anémiés atteints de pathologies malignes non myéloïdes et traités par plusieurs cycles de chimiothérapie.
Les patients ont été randomisés pour recevoir Nespo, soit à la dose de 500 µg une fois toutes les trois semaines, soit à la dose hebdomadaire de 2,25 µg / kg.
Dans les deux groupes, la dose a été réduite de 40% par rapport à la dose précédente (par exemple, à 300 µg lors de la première
323 réduction dans le groupe administration une fois toutes les trois semaines et à 1,35 µg/ kg dans le groupe administration hebdomadaire) lorsque l’ augmentation du taux d’ hémoglobine a été supérieure à 1g/ dl sur une période de 14 jours.
Dans le groupe administration une fois toutes les trois semaines, 72% des patients ont nécessité une réduction de dose.
Cette étude montre que l’ administration d’ une dose de 500 µg une fois toutes les trois semaines est comparable à une administration hebdomadaire en ce qui concerne l’ incidence des patients ayant reçu au moins une transfusion de la semaine 5 à la fin du traitement.
Lors d’ une étude prospective, randomisée, en double aveugle, contrôlée versus placebo, menée chez
é 344 patients atteints de pathologies malignes lymphoprolifératives, présentant une anémie et recevant
ris une chimiothérapie, une réduction significative des besoins transfusionnels ainsi qu’ une amélioration significative de l’ augmentation du taux d’ hémoglobine ont été observées (p < 0,001).
Une amélioration de la fatigue, mesurée par l’ échelle d’ évaluation fonctionnelle de la fatigue liée à la chimiothérapie
to anticancéreuse (FACT-fatigue), a également été observée.
au L’ érythropoïétine est un facteur de croissance qui stimule essentiellement la production des globules rouges.
s La survie et la progression tumorale ont été étudiées dans 5 essais contrôlés incluant 2833 patients.
u Quatre de ces essais étaient des études conduites en double aveugle, contrôlées versus placebo, et la cinquième était une étude conduite en ouvert.
pl chimiothérapie.
Le taux cible d’ hémoglobine dans deux études était supérieur à 13 g/ dl; dans les 3 autres études, ce taux cible était de 12-14 g/ dl.
Dans l’ étude conduite en ouvert, aucune différence sur st la survie globale n’ a été observée entre les patients traités par érythropoïétine humaine recombinante et le groupe contrôle.
Dans les 4 études contrôlées versus placebo, les risques relatifs de survie globale se sont échelonnés de 1,25 à 2,47 en faveur des groupes contrôles.
Ces études ont montré une 'e
surmortalité inexpliquée et constante, statistiquement significative, chez les patients atteints d’ anémie associée à différents types de cancers fréquents, traités par érythropoïétine humaine recombinante, par tn
rapport aux groupes contrôles.
Ces résultats sur la survie globale n’ ont pas pu être expliqués de façon satisfaisante par des différences d’ incidence de survenue de thromboses et de leurs complications associées, entre les patients recevant une érythropoïétine humaine recombinante et ceux des groupes en
Une revue systématique a également été conduite, incluant plus de 9000 patients ayant participé à 57 am
essais cliniques.
Une méta-analyse des données de survie globale a estimé le risque relatif à 1,08 en faveur des groupes contrôles ([IC 95% :0,99; 1,18], 42 essais et 8167 patients). ic
Une augmentation du risque relatif d’ évènements thromboemboliques (RR:
1,67, [IC 95% :1,35; 2,06], 35 essais et 6769 patients) a été observée chez les patients traités par érythropoïétine humaine éd
Il existe par conséquent des arguments, suggérant que le traitement par érythropoïétine recombinante humaine peut avoir un effet délétère chez les patients atteints d’ un cancer.
Les conséquences de ces résultats, quant à l’ administration d’ érythropoïétine humaine recombinante chez m
les patients atteints de cancer, traités par chimiothérapie, afin d’ atteindre des taux cibles d’ hémoglobine inférieurs à 13 g/ dl sont mal définies, car peu de patients répondant à ces caractéristiques ont été inclus dans les données analysées. e C
5.2
Propriétés pharmacocinétiques
En raison de sa plus grande teneur glucidique, la concentration de darbepoetin alfa dans le sang circulant reste supérieure à la concentration minimale nécessaire à l’ érythropoïèse, pendant une durée plus longue que celle de la dose molaire équivalente de r-HuEPO, permettant ainsi une administration moins fréquente de la darbepoetin alfa afin d’ obtenir une même activité biologique.
Patients insuffisants rénaux chroniques
324 Les propriétés pharmacocinétiques de la darbepoetin alfa ont fait l'objet d'études cliniques chez des patients insuffisants rénaux chroniques après administration intraveineuse et sous-cutanée.
La demi- vie d’ élimination terminale de la darbepoetin alfa est d'environ 21 heures (Déviation Standard (DS) = 7,5) par voie intraveineuse.
La clairance de la darbepoetin alfa est de 1,9 ml/ h/ kg (DS = 0,56) et le volume de distribution (Vd) est approximativement égal au volume plasmatique (50 ml/ kg).
La biodisponibilité est d'environ 37% par voie sous-cutanée.
Après une administration sous-cutanée mensuelle d’ une dose de darbepoetin alfa allant de 0,6 à 2,1 µg/ kg, la demi-vie terminale est de 73 heures (DS = 24).
Dans les études cliniques, une accumulation
Les études précliniques ont montré
Les données provenant de 809 patients, ayant reçu Nespo dans les études cliniques européennes, ont
to été analysées afin d’ évaluer la dose requise pour maintenir le taux d’ hémoglobine; aucune différence n’ a été observée entre les doses moyennes hebdomadaires administrées par voie intraveineuse ou sous-
L’ évaluation des propriétés pharmacocinétiques de la darbepoetin alfa chez des enfants (3 à 16 ans) insuffisants rénaux chroniques, dialysés ou non, après une administration unique par voie sous-cutanée
u jusqu’ à une semaine (168 heures).
Après administration intraveineuse, une différence d’ environ 25% a été observée concernant l’ aire sous la courbe du temps 0 à l’ infini (AUC[0-∞]) entre l’ enfant et l’ adulte; toutefois, cette différence était moins de deux fois 'e
inférieure à l’ AUC (0-∞) observée chez l’ enfant.
L’ AUC (0-∞) chez les adultes et les enfants insuffisants rénaux chroniques a été similaire après administration sous-cutanée, il en a été de même tn
pour la demi-vie après une administration sous-cutanée ou intraveineuse. en
Patients cancéreux recevant une chimiothérapie
Après l’ administration sous-cutanée d’ une dose de 2,25 µg/ kg de darbepoetin alfa à des patients adultes cancéreux, un pic moyen de concentration de 10,6 ng/ ml (DS = 5,9) a été atteint au temps am
Les paramètres pharmacocinétiques n’ ont pas changé après administrations ic
multiples pendant 12 semaines (administration toutes les semaines ou toutes les deux semaines).
Une augmentation attendue et modérée (< 2 fois) de la concentration sérique a été observée à l’ approche de éd
l’ état d’ équilibre.
Toutefois, il n’ y a pas eu d’ accumulation inattendue après administration répétée.
Afin de déterminer avec précision la demi-vie terminale, une étude pharmacocinétique a été réalisée chez des patients présentant une anémie chimio-induite, traités par une dose sous-cutanée de m
Dans cette étude, la demi-vie terminale moyenne (DS) était de 74 heures (DS = 27). e
C
Données de sécurité précliniques
Dans toutes les études menées chez le rat et le chien, Nespo a entraîné une augmentation significative de l’ hémoglobine, de l’ hématocrite, de la numération érythrocytaire et des réticulocytes correspondant aux effets pharmacologiques attendus.
Les effets indésirables observés à de très hautes doses ont été considérés comme reliés à un effet pharmacologique majoré (diminution de la perfusion tissulaire due à une augmentation de la viscosité sanguine).
Ceux -ci incluent la myélofibrose et l’ hypertrophie splénique ainsi que l’ élargissement du complexe QRS à l’ électrocardiogramme chez les chiens mais aucun trouble du rythme ni de modifications de l’ intervalle QT n’ ont été observés.
325 L’ utilisation de Nespo n’ a pas permis de mettre en évidence une génotoxicité potentielle ni d’ effet sur la prolifération des cellules non hématologiques in vitro ou in vivo.
Lors des études de toxicité chronique, aucune réaction tumorigène ou mitogène inattendue n’ a été observée quel que soit le type de tissu.
Le potentiel carcinogène de la darbepoetin alfa n’ a pas été évalué lors des études animales à long terme.
Dans les études effectuées chez le rat et chez le lapin, aucun effet délétère cliniquement significatif sur la gestation, le développement embryo-foetal, la mise bas ou le développement postnatal n’ a pu être observé.
Le passage transplacentaire a été faible.
Aucune altération de la fertilité n’ a été détectée.
é ris
6.
Liste des excipients
to Phosphate monosodique anhydre
au Phosphate disodique anhydre Chlorure de sodium Polysorbate 80 Eau pour préparations injectables
s u
Incompatibilités
pl En l’ absence d’ études d’ incompatibilités, Nespo ne doit pas être mélangé ou administré par perfusion intraveineuse en association avec d'autres médicaments. st
Durée de conservation
2 ans.
Précautions particulières de conservation
A conserver au réfrigérateur (entre 2ºC et 8ºC). en
Ne pas congeler.
Conserver le stylo prérempli dans son emballage d’ origine pour le protéger de la lumière. am
Pour l’ usage ambulatoire, Nespo peut être sorti de ces conditions de conservation une seule fois, pendant une période unique maximale de 7 jours à température ambiante (jusqu’ à 25ºC).
dans les 7 jours ou jeté. éd
Nature et contenu de l’ emballage extérieur
Emballage contenant un ou quatre stylos préremplis de Nespo 80 microgrammes, solution injectable m
Les seringues situées à l’ intérieur du stylo sont en verre de type 1 avec des aiguilles en acier inoxydable 27G.
Le capuchon de protection du stylo prérempli contient du caoutchouc naturel (un e
C
Toutes les presentations peuvent ne pas être commercialisées.
Précautions particulières d’ élimination
L’ emballage contient une notice décrivant toutes les instructions d’ utilisation et de manipulation.
Un stylo prérempli Nespo (SureClick) délivre la totalité de la dose contenue dans chaque présentation.
326 Nespo est une solution stérile mais sans conservateur.
Chaque stylo ne doit être utilisé qu’ une seule fois.
Tout produit restant dans le stylo prérempli doit être jeté.
Avant administration, la solution Nespo doit être inspectée visuellement pour détecter la présence de particules visibles.
Seules les solutions incolores, limpides ou légèrement opalescentes peuvent être injectées.
Ne pas agiter.
Laisser le stylo prérempli atteindre la température ambiante avant injection.
Alterner les sites d’ injection afin d’ éviter une gêne au point d’ injection.
é Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
ris
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
to Dompé Biotec S. p. A.
au Via San Martino 12 I-20122 Milano Italie
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
pl EU/ 1/ 01/ 184/ 052 (1 stylo prérempli) EU/ 1/ 01/ 184/ 064 (4 stylos préremplis) st 'e
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE tn
Date de première autorisation:
Date du dernier renouvellement:
19 Mai 2006 en am
10.
DE MISE À JOUR DU TEXTE ic
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/ éd m e C
327
1.
DÉNOMINATION DU MÉDICAMENT
100 microgrammes, solution injectable en stylo prérempli.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque stylo prérempli contient 100 microgrammes de darbepoetin alfa dans 0.5 ml (200 µg/ ml).
La darbepoetin alfa est produite sur des cellules Ovariennes de Hamster Chinois (CHO-K1) par la
ris Pour les excipients, voir rubrique6.1.
3.
FORME PHARMACEUTIQUE
(SureClick) (injectable).
4.
DONNÉES CLINIQUES
Indications thérapeutiques
Traitement de l’ anémie symptomatique liée à l’ insuffisance rénale chronique (IRC) chez l’ adulte et st l’ enfant.
4.2
Posologie et mode d’ administration
Le traitement par Nespo doit être instauré par des médecins ayant l’ expérience des indications en
mentionnées ci-dessus.
Nespo (SureClick) est présenté en stylo prérempli prêt à l’ injection.
Nespo présenté en stylo prérempli am
doit être administré uniquement par voie sous– cutanée (SC).
Les instructions pour l’ utilisation, la manipulation et l’ élimination sont données au paragraphe 6.6. ic
Traitement de l’ anémie symptomatique chez les adultes et les enfants présentant une insuffisance rénale chronique éd
Les symptômes et les conséquences de l’ anémie peuvent varier en fonction de l’ âge, du sexe et de l’ ensemble du tableau clinique; il est nécessaire qu’ un médecin procède à une évaluation de la m
maladie et de son évolution.
Nespo peut être administré par voie sous cutanée ou intraveineuse afin d’ augmenter l’ hémoglobinémie à la valeur maximale de 12 g/ dl (7,5 mmol/ l).
C
La variabilité du taux d’ hémoglobine devra être contrôlée en ajustant la posologie, par rapport au taux cible d’ hémoglobine compris entre 10 (6,2 mmol/ l) et 12 g/ dl (7,5 mmol/ l).
Le maintien d’ un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité; des recommandations pour l’ ajustement posologique lorsque le taux d’ hémoglobine dépasse 12 g/ dl sont détaillées ci-après.
Il faut éviter une augmentation du taux d'hémoglobine supérieure à 2 g/ dl (1,25 mmol/ l) sur une période de 4 semaines.
Si cela survient, la posologique doit être ajustée.
328 Le traitement avec Nespo est divisé en deux phases – phase correctrice et phase d’ entretien.
Les modalités de traitement sont présentées séparément pour les adultes et les enfants.
Le traitement des enfants de moins de 1 an n’ a pas été étudié:
Adultes insuffisants rénaux chroniques
Phase correctrice
La dose initiale est de 0,45 µg/ kg de poids corporel, administrée par voie sous-cutanée ou intraveineuse, en une injection unique hebdomadaire.
Chez les patients non dialysés, une dose initiale
é de 0,75 µg/ kg peut être administrée par voie sous-cutanée, en une injection unique une fois toutes les
ris deux semaines.
La posologie ne doit pas être augmentée plus d'une fois toutes les quatre semaines.
to Si l'augmentation du taux d'hémoglobine est supérieure à 2 g/ dl (1,25 mmol/ l) sur une période de
Si le taux d'hémoglobine est supérieur à 12 g/ dl (7,5 mmol/ l), une diminution de dose devra être envisagée.
Si après cette réduction de dose, le taux d’ hémoglobine augmente
u commence à diminuer.
Le traitement sera alors repris à une dose de 25% inférieure à la dose précédente.
pl Le taux d'hémoglobine doit être mesuré une fois par semaine ou toutes les deux semaines jusqu'à ce st qu'il se soit stabilisé.
Ensuite, le taux d'hémoglobine peut être mesuré à des intervalles plus longs. 'e Phase d' entretien
Pendant la phase d’ entretien, Nespo peut continuer à être administré en une injection unique tn
hebdomadaire ou une injection une fois toutes les deux semaines.
Chez les patients non dialysés, une fois le en
La dose administrée doit être évaluée de façon à am
maintenir le taux d’ hémoglobine cible.
Si une adaptation de dose est nécessaire pour maintenir l'hémoglobine au taux souhaité, il est ic
recommandé d’ augmenter ou de diminuer la dose d’ environ 25% par rapport à la dose précédente. éd
Si le taux d’ hémoglobine augmente de plus de 2 g/ dl (1,25 mmol/ l) sur une période de 4 semaines, réduire la dose d’ environ 25% en fonction de l’ importance de cette augmentation.
Si le m
taux d’ hémoglobine continue à augmenter, la dose devra être réduite d’ environ 25%.
Le traitement e
C
Les patients devront être étroitement surveillés afin de s’ assurer que la dose minimale adéquate de Nespo est utilisée pour contrôler les symptômes de l’ anémie.
Pendant la phase d'entretien, la posologie ne doit pas être modifiée plus d'une fois toutes les deux semaines.
329 Lorsque la voie d'administration est modifiée, il faut utiliser la même dose et contrôler le taux d'hémoglobine une fois par semaine ou toutes les deux semaines, de façon à adapter la dose pour maintenir le taux souhaité.
Les essais cliniques ont démontré que les patients adultes recevant de la r-HuEPO une, deux ou trois fois par semaine peuvent bénéficier d’ une administration de Nespo une fois par semaine ou une fois toutes les 2 semaines.
La dose initiale hebdomadaire de Nespo (µg/ semaine) peut être calculée en divisant la dose totale hebdomadaire de r-HuEPO (UI/ semaine) par 200.
La dose initiale de Nespo administrée toutes les 2 semaines (µg/ 2 semaines) peut être calculée en divisant par 200 la dose totale de r-HuEPO administrée sur une période de 2 semaines.
En raison des variabilités individuelles, la
Lors de la
ris substitution de la r-HuEPO par Nespo, le taux d’ hémoglobine doit être surveillé une fois par semaine ou toutes les deux semaines et la même voie d’ administration doit être utilisée.
to Enfants insuffisants rénaux chroniques
au Phase correctrice
Chez les patients non
s dialysés, une dose initiale de 0,75 µg/ kg peut être administrée par voie sous-cutanée, en une injection
u unique une fois toutes les deux semaines.
La
Si le taux d'hémoglobine est supérieur à 12 g/ dl (7,5 mmol/ l), une diminution de dose 'e
devra être envisagée.
Si le taux d’ hémoglobine continue à augmenter, la dose devra être réduite d’ environ 25%.
Si après cette réduction de dose, le taux d’ hémoglobine augmente toujours, tn
Le taux d'hémoglobine doit être mesuré une fois par semaine ou toutes les deux semaines jusqu'à ce qu'il se soit stabilisé.
Ensuite, le taux d'hémoglobine peut être mesuré à des intervalles plus importants. am
Il n’ existe pas de recommandations pour la correction du taux d’ hémoglobine chez l’ enfant de 1 à 10 ans. ic
Phase d’ entretien éd
Chez les enfants à partir de 11 ans, pendant la phase d’ entretien, Nespo peut continuer à être administré en une injection unique hebdomadaire ou une injection une fois toutes les deux semaines. m
Les patients dialysés traités par une injection de Nespo toutes les 2 semaines devront recevoir une dose initiale de Nespo équivalente au double de la dose hebdomadaire préalablement administrée.
Chez les patients non dialysés, dès que le taux d’ hémoglobine cible est atteint par l’ administration d’ une dose e
C
Chez les patients âgés de 1 à 18 ans, les données cliniques disponibles chez l’ enfant ont démontré que les patients recevant de la r-HuEPO deux ou trois fois par semaine pouvaient bénéficier d’ une administration de Nespo une fois par semaine, et que ceux recevant de la r-HuEPO une fois par semaine pouvaient bénéficier d’ une administration de Nespo une fois toutes les deux semaines.
La dose initiale hebdomadaire de Nespo (µg/ semaine) en pédiatrie peut être calculée en divisant la dose totale hebdomadaire de r-HuEPO (UI/ semaine) par 240.
Lors de la
330 substitution de la r-HuEPO par Nespo, le taux d’ hémoglobine doit être surveillé une fois par semaine ou toutes les deux semaines et la même voie d’ administration doit être utilisée.
La dose administrée doit être évaluée périodiquement de façon à maintenir le taux d’ hémoglobine cible.
Si une adaptation de dose est nécessaire pour maintenir l'hémoglobine au taux souhaité, il est recommandé d’ augmenter ou de diminuer la dose d’ environ 25% par rapport à la dose précédente.
Si le taux d’ hémoglobine augmente de plus de 2 g/ dl (1,25 mmol/ l) en 4 semaines, réduire la dose
Si le taux d'hémoglobine est
Si le taux d’ hémoglobine continue à augmenter, la dose devra être réduite d’ environ 25%.
Si après cette réduction de dose, le taux d’ hémoglobine augmente toujours, l’ administration devra être
to temporairement suspendue jusqu’ à que le taux d’ hémoglobine commence à diminuer.
Le traitement sera alors repris à une dose de 25% inférieure à la dose précédente.
au Les patients devront être étroitement surveillés afin de s’ assurer que la dose minimale adéquate de Nespo est utilisée pour contrôler les symptômes de l’ anémie.
u contrôlé une fois par semaine ou toutes les deux semaines.
Pendant la phase d'entretien, la posologie ne doit pas être modifiée plus d'une fois toutes les deux semaines.
pl Lorsque la voie d'administration est modifiée, il faut utiliser la même dose et contrôler le taux st d'hémoglobine une fois par semaine ou toutes les deux semaines, de façon à adapter la dose pour maintenir le taux d’ hémoglobine souhaité. 'e
Traitement de l’ anémie symptomatique induite par la chimiothérapie chez les patients cancéreux tn
Nespo doit être administré par voie sous-cutanée à des patients présentant une anémie (par ex. taux d’ hémoglobine ≤ 10 g/ dl (6,2 mmol/ l)) afin d’ atteindre un taux d’ hémoglobine ne dépassant pas en
12 g/ dl (7,5 mmol/ l).
Les symptômes et les conséquences de l’ anémie peuvent varier en fonction de l’ âge, du sexe et de l’ ensemble du tableau clinique; il est nécessaire qu’ un médecin procède à une évaluation de la maladie et de son évolution. am
En raison des variabilités intra-individuelles, on peut observer des concentrations ponctuelles d’ hémoglobine en dessous et au dessus des valeurs recherchées.
La variabilité du taux d’ hémoglobine devra être contrôlée en ajustant la posologie par rapport au taux cible d’ hémoglobine compris entre 10 ic
(6,2 mmol/ l) et 12 g/ dl (7,5 mmol/ l).
Le maintien, d’ un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité; des recommandations pour l’ ajustement posologique lorsque le taux éd
d’ hémoglobine dépasse 12 g/ dl sont détaillées ci-après.
La dose initiale recommandée est de 500 µg (6,75 µg/ kg de poids corporel), administrée une fois m
toutes les trois semaines, ou de 2,25 µg/ kg de poids corporel administrée une fois par semaine.
Si la réponse clinique (fatigue, taux d’ hémoglobine) n’ est pas satisfaisante après neuf semaines de traitement, la poursuite du traitement peut s’ avérer inefficace. e
Le traitement par Nespo doit être interrompu environ quatre semaines après la fin de la C
chimiothérapie.
Le choix d’ une dose de 500 µg, 300 µg ou 150 µg doit être envisagé.
331 Les patients doivent être étroitement surveillés.
Si le taux d’ hémoglobine dépasse 12 g/ dl (7,5 mmol/ l), la dose devra être réduite d’ environ 25 à 50%.
Le traitement par Nespo devra être temporairement arrêté si le taux d’ hémoglobine dépasse 13 g/ dl (8,1 mmol/ l).
Le traitement sera repris à une dose d’ environ 25% inférieure à la dose précédente, lorsque le taux d’ hémoglobine sera redescendu à 12 g/ dl (7,5 mmol/ l) ou moins.
Si le taux d’ hémoglobine augmente de plus de 2 g/ dl (1,25 mmol/ l) sur une période de quatre semaines, la dose devra être réduite de 25 à 50%.
Contre-indications
ris Hypersensibilité connue à la darbepoetin alfa, à la r-HuEPO ou à l’ un des excipients.
Hypertension artérielle mal contrôlée.
Mises en garde spéciales et précautions d’ emploi
au Généralités
La pression artérielle doit être surveillée chez tous les patients, en particulier pendant la phase
u place de mesures appropriées, le taux d’ hémoglobine peut être réduit en diminuant la posologie ou en espaçant les injections de Nespo (se reporter au paragraphe 4.2).
pl Afin d’ assurer une érythropoïèse efficace, le statut martial doit être contrôlé chez tous les patients, st avant et pendant le traitement, une supplémentation en fer peut être nécessaire.
L’ absence de réponse au traitement par Nespo doit conduire rapidement à en rechercher les causes. 'e
Une carence en fer, en acide folique ou en vitamine B12 diminue l'efficacité des agents stimulant l’ érythropoïèse et doit alors être corrigée.
ou traumatiques, une perte de sang occulte, une hémolyse, une intoxication grave par l'aluminium, une maladie hématologique sous-jacente ou une myélofibrose peuvent aussi altérer la réponse érythropoïétique.
La numération des réticulocytes est un élément d’ évaluation de l’ activité médullaire. en
Si les causes habituelles d’ une absence de réponse ont été exclues, et si le patient présente une réticulopénie, un examen de la moelle osseuse doit être envisagé.
Si la biopsie de moelle osseuse est compatible avec une érythroblastopénie, une recherche d’ anticorps anti-érythropoïétine devra être am
effectuée.
Des cas d’ érythroblastopénie dus à des anticorps neutralisants dirigés contre l’ érythropoïétine, ont été ic
Cela a principalement été rapporté chez des patients présentant une insuffisance rénale chronique et traités par voie sous- éd
Ces anticorps neutralisants présentent une réaction croisée avec les autres érythropoïétines et un traitement relais par la darbepoetin alfa ne doit pas être instauré chez un patient pour lequel la présence d'anticorps neutralisants est suspectée ou confirmée (voir rubrique 4.8). m
L’ existence d’ une pathologie hépatique évolutive était un critère d’ exclusion de toutes les études avec Nespo.
Par conséquent, aucune donnée n’ est disponible chez des patients présentant une insuffisance e
C
Nespo doit être également utilisé avec précaution chez les patients atteints d’ anémie falciforme ou d’ épilepsie.
Un usage détourné de Nespo chez des sujets sains peut entraîner une augmentation excessive de l’ hématocrite.
Ceci peut être associé à des complications cardiovasculaires mettant en jeu le pronostic vital.
332 Le capuchon de protection du stylo prérempli contient du caoutchouc naturel (un dérivé du latex) qui peut provoquer des réactions allergiques.
Chez les patients présentant une insuffisance rénale chronique, le taux d’ hémoglobine durant la phase d’ entretien ne doit pas dépasser la limite supérieure du taux cible d’ hémoglobine recommandé à la rubrique 4.2.
Au cours d’ études cliniques, une augmentation du nombre de décès, des évènements cardiovasculaires graves et de thrombose vasculaire au point d’ accès a été observée lorsque des agents stimulant l’ érythropoïèse (ASEs) étaient administrés dans le but d’ atteindre des taux cibles d’ hémoglobine supérieurs à 12 g/ dl (7,5 mmol/ l).
ris l’ administration des érythropoïétines, lorsque les taux d’ hémoglobines étaient augmentés au delà des valeurs permettant de contrôler les symptômes de l’ anémie et d’ éviter le recours aux transfusions sanguines.
to Nespo devra être utilisé avec précaution chez les patients atteints d'épilepsie.
Des convulsions ont été
Patients insuffisants rénaux chroniques
u inférieur à 100 µg/ l ou dont la saturation de la transferrine est inférieure à 20%.
pl Chez les patients insuffisants rénaux chroniques présentant des manifestations cliniques d'ischémie myocardique ou d'insuffisance cardiaque congestive, le taux d'hémoglobine à atteindre doit être st déterminé individuellement.
Chez ces patients une limite supérieure de 12 g/ dl (7,5 mmol/ l) est souhaitable, sauf si une symptomatologie sévère (ex.: angor) impose une autre approche. 'e
La kaliémie devra être surveillée régulièrement durant le traitement par Nespo.
Une élévation du taux de potassium a été rapportée chez quelques patients traités par Nespo, bien que le lien de causalité n'ait tn
En cas de taux élevé ou d'augmentation de la kaliémie, il faut envisager l'arrêt de l'administration de Nespo jusqu'à normalisation de la kaliémie. en
Patients cancéreux am
Effet sur la croissance tumorale
Les érythropoïétines sont des facteurs de croissance qui stimulent essentiellement la production des globules rouges.
Des récepteurs à l’ érythropoïétine seraient exprimés à la surface de différents types ic
Comme tout facteur de croissance, les érythropoïétines seraient susceptibles de stimuler la croissance des tumeurs..
Dans plusieurs études contrôlées au cours desquelles des éd
Au cours d’ études cliniques contrôlées, l’ utilisation de Nespo et d’ autres agents stimulant l’ érythropoïèse (ASEs) ont montré: e
• un racourcissement du temps jusqu’ à progression tumorale chez les patients atteints d’ un cancer C
de la tête et du cou à un stade avancé et recevant une radiothérapie, lorsque les ASEs étaient administrés dans le but d’ atteindre des taux cibles d’ hémoglobine supérieurs à 14 g/ dl (8,7 mmol/ l).
Les ASEs ne sont pas indiqués pour une utilisation dans cette population de patients.
• une diminution de la survie globale et une augmentation du nombre de décès à 4 mois, attribuées à la progression de la maladie, chez des patientes atteintes d’ un cancer du sein
333 métastatique recevant une chimiothérapie, lorsque les ASEs étaient administrés dans le but d’ atteindre des taux cibles d’ hémoglobine compris entre 12 et 14 g/ dl (7,5-8,7 mmol/ l)
Les ASEs ne sont pas indiqués pour une utilisation dans cette population de patients
Au vu des informations ci-dessus, dans certaines situations cliniques, la transfusion sanguine doit être
é le traitement privilégié de l’ anémie des patients cancéreux.
La décision d’ administrer des érythropoïétines recombinantes doit être déterminée sur une évaluation du rapport bénéfice/ risque
ris prenant en compte l’ avis du patient dans son contexte clinique spécifique.
Les facteurs à considérer dans cette évaluation doivent inclure le type de tumeur et son stade, le degré de l’ anémie, l’ espérance de vie, l’ environnement dans lequel le patient est traité et la préférence du patient (voir rubrique 5.1).
to Si le taux d’ hémoglobine est supérieur à 12 g/ dl (7,5 mmol/ l) chez les patients atteints de tumeurs
au solides ou de pathologies malignes lymphoprolifératives, respecter strictement l’ adaptation posologique décrite au paragraphe 4.2, afin de minimiser les risques éventuels d’ évènements thromboemboliques.
Le nombre de plaquettes et le taux d’ hémoglobine doivent également être surveillés à intervalles réguliers.
Interactions avec d’ autres médicaments et autres formes d’ interactions
pl Les résultats cliniques disponibles à ce jour n’ ont pas mis en évidence d’ interaction entre Nespo et d’ autres substances.
Cependant, il y a un risque potentiel d’ interaction médicamenteuse avec les st médicaments ayant une forte affinité de liaison avec les globules rouges comme la ciclosporine et le tacrolimus.
Si la darbepoetin alfa est administrée en même temps que l’ un de ces produits, leurs taux 'e sanguins devront être surveillés et un ajustement de leur posologie devra être effectué en fonction de l’ augmentation du taux d’ hémoglobine. tn
Grossesse et allaitement en
Aucune donnée clinique n’ est disponible chez la femme enceinte.
la mise bas ou le développement postnatal.
Des mesures de prudence sont requises en cas de prescription chez la femme enceinte. ic
Comme il n’ y a pas d’ expérience clinique chez la femme en période d’ allaitement, il est recommandé de ne pas administrer Nespo chez la femme qui allaite.
indiqué, l’ allaitement devra être interrompu.
Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Aucun effet sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ a été observé avec Nespo. e C
4.8
Généralités
Des cas de réactions allergiques graves comprenant réactions anaphylactiques, oedème de Quincke, dyspnée, rash cutané et urticaire ont été rapportés avec la darbepoetin alfa.
334 Expérience issue des essais cliniques
Patients insuffisants rénaux chroniques
Les données sont issues d'études contrôlées incluant 1357 patients, 766 traités par Nespo et 591 traités par la r-HuEPO.
Dans le groupe de patients traités par Nespo, 83% ont été dialysés et 17% n’ ont pas été dialysés.
Une douleur au point d'injection a été rapportée comme attribuable au traitement dans les études où Nespo a été administré par voie sous-cutanée.
Cette observation a été plus fréquente qu'avec la
ris souvent après la première injection.
Classification MedDRA par système organe
Incidence chez les patients
Effets indésirables
Troubles Cardiaques
Très Fréquent (≥ 1/ 10)
Hypertension artérielle
Affections de la peau et du tissu
Fréquent (≥ 1/ 100 à
Rash/ Erythème
Troubles vasculaires
Peu fréquent (≥ 1/ 1,000 à < 1/ 100)
Évènements thrombo-emboliques
Troubles généraux et anomalies
st
Fréquent (≥ 1/ 100 à
Douleur au point d' injection
au site d’ administration
≤ 1/ 10)
'e
Les effets indésirables ont été déterminés sur la base du regroupement des données de sept études randomisées, en double aveugle, contrôlées versus placebo avec un total de 2112 patients (1200 sous Nespo et 912 sous placebo).
Les patients présentant une tumeur solide (par exemple cancer du en
poumon, du sein, du colon ou des ovaires) ou des hémopathies malignes lymphoïdes (par exemple lymphome, ou myélome multiple) ont été inclus dans ces études cliniques. am
L'incidence des effets indésirables considérés comme étant reliés au traitement par Nespo dans les études cliniques contrôlées est:
Classification MedDRA par ic
Incidence
système organe éd
Affections de la peau et du tissu
Fréquent (≥ 1/ 100 à < 1/ 10)
Rash/ Erythème
Affections vasculaires
Fréquent (≥ 1/ 100 à < 1/ 10)
Évènements thrombo-emboliques y compris embolie pulmonaire
Troubles généraux et anomalies au site d’ administration
Très Fréquent (≥ 1/ 10)
Douleur au point d’ injection
Expérience après commercialisation
Les effets indésirables suivants ont été rapportés après la commercialisation de Nespo:
• Erythroblastopénie.
Des cas isolés d’ érythroblastopénie dus à des anticorps neutralisants dirigés contre l’ érythropoïétine, ont été rapportés principalement chez les patients traités par voie sous- cutanée pour une insuffisance rénale chronique. En cas d’ érythroblastopénie diagnostiquée, le traitement par Nespo doit être interrompu et les patients ne doivent pas être traités par une autre érythropoïétine recombinante (se reporter au paragraphe 4.4).
335 • Réactions allergiques, y compris réactions anaphylactiques, oedème de Quinck, rash cutané et urticaire.
• Convulsions.
Surdosage
La marge thérapeutique de Nespo est très large.
Même à des taux sériques très élevés aucun symptôme de surdosage n’ a été observé.
é ris En cas de polyglobulie, le traitement par Nespo devra être temporairement interrompu (voir rubrique 4.2).
Une saignée peut être réalisée en cas de nécessité clinique.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Antianémique – Code ATC:
s u L'érythropoïétine humaine est une hormone glycoprotéique endogène; elle constitue le principal régulateur de l'érythropoïèse par son interaction spécifique avec le récepteur de l’ érythropoïétine sur
pl les cellules souches de la lignée érythrocytaire de la moelle osseuse.
Chez les st patients insuffisants rénaux chroniques, la production de l’ érythropoïétine endogène est altérée et la cause principale de leur anémie est une déficience en érythropoïétine.
Chez les patients cancéreux recevant une chimiothérapie, l’ étiologie de l’ anémie est multifactorielle.
Chez ces patients, un déficit 'e
en érythropoïétine et une diminution de la réponse des cellules souches de la lignée érythrocytaire à l’ érythropoïétine endogène contribuent tous deux significativement à leur anémie. tn
La darbepoetin alfa stimule l'érythropoïèse selon le même mécanisme que celui de l'hormone endogène.
La darbepoetin alfa possède cinq chaînes N-glucidiques alors que l'hormone endogène et en
l'érythropoïétine humaine recombinante (r-HuEPO) n'en ont que trois.
En raison de sa plus grande teneur glucidique, la darbepoetin alfa a une demi-vie terminale plus longue am
que celle de la r-HuEPO et par conséquent une plus grande activité in vivo.
Malgré ces modifications moléculaires, la darbepoetin alfa conserve sa spécificité très étroite pour le récepteur de l’ érythropoïétine. ic
Patients cancéreux recevant une chimiothérapie éd
Lors d’ une étude prospective, randomisée, en double aveugle, contrôlée versus placebo, menée chez 314 patients atteints de cancer du poumon et recevant une chimiothérapie à base de sels de platine, une m
réduction significative des besoins transfusionnels a été observée (p < 0,001).
C
La tolérance et l’ efficacité de Nespo, administré une fois toutes les trois semaines, mesurée par la réduction des besoins transfusionnels chez des patients traités par chimiothérapie, ont été évaluées au cours d’ un essai international randomisé mené en double aveugle.
Cette étude a été réalisée chez 705 patients anémiés atteints de pathologies malignes non myéloïdes et traités par plusieurs cycles de chimiothérapie.
Les patients ont été randomisés pour recevoir Nespo, soit à la dose de 500 µg une fois toutes les trois semaines, soit à la dose hebdomadaire de 2,25 µg / kg.
Dans les deux groupes, la dose a été réduite de 40% par rapport à la dose précédente (par exemple, à 300 µg lors de la première
336 réduction dans le groupe administration une fois toutes les trois semaines et à 1,35 µg/ kg dans le groupe administration hebdomadaire) lorsque l’ augmentation du taux d’ hémoglobine a été supérieure à 1g/ dl sur une période de 14 jours.
Dans le groupe administration une fois toutes les trois semaines, 72% des patients ont nécessité une réduction de dose.
Cette étude montre que l’ administration d’ une dose de 500 µg une fois toutes les trois semaines est comparable à une administration hebdomadaire en ce qui concerne l’ incidence des patients ayant reçu au moins une transfusion de la semaine 5 à la fin du traitement.
Lors d’ une étude prospective, randomisée, en double aveugle, contrôlée versus placebo, menée chez
é 344 patients atteints de pathologies malignes lymphoprolifératives, présentant une anémie et recevant
ris une chimiothérapie, une réduction significative des besoins transfusionnels ainsi qu’ une amélioration significative de l’ augmentation du taux d’ hémoglobine ont été observées (p < 0,001).
Une amélioration de la fatigue, mesurée par l’ échelle d’ évaluation fonctionnelle de la fatigue liée à la chimiothérapie
to anticancéreuse (FACT-fatigue), a également été observée.
au L’ érythropoïétine est un facteur de croissance qui stimule essentiellement la production des globules rouges.
s La survie et la progression tumorale ont été étudiées dans 5 essais contrôlés incluant 2833 patients.
u Quatre de ces essais étaient des études conduites en double aveugle, contrôlées versus placebo, et la cinquième était une étude conduite en ouvert.
pl chimiothérapie.
Le taux cible d’ hémoglobine dans deux études était supérieur à 13 g/ dl; dans les 3 autres études, ce taux cible était de 12-14 g/ dl.
Dans l’ étude conduite en ouvert, aucune différence sur st la survie globale n’ a été observée entre les patients traités par érythropoïétine humaine recombinante et le groupe contrôle.
Dans les 4 études contrôlées versus placebo, les risques relatifs de survie globale se sont échelonnés de 1,25 à 2,47 en faveur des groupes contrôles.
Ces études ont montré une 'e
surmortalité inexpliquée et constante, statistiquement significative, chez les patients atteints d’ anémie associée à différents types de cancers fréquents, traités par érythropoïétine humaine recombinante, par tn
rapport aux groupes contrôles.
Ces résultats sur la survie globale n’ ont pas pu être expliqués de façon satisfaisante par des différences d’ incidence de survenue de thromboses et de leurs complications associées, entre les patients recevant une érythropoïétine humaine recombinante et ceux des groupes en
Une revue systématique a également été conduite, incluant plus de 9000 patients ayant participé à 57 am
essais cliniques.
Une méta-analyse des données de survie globale a estimé le risque relatif à 1,08 en faveur des groupes contrôles ([IC 95% :0,99; 1,18], 42 essais et 8167 patients). ic
Une augmentation du risque relatif d’ évènements thromboemboliques (RR:
1,67, [IC 95% :1,35; 2,06], 35 essais et 6769 patients) a été observée chez les patients traités par érythropoïétine humaine éd
Il existe par conséquent des arguments, suggérant que le traitement par érythropoïétine recombinante humaine peut avoir un effet délétère chez les patients atteints d’ un cancer.
Les conséquences de ces résultats, quant à l’ administration d’ érythropoïétine humaine recombinante chez m
les patients atteints de cancer, traités par chimiothérapie, afin d’ atteindre des taux cibles d’ hémoglobine inférieurs à 13 g/ dl sont mal définies, car peu de patients répondant à ces caractéristiques ont été inclus dans les données analysées. e C
5.2
Propriétés pharmacocinétiques
En raison de sa plus grande teneur glucidique, la concentration de darbepoetin alfa dans le sang circulant reste supérieure à la concentration minimale nécessaire à l’ érythropoïèse, pendant une durée plus longue que celle de la dose molaire équivalente de r-HuEPO, permettant ainsi une administration moins fréquente de la darbepoetin alfa afin d’ obtenir une même activité biologique.
337 Patients insuffisants rénaux chroniques
Les propriétés pharmacocinétiques de la darbepoetin alfa ont fait l'objet d'études cliniques chez des patients insuffisants rénaux chroniques après administration intraveineuse et sous-cutanée.
La demi- vie d’ élimination terminale de la darbepoetin alfa est d'environ 21 heures (Déviation Standard (DS) = 7,5) par voie intraveineuse.
La clairance de la darbepoetin alfa est de 1,9 ml/ h/ kg (DS = 0,56) et le volume de distribution (Vd) est approximativement égal au volume plasmatique (50 ml/ kg).
La biodisponibilité est d'environ 37% par voie sous-cutanée.
Après une administration sous-cutanée mensuelle d’ une dose de darbepoetin alfa allant de 0,6 à 2,1 µg/ kg, la demi-vie terminale est de 73 heures (DS = 24).
Dans les études cliniques, une accumulation minimale a été observée quelle que soit la voie d'administration.
Les études précliniques ont montré une clairance rénale minimale (jusqu'à 2% de la clairance totale) qui n’ affecte pas la demi-vie sérique.
to Les données provenant de 809 patients, ayant reçu Nespo dans les études cliniques européennes, ont
u insuffisants rénaux chroniques, dialysés ou non, après une administration unique par voie sous-cutanée ou intraveineuse a permis de déterminer les profils pharmacocinétiques pour des périodes allant
pl jusqu’ à une semaine (168 heures). st Par rapport aux données pharmacocinétiques obtenues chez l’ adulte insuffisant rénal chronique avec la même période, la comparaison a montré que les propriétés pharmacocinétiques de la darbepoetin alfa sont similaires chez les adultes et les enfants insuffisants rénaux chroniques.
Après administration 'e
intraveineuse, une différence d’ environ 25% a été observée concernant l’ aire sous la courbe du temps 0 à l’ infini (AUC[0-∞]) entre l’ enfant et l’ adulte; toutefois, cette différence était moins de deux fois tn
inférieure à l’ AUC (0-∞) observée chez l’ enfant.
L’ AUC (0-∞) chez les adultes et les enfants insuffisants rénaux chroniques a été similaire après administration sous-cutanée, il en a été de même pour la demi-vie après une administration sous-cutanée ou intraveineuse. en
Patients cancéreux recevant une chimiothérapie am
Après l’ administration sous-cutanée d’ une dose de 2,25 µg/ kg de darbepoetin alfa à des patients adultes cancéreux, un pic moyen de concentration de 10,6 ng/ ml (DS = 5,9) a été atteint au temps moyen de 91 heures (DS = 19,7).
Ces paramètres correspondaient à une pharmacocinétique ic
dose-linéaire pour une large échelle de doses (de 0,5 à 8 µg/ kg une fois par semaine et de 3 à 9 µg/ kg toutes les deux semaines).
Les paramètres pharmacocinétiques n’ ont pas changé après administrations éd
multiples pendant 12 semaines (administration toutes les semaines ou toutes les deux semaines).
Toutefois, il n’ y a pas eu d’ accumulation inattendue après administration répétée. m
Dans cette étude, la demi-vie terminale e
C
5.3
Données de sécurité précliniques
Dans toutes les études menées chez le rat et le chien, Nespo a entraîné une augmentation significative de l’ hémoglobine, de l’ hématocrite, de la numération érythrocytaire et des réticulocytes correspondant aux effets pharmacologiques attendus.
Les effets indésirables observés à de très hautes doses ont été considérés comme reliés à un effet pharmacologique majoré (diminution de la perfusion tissulaire due à une augmentation de la viscosité sanguine).
Ceux -ci incluent la myélofibrose et l’ hypertrophie
338 splénique ainsi que l’ élargissement du complexe QRS à l’ électrocardiogramme chez les chiens mais aucun trouble du rythme ni de modifications de l’ intervalle QT n’ ont été observés.
L’ utilisation de Nespo n’ a pas permis de mettre en évidence une génotoxicité potentielle ni d’ effet sur la prolifération des cellules non hématologiques in vitro ou in vivo.
Lors des études de toxicité chronique, aucune réaction tumorigène ou mitogène inattendue n’ a été observée quel que soit le type de tissu.
Le potentiel carcinogène de la darbepoetin alfa n’ a pas été évalué lors des études animales à long terme.
Dans les études effectuées chez le rat et chez le lapin, aucun effet délétère cliniquement significatif sur
é la gestation, le développement embryo-foetal, la mise bas ou le développement postnatal n’ a pu être
ris observé.
Le passage transplacentaire a été faible.
Aucune altération de la fertilité n’ a été détectée.
to
6.
Liste des excipients
s Chlorure de sodium
u Polysorbate 80 Eau pour préparations injectables
pl
Incompatibilités
En l’ absence d’ études d’ incompatibilités, Nespo ne doit pas être mélangé ou administré par perfusion intraveineuse en association avec d'autres médicaments. 'e tn
Durée de conservation
2 ans.
Précautions particulières de conservation
A conserver au réfrigérateur (entre 2ºC et 8ºC). am
Ne pas congeler.
Conserver le stylo prérempli dans son emballage d’ origine pour le protéger de la lumière. ic
Pour l’ usage ambulatoire, Nespo peut être sorti de ces conditions de conservation une seule fois, pendant une période unique maximale de 7 jours à température ambiante (jusqu’ à 25ºC). éd
Lorsque le stylo a été sorti du réfrigérateur et a atteint la température ambiante (jusqu’ à 25°C) il doit être utilisé dans les 7 jours ou jeté. m
Emballage contenant un ou quatre stylos préremplis de Nespo 100 microgrammes, solution injectable e
de 0,5 ml (200 µg/ ml).
Les seringues situées à l’ intérieur du stylo sont en verre de type 1 avec des aiguilles en acier C
inoxydable 27G.
Toutes les presentations peuvent ne pas être commercialisées.
Précautions particulières d’ élimination
L’ emballage contient une notice décrivant toutes les instructions d’ utilisation et de manipulation.
339 Un stylo prérempli Nespo (SureClick) délivre la totalité de la dose contenue dans chaque présentation.
Nespo est une solution stérile mais sans conservateur.
Chaque stylo ne doit être utilisé qu’ une seule fois.
Tout produit restant dans le stylo prérempli doit être jeté.
Avant administration, la solution Nespo doit être inspectée visuellement pour détecter la présence de particules visibles.
Seules les solutions incolores, limpides ou légèrement opalescentes peuvent être injectées.
Ne pas agiter.
Laisser le stylo prérempli atteindre la température ambiante avant injection.
é ris Alterner les sites d’ injection afin d’ éviter une gêne au point d’ injection.
Tout produit non utilisé ou déchet devrait être éliminé conformément aux exigences locales.
to au
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Biotec S. p. A.
Via San Martino 12
8.
NUMÉRO(S) D’ AUTORISATION DE
EU/ 1/ 01/ 184/ 053 (1 stylo prérempli) EU/ 1/ 01/ 184/ 065 (4 stylos préremplis) 'e tn
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION en
Date de première autorisation:
Date du dernier renouvellement:
19 Mai 2006 am
10.
DE MISE À JOUR DU TEXTE ic
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/ m e C
340
1.
DÉNOMINATION DU MÉDICAMENT
130 microgrammes, solution injectable en stylo prérempli.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque stylo prérempli contient 130 microgrammes de darbepoetin alfa dans 0.65 ml (200 µg/ ml).
La darbepoetin alfa est produite sur des cellules Ovariennes de Hamster Chinois (CHO-K1) par la
é technique de l’ ADN recombinant.
3.
FORME PHARMACEUTIQUE
(SureClick) (injectable).
4.
DONNÉES CLINIQUES
Indications thérapeutiques
Traitement de l’ anémie symptomatique chez des patients adultes atteints de pathologies malignes non 'e
4.2
Posologie et mode d’ administration
Le traitement par Nespo doit être instauré par des médecins ayant l’ expérience des indications en
mentionnées ci-dessus.
Nespo (SureClick) est présenté en stylo prérempli prêt à l’ injection.
Nespo présenté en stylo prérempli am
doit être administré uniquement par voie sous– cutanée (SC).
Les instructions pour l’ utilisation, la manipulation et l’ élimination sont données au paragraphe 6.6. ic
Traitement de l’ anémie symptomatique chez les adultes et les enfants présentant une insuffisance rénale chronique éd
Les symptômes et les conséquences de l’ anémie peuvent varier en fonction de l’ âge, du sexe et de l’ ensemble du tableau clinique; il est nécessaire qu’ un médecin procède à une évaluation de la m
maladie et de son évolution.
Nespo peut être administré par voie sous cutanée ou intraveineuse afin d’ augmenter l’ hémoglobinémie à la valeur maximale de 12 g/ dl (7,5 mmol/ l).
C
La variabilité du taux d’ hémoglobine devra être contrôlée en ajustant la posologie, par rapport au taux cible d’ hémoglobine compris entre 10 (6,2 mmol/ l) et 12 g/ dl (7,5 mmol/ l).
Le maintien d’ un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité; des recommandations pour l’ ajustement posologique lorsque le taux d’ hémoglobine dépasse 12 g/ dl sont détaillées ci-après.
Il faut éviter une augmentation du taux d'hémoglobine supérieure à 2 g/ dl (1,25 mmol/ l) sur une période de 4 semaines.
Si cela survient, la posologique doit être ajustée.
341 Le traitement avec Nespo est divisé en deux phases – phase correctrice et phase d’ entretien.
Les modalités de traitement sont présentées séparément pour les adultes et les enfants.
Le traitement des enfants de moins de 1 an n’ a pas été étudié:
Adultes insuffisants rénaux chroniques
Phase correctrice
La dose initiale est de 0,45 µg/ kg de poids corporel, administrée par voie sous-cutanée ou intraveineuse, en une injection unique hebdomadaire.
Chez les patients non dialysés, une dose initiale
é de 0,75 µg/ kg peut être administrée par voie sous-cutanée, en une injection unique une fois toutes les
ris deux semaines.
La posologie ne doit pas être augmentée plus d'une fois toutes les quatre semaines.
to Si l'augmentation du taux d'hémoglobine est supérieure à 2 g/ dl (1,25 mmol/ l) sur une période de
Si le taux d'hémoglobine est supérieur à 12 g/ dl (7,5 mmol/ l), une diminution de dose devra être envisagée.
Si après cette réduction de dose, le taux d’ hémoglobine augmente
u commence à diminuer.
Le traitement sera alors repris à une dose de 25% inférieure à la dose précédente.
pl Le taux d'hémoglobine doit être mesuré une fois par semaine ou toutes les deux semaines jusqu'à ce st qu'il se soit stabilisé.
Ensuite, le taux d'hémoglobine peut être mesuré à des intervalles plus longs. 'e Phase d' entretien
Pendant la phase d’ entretien, Nespo peut continuer à être administré en une injection unique tn
hebdomadaire ou une injection une fois toutes les deux semaines.
Chez les patients non dialysés, une fois le en
La dose administrée doit être évaluée de façon à am
maintenir le taux d’ hémoglobine cible.
Si une adaptation de dose est nécessaire pour maintenir l'hémoglobine au taux souhaité, il est ic
recommandé d’ augmenter ou de diminuer la dose d’ environ 25% par rapport à la dose précédente. éd
Si le taux d’ hémoglobine augmente de plus de 2 g/ dl (1,25 mmol/ l) sur une période de 4 semaines, réduire la dose d’ environ 25% en fonction de l’ importance de cette augmentation.
Si le m
taux d’ hémoglobine continue à augmenter, la dose devra être réduite d’ environ 25%.
Le traitement e
C
Les patients devront être étroitement surveillés afin de s’ assurer que la dose minimale adéquate de Nespo est utilisée pour contrôler les symptômes de l’ anémie.
Pendant la phase d'entretien, la posologie ne doit pas être modifiée plus d'une fois toutes les deux semaines.
342 Lorsque la voie d'administration est modifiée, il faut utiliser la même dose et contrôler le taux d'hémoglobine une fois par semaine ou toutes les deux semaines, de façon à adapter la dose pour maintenir le taux souhaité.
Les essais cliniques ont démontré que les patients adultes recevant de la r-HuEPO une, deux ou trois fois par semaine peuvent bénéficier d’ une administration de Nespo une fois par semaine ou une fois toutes les 2 semaines.
La dose initiale hebdomadaire de Nespo (µg/ semaine) peut être calculée en divisant la dose totale hebdomadaire de r-HuEPO (UI/ semaine) par 200.
La dose initiale de Nespo administrée toutes les 2 semaines (µg/ 2 semaines) peut être calculée en divisant par 200 la dose totale de r-HuEPO administrée sur une période de 2 semaines.
En raison des variabilités individuelles, la
Lors de la
ris substitution de la r-HuEPO par Nespo, le taux d’ hémoglobine doit être surveillé une fois par semaine ou toutes les deux semaines et la même voie d’ administration doit être utilisée.
to Enfants insuffisants rénaux chroniques
au Phase correctrice
Chez les patients non
s dialysés, une dose initiale de 0,75 µg/ kg peut être administrée par voie sous-cutanée, en une injection
u unique une fois toutes les deux semaines.
La
Si le taux d'hémoglobine est supérieur à 12 g/ dl (7,5 mmol/ l), une diminution de dose 'e
devra être envisagée.
Si le taux d’ hémoglobine continue à augmenter, la dose devra être réduite d’ environ 25%.
Si après cette réduction de dose, le taux d’ hémoglobine augmente toujours, tn
Le taux d'hémoglobine doit être mesuré une fois par semaine ou toutes les deux semaines jusqu'à ce qu'il se soit stabilisé.
Ensuite, le taux d'hémoglobine peut être mesuré à des intervalles plus importants. am
Il n’ existe pas de recommandations pour la correction du taux d’ hémoglobine chez l’ enfant de 1 à 10 ans. ic
Phase d’ entretien éd
Chez les enfants à partir de 11 ans, pendant la phase d’ entretien, Nespo peut continuer à être administré en une injection unique hebdomadaire ou une injection une fois toutes les deux semaines. m
Les patients dialysés traités par une injection de Nespo toutes les 2 semaines devront recevoir une dose initiale de Nespo équivalente au double de la dose hebdomadaire préalablement administrée.
Chez les patients non dialysés, dès que le taux d’ hémoglobine cible est atteint par l’ administration d’ une dose e
C
Chez les patients âgés de 1 à 18 ans, les données cliniques disponibles chez l’ enfant ont démontré que les patients recevant de la r-HuEPO deux ou trois fois par semaine pouvaient bénéficier d’ une administration de Nespo une fois par semaine, et que ceux recevant de la r-HuEPO une fois par semaine pouvaient bénéficier d’ une administration de Nespo une fois toutes les deux semaines.
La dose initiale hebdomadaire de Nespo (µg/ semaine) en pédiatrie peut être calculée en divisant la dose totale hebdomadaire de r-HuEPO (UI/ semaine) par 240.
Lors de la
343 substitution de la r-HuEPO par Nespo, le taux d’ hémoglobine doit être surveillé une fois par semaine ou toutes les deux semaines et la même voie d’ administration doit être utilisée.
La dose administrée doit être évaluée périodiquement de façon à maintenir le taux d’ hémoglobine cible.
Si une adaptation de dose est nécessaire pour maintenir l'hémoglobine au taux souhaité, il est recommandé d’ augmenter ou de diminuer la dose d’ environ 25% par rapport à la dose précédente.
Si le taux d’ hémoglobine augmente de plus de 2 g/ dl (1,25 mmol/ l) en 4 semaines, réduire la dose
Si le taux d'hémoglobine est
Si le taux d’ hémoglobine continue à augmenter, la dose devra être réduite d’ environ 25%.
Si après cette réduction de dose, le taux d’ hémoglobine augmente toujours, l’ administration devra être
to temporairement suspendue jusqu’ à que le taux d’ hémoglobine commence à diminuer.
Le traitement sera alors repris à une dose de 25% inférieure à la dose précédente.
au Les patients devront être étroitement surveillés afin de s’ assurer que la dose minimale adéquate de Nespo est utilisée pour contrôler les symptômes de l’ anémie.
u contrôlé une fois par semaine ou toutes les deux semaines.
Pendant la phase d'entretien, la posologie ne doit pas être modifiée plus d'une fois toutes les deux semaines.
pl Lorsque la voie d'administration est modifiée, il faut utiliser la même dose et contrôler le taux st d'hémoglobine une fois par semaine ou toutes les deux semaines, de façon à adapter la dose pour maintenir le taux d’ hémoglobine souhaité. 'e
Traitement de l’ anémie symptomatique induite par la chimiothérapie chez les patients cancéreux tn
Nespo doit être administré par voie sous-cutanée à des patients présentant une anémie (par ex. taux d’ hémoglobine ≤ 10 g/ dl (6,2 mmol/ l)) afin d’ atteindre un taux d’ hémoglobine ne dépassant pas en
12 g/ dl (7,5 mmol/ l).
Les symptômes et les conséquences de l’ anémie peuvent varier en fonction de l’ âge, du sexe et de l’ ensemble du tableau clinique; il est nécessaire qu’ un médecin procède à une évaluation de la maladie et de son évolution. am
En raison des variabilités intra-individuelles, on peut observer des concentrations ponctuelles d’ hémoglobine en dessous et au dessus des valeurs recherchées.
La variabilité du taux d’ hémoglobine devra être contrôlée en ajustant la posologie par rapport au taux cible d’ hémoglobine compris entre 10 ic
(6,2 mmol/ l) et 12 g/ dl (7,5 mmol/ l).
Le maintien, d’ un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité; des recommandations pour l’ ajustement posologique lorsque le taux éd
d’ hémoglobine dépasse 12 g/ dl sont détaillées ci-après.
La dose initiale recommandée est de 500 µg (6,75 µg/ kg de poids corporel), administrée une fois m
toutes les trois semaines, ou de 2,25 µg/ kg de poids corporel administrée une fois par semaine.
Si la réponse clinique (fatigue, taux d’ hémoglobine) n’ est pas satisfaisante après neuf semaines de traitement, la poursuite du traitement peut s’ avérer inefficace. e
Le traitement par Nespo doit être interrompu environ quatre semaines après la fin de la C
chimiothérapie.
Le choix d’ une dose de 500 µg, 300 µg ou 150 µg doit être envisagé.
344 Les patients doivent être étroitement surveillés.
Si le taux d’ hémoglobine dépasse 12 g/ dl (7,5 mmol/ l), la dose devra être réduite d’ environ 25 à 50%.
Le traitement par Nespo devra être temporairement arrêté si le taux d’ hémoglobine dépasse 13 g/ dl (8,1 mmol/ l).
Le traitement sera repris à une dose d’ environ 25% inférieure à la dose précédente, lorsque le taux d’ hémoglobine sera redescendu à 12 g/ dl (7,5 mmol/ l) ou moins.
Si le taux d’ hémoglobine augmente de plus de 2 g/ dl (1,25 mmol/ l) sur une période de quatre semaines, la dose devra être réduite de 25 à 50%.
Contre-indications
ris Hypersensibilité connue à la darbepoetin alfa, à la r-HuEPO ou à l’ un des excipients.
Hypertension artérielle mal contrôlée.
Mises en garde spéciales et précautions d’ emploi
au Généralités
La pression artérielle doit être surveillée chez tous les patients, en particulier pendant la phase
u place de mesures appropriées, le taux d’ hémoglobine peut être réduit en diminuant la posologie ou en espaçant les injections de Nespo (se reporter au paragraphe 4.2).
pl Afin d’ assurer une érythropoïèse efficace, le statut martial doit être contrôlé chez tous les patients, st avant et pendant le traitement, une supplémentation en fer peut être nécessaire.
L’ absence de réponse au traitement par Nespo doit conduire rapidement à en rechercher les causes. 'e
Une carence en fer, en acide folique ou en vitamine B12 diminue l'efficacité des agents stimulant l’ érythropoïèse et doit alors être corrigée.
ou traumatiques, une perte de sang occulte, une hémolyse, une intoxication grave par l'aluminium, une maladie hématologique sous-jacente ou une myélofibrose peuvent aussi altérer la réponse érythropoïétique.
La numération des réticulocytes est un élément d’ évaluation de l’ activité médullaire. en
Si les causes habituelles d’ une absence de réponse ont été exclues, et si le patient présente une réticulopénie, un examen de la moelle osseuse doit être envisagé.
Si la biopsie de moelle osseuse est compatible avec une érythroblastopénie, une recherche d’ anticorps anti-érythropoïétine devra être am
effectuée.
Des cas d’ érythroblastopénie dus à des anticorps neutralisants dirigés contre l’ érythropoïétine, ont été ic
Cela a principalement été rapporté chez des patients présentant une insuffisance rénale chronique et traités par voie sous- éd
Ces anticorps neutralisants présentent une réaction croisée avec les autres érythropoïétines et un traitement relais par la darbepoetin alfa ne doit pas être instauré chez un patient pour lequel la présence d'anticorps neutralisants est suspectée ou confirmée (voir rubrique 4.8). m
L’ existence d’ une pathologie hépatique évolutive était un critère d’ exclusion de toutes les études avec Nespo.
Par conséquent, aucune donnée n’ est disponible chez des patients présentant une insuffisance e
C
Nespo doit être également utilisé avec précaution chez les patients atteints d’ anémie falciforme ou d’ épilepsie.
Un usage détourné de Nespo chez des sujets sains peut entraîner une augmentation excessive de l’ hématocrite.
Ceci peut être associé à des complications cardiovasculaires mettant en jeu le pronostic vital.
345 Le capuchon de protection du stylo prérempli contient du caoutchouc naturel (un dérivé du latex) qui peut provoquer des réactions allergiques.
Chez les patients présentant une insuffisance rénale chronique, le taux d’ hémoglobine durant la phase d’ entretien ne doit pas dépasser la limite supérieure du taux cible d’ hémoglobine recommandé à la rubrique 4.2.
Au cours d’ études cliniques, une augmentation du nombre de décès, des évènements cardiovasculaires graves et de thrombose vasculaire au point d’ accès a été observée lorsque des agents stimulant l’ érythropoïèse (ASEs) étaient administrés dans le but d’ atteindre des taux cibles d’ hémoglobine supérieurs à 12 g/ dl (7,5 mmol/ l).
ris l’ administration des érythropoïétines, lorsque les taux d’ hémoglobines étaient augmentés au delà des valeurs permettant de contrôler les symptômes de l’ anémie et d’ éviter le recours aux transfusions sanguines.
to Nespo devra être utilisé avec précaution chez les patients atteints d'épilepsie.
Des convulsions ont été
Patients insuffisants rénaux chroniques
u inférieur à 100 µg/ l ou dont la saturation de la transferrine est inférieure à 20%.
pl Chez les patients insuffisants rénaux chroniques présentant des manifestations cliniques d'ischémie myocardique ou d'insuffisance cardiaque congestive, le taux d'hémoglobine à atteindre doit être st déterminé individuellement.
Chez ces patients une limite supérieure de 12 g/ dl (7,5 mmol/ l) est souhaitable, sauf si une symptomatologie sévère (ex.: angor) impose une autre approche. 'e
La kaliémie devra être surveillée régulièrement durant le traitement par Nespo.
Une élévation du taux de potassium a été rapportée chez quelques patients traités par Nespo, bien que le lien de causalité n'ait tn
En cas de taux élevé ou d'augmentation de la kaliémie, il faut envisager l'arrêt de l'administration de Nespo jusqu'à normalisation de la kaliémie. en
Patients cancéreux am
Effet sur la croissance tumorale
Les érythropoïétines sont des facteurs de croissance qui stimulent essentiellement la production des globules rouges.
Des récepteurs à l’ érythropoïétine seraient exprimés à la surface de différents types ic
Comme tout facteur de croissance, les érythropoïétines seraient susceptibles de stimuler la croissance des tumeurs..
Dans plusieurs études contrôlées au cours desquelles des éd
Au cours d’ études cliniques contrôlées, l’ utilisation de Nespo et d’ autres agents stimulant l’ érythropoïèse (ASEs) ont montré: e
• un racourcissement du temps jusqu’ à progression tumorale chez les patients atteints d’ un cancer C
de la tête et du cou à un stade avancé et recevant une radiothérapie, lorsque les ASEs étaient administrés dans le but d’ atteindre des taux cibles d’ hémoglobine supérieurs à 14 g/ dl (8,7 mmol/ l).
Les ASEs ne sont pas indiqués pour une utilisation dans cette population de patients.
• une diminution de la survie globale et une augmentation du nombre de décès à 4 mois, attribuées à la progression de la maladie, chez des patientes atteintes d’ un cancer du sein
346 métastatique recevant une chimiothérapie, lorsque les ASEs étaient administrés dans le but d’ atteindre des taux cibles d’ hémoglobine compris entre 12 et 14 g/ dl (7,5-8,7 mmol/ l)
Les ASEs ne sont pas indiqués pour une utilisation dans cette population de patients
Au vu des informations ci-dessus, dans certaines situations cliniques, la transfusion sanguine doit être
é le traitement privilégié de l’ anémie des patients cancéreux.
La décision d’ administrer des érythropoïétines recombinantes doit être déterminée sur une évaluation du rapport bénéfice/ risque
ris prenant en compte l’ avis du patient dans son contexte clinique spécifique.
Les facteurs à considérer dans cette évaluation doivent inclure le type de tumeur et son stade, le degré de l’ anémie, l’ espérance de vie, l’ environnement dans lequel le patient est traité et la préférence du patient (voir rubrique 5.1).
to Si le taux d’ hémoglobine est supérieur à 12 g/ dl (7,5 mmol/ l) chez les patients atteints de tumeurs
au solides ou de pathologies malignes lymphoprolifératives, respecter strictement l’ adaptation posologique décrite au paragraphe 4.2, afin de minimiser les risques éventuels d’ évènements thromboemboliques.
Le nombre de plaquettes et le taux d’ hémoglobine doivent également être surveillés à intervalles réguliers.
Interactions avec d’ autres médicaments et autres formes d’ interactions
pl Les résultats cliniques disponibles à ce jour n’ ont pas mis en évidence d’ interaction entre Nespo et d’ autres substances.
Cependant, il y a un risque potentiel d’ interaction médicamenteuse avec les st médicaments ayant une forte affinité de liaison avec les globules rouges comme la ciclosporine et le tacrolimus.
Si la darbepoetin alfa est administrée en même temps que l’ un de ces produits, leurs taux 'e sanguins devront être surveillés et un ajustement de leur posologie devra être effectué en fonction de l’ augmentation du taux d’ hémoglobine. tn
Grossesse et allaitement en
Aucune donnée clinique n’ est disponible chez la femme enceinte.
la mise bas ou le développement postnatal.
Des mesures de prudence sont requises en cas de prescription chez la femme enceinte. ic
Comme il n’ y a pas d’ expérience clinique chez la femme en période d’ allaitement, il est recommandé de ne pas administrer Nespo chez la femme qui allaite.
indiqué, l’ allaitement devra être interrompu.
Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Aucun effet sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ a été observé avec Nespo. e C
4.8
Généralités
Des cas de réactions allergiques graves comprenant réactions anaphylactiques, oedème de Quincke, dyspnée, rash cutané et urticaire ont été rapportés avec la darbepoetin alfa.
347 Expérience issue des essais cliniques
Patients insuffisants rénaux chroniques
Les données sont issues d'études contrôlées incluant 1357 patients, 766 traités par Nespo et 591 traités par la r-HuEPO.
Dans le groupe de patients traités par Nespo, 83% ont été dialysés et 17% n’ ont pas été dialysés.
Une douleur au point d'injection a été rapportée comme attribuable au traitement dans les études où Nespo a été administré par voie sous-cutanée.
Cette observation a été plus fréquente qu'avec la
ris souvent après la première injection.
Classification MedDRA par système organe
Incidence chez les patients
Effets indésirables
Troubles Cardiaques
Très Fréquent (≥ 1/ 10)
Hypertension artérielle
Affections de la peau et du tissu
Fréquent (≥ 1/ 100 à
Rash/ Erythème
Troubles vasculaires
Peu fréquent (≥ 1/ 1,000 à < 1/ 100)
Évènements thrombo-emboliques
Troubles généraux et anomalies
st
Fréquent (≥ 1/ 100 à
Douleur au point d' injection
au site d’ administration
≤ 1/ 10)
'e
Les effets indésirables ont été déterminés sur la base du regroupement des données de sept études randomisées, en double aveugle, contrôlées versus placebo avec un total de 2112 patients (1200 sous Nespo et 912 sous placebo).
Les patients présentant une tumeur solide (par exemple cancer du en
poumon, du sein, du colon ou des ovaires) ou des hémopathies malignes lymphoïdes (par exemple lymphome, ou myélome multiple) ont été inclus dans ces études cliniques. am
L'incidence des effets indésirables considérés comme étant reliés au traitement par Nespo dans les études cliniques contrôlées est:
Classification MedDRA par ic
Incidence
système organe éd
Affections de la peau et du tissu
Fréquent (≥ 1/ 100 à < 1/ 10)
Rash/ Erythème
Affections vasculaires
Fréquent (≥ 1/ 100 à < 1/ 10)
Évènements thrombo-emboliques y compris embolie pulmonaire
Troubles généraux et anomalies au site d’ administration
Très Fréquent (≥ 1/ 10)
Douleur au point d’ injection
Expérience après commercialisation
Les effets indésirables suivants ont été rapportés après la commercialisation de Nespo:
• Erythroblastopénie.
Des cas isolés d’ érythroblastopénie dus à des anticorps neutralisants dirigés contre l’ érythropoïétine, ont été rapportés principalement chez les patients traités par voie sous- cutanée pour une insuffisance rénale chronique. En cas d’ érythroblastopénie diagnostiquée, le traitement par Nespo doit être interrompu et les patients ne doivent pas être traités par une autre érythropoïétine recombinante (se reporter au paragraphe 4.4).
348 • Réactions allergiques, y compris réactions anaphylactiques, oedème de Quinck, rash cutané et urticaire.
• Convulsions.
Surdosage
La marge thérapeutique de Nespo est très large.
Même à des taux sériques très élevés aucun symptôme de surdosage n’ a été observé.
é ris En cas de polyglobulie, le traitement par Nespo devra être temporairement interrompu (voir rubrique 4.2).
Une saignée peut être réalisée en cas de nécessité clinique.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Antianémique – Code ATC:
s u L'érythropoïétine humaine est une hormone glycoprotéique endogène; elle constitue le principal régulateur de l'érythropoïèse par son interaction spécifique avec le récepteur de l’ érythropoïétine sur
pl les cellules souches de la lignée érythrocytaire de la moelle osseuse.
Chez les st patients insuffisants rénaux chroniques, la production de l’ érythropoïétine endogène est altérée et la cause principale de leur anémie est une déficience en érythropoïétine.
Chez les patients cancéreux recevant une chimiothérapie, l’ étiologie de l’ anémie est multifactorielle.
Chez ces patients, un déficit 'e
en érythropoïétine et une diminution de la réponse des cellules souches de la lignée érythrocytaire à l’ érythropoïétine endogène contribuent tous deux significativement à leur anémie. tn
La darbepoetin alfa stimule l'érythropoïèse selon le même mécanisme que celui de l'hormone endogène.
La darbepoetin alfa possède cinq chaînes N-glucidiques alors que l'hormone endogène et en
l'érythropoïétine humaine recombinante (r-HuEPO) n'en ont que trois.
En raison de sa plus grande teneur glucidique, la darbepoetin alfa a une demi-vie terminale plus longue am
que celle de la r-HuEPO et par conséquent une plus grande activité in vivo.
Malgré ces modifications moléculaires, la darbepoetin alfa conserve sa spécificité très étroite pour le récepteur de l’ érythropoïétine. ic
Patients cancéreux recevant une chimiothérapie éd
Lors d’ une étude prospective, randomisée, en double aveugle, contrôlée versus placebo, menée chez 314 patients atteints de cancer du poumon et recevant une chimiothérapie à base de sels de platine, une m
réduction significative des besoins transfusionnels a été observée (p < 0,001).
C
La tolérance et l’ efficacité de Nespo, administré une fois toutes les trois semaines, mesurée par la réduction des besoins transfusionnels chez des patients traités par chimiothérapie, ont été évaluées au cours d’ un essai international randomisé mené en double aveugle.
Cette étude a été réalisée chez 705 patients anémiés atteints de pathologies malignes non myéloïdes et traités par plusieurs cycles de chimiothérapie.
Les patients ont été randomisés pour recevoir Nespo, soit à la dose de 500 µg une fois toutes les trois semaines, soit à la dose hebdomadaire de 2,25 µg / kg.
Dans les deux groupes, la dose a été réduite de 40% par rapport à la dose précédente (par exemple, à 300 µg lors de la première
349 réduction dans le groupe administration une fois toutes les trois semaines et à 1,35 µg/ kg dans le groupe administration hebdomadaire) lorsque l’ augmentation du taux d’ hémoglobine a été supérieure à 1g/ dl sur une période de 14 jours.
Dans le groupe administration une fois toutes les trois semaines, 72% des patients ont nécessité une réduction de dose.
Cette étude montre que l’ administration d’ une dose de 500 µg une fois toutes les trois semaines est comparable à une administration hebdomadaire en ce qui concerne l’ incidence des patients ayant reçu au moins une transfusion de la semaine 5 à la fin du traitement.
Lors d’ une étude prospective, randomisée, en double aveugle, contrôlée versus placebo, menée chez
é 344 patients atteints de pathologies malignes lymphoprolifératives, présentant une anémie et recevant
ris une chimiothérapie, une réduction significative des besoins transfusionnels ainsi qu’ une amélioration significative de l’ augmentation du taux d’ hémoglobine ont été observées (p < 0,001).
Une amélioration de la fatigue, mesurée par l’ échelle d’ évaluation fonctionnelle de la fatigue liée à la chimiothérapie
to anticancéreuse (FACT-fatigue), a également été observée.
au L’ érythropoïétine est un facteur de croissance qui stimule essentiellement la production des globules rouges.
s La survie et la progression tumorale ont été étudiées dans 5 essais contrôlés incluant 2833 patients.
u Quatre de ces essais étaient des études conduites en double aveugle, contrôlées versus placebo, et la cinquième était une étude conduite en ouvert.
pl chimiothérapie.
Le taux cible d’ hémoglobine dans deux études était supérieur à 13 g/ dl; dans les 3 autres études, ce taux cible était de 12-14 g/ dl.
Dans l’ étude conduite en ouvert, aucune différence sur st la survie globale n’ a été observée entre les patients traités par érythropoïétine humaine recombinante et le groupe contrôle.
Dans les 4 études contrôlées versus placebo, les risques relatifs de survie globale se sont échelonnés de 1,25 à 2,47 en faveur des groupes contrôles.
Ces études ont montré une 'e
surmortalité inexpliquée et constante, statistiquement significative, chez les patients atteints d’ anémie associée à différents types de cancers fréquents, traités par érythropoïétine humaine recombinante, par tn
rapport aux groupes contrôles.
Ces résultats sur la survie globale n’ ont pas pu être expliqués de façon satisfaisante par des différences d’ incidence de survenue de thromboses et de leurs complications associées, entre les patients recevant une érythropoïétine humaine recombinante et ceux des groupes en
Une revue systématique a également été conduite, incluant plus de 9000 patients ayant participé à 57 am
essais cliniques.
Une méta-analyse des données de survie globale a estimé le risque relatif à 1,08 en faveur des groupes contrôles ([IC 95% :0,99; 1,18], 42 essais et 8167 patients). ic
Une augmentation du risque relatif d’ évènements thromboemboliques (RR:
1,67, [IC 95% :1,35; 2,06], 35 essais et 6769 patients) a été observée chez les patients traités par érythropoïétine humaine éd
Il existe par conséquent des arguments, suggérant que le traitement par érythropoïétine recombinante humaine peut avoir un effet délétère chez les patients atteints d’ un cancer.
Les conséquences de ces résultats, quant à l’ administration d’ érythropoïétine humaine recombinante chez m
les patients atteints de cancer, traités par chimiothérapie, afin d’ atteindre des taux cibles d’ hémoglobine inférieurs à 13 g/ dl sont mal définies, car peu de patients répondant à ces caractéristiques ont été inclus dans les données analysées. e C
5.2
Propriétés pharmacocinétiques
En raison de sa plus grande teneur glucidique, la concentration de darbepoetin alfa dans le sang circulant reste supérieure à la concentration minimale nécessaire à l’ érythropoïèse, pendant une durée plus longue que celle de la dose molaire équivalente de r-HuEPO, permettant ainsi une administration moins fréquente de la darbepoetin alfa afin d’ obtenir une même activité biologique.
350 Patients insuffisants rénaux chroniques
Les propriétés pharmacocinétiques de la darbepoetin alfa ont fait l'objet d'études cliniques chez des patients insuffisants rénaux chroniques après administration intraveineuse et sous-cutanée.
La demi- vie d’ élimination terminale de la darbepoetin alfa est d'environ 21 heures (Déviation Standard (DS) = 7,5) par voie intraveineuse.
La clairance de la darbepoetin alfa est de 1,9 ml/ h/ kg (DS = 0,56) et le volume de distribution (Vd) est approximativement égal au volume plasmatique (50 ml/ kg).
La biodisponibilité est d'environ 37% par voie sous-cutanée.
Après une administration sous-cutanée mensuelle d’ une dose de darbepoetin alfa allant de 0,6 à 2,1 µg/ kg, la demi-vie terminale est de 73 heures (DS = 24).
La demi-vie terminale prolongée de la darbepoetin alfa administrée par voie sous-
é cutanée comparée à la demi-vie terminale par voie intraveineuse est due aux propriétés
ris pharmacocinétiques d’ absorption de la voie sous cutanée.
Dans les études cliniques, une accumulation minimale a été observée quelle que soit la voie d'administration.
Les études précliniques ont montré une clairance rénale minimale (jusqu'à 2% de la clairance totale) qui n’ affecte pas la demi-vie sérique.
to Les données provenant de 809 patients, ayant reçu Nespo dans les études cliniques européennes, ont
au été analysées afin d’ évaluer la dose requise pour maintenir le taux d’ hémoglobine; aucune différence n’ a été observée entre les doses moyennes hebdomadaires administrées par voie intraveineuse ou sous- cutanée.
s Patients cancéreux recevant une chimiothérapie
u Après l’ administration sous-cutanée d’ une dose de 2,25 µg/ kg de darbepoetin alfa à des patients
pl adultes cancéreux, un pic moyen de concentration de 10,6 ng/ ml (DS = 5,9) a été atteint au temps moyen de 91 heures (DS = 19,7).
Ces paramètres correspondaient à une pharmacocinétique st dose-linéaire pour une large échelle de doses (de 0,5 à 8 µg/ kg une fois par semaine et de 3 à 9 µg/ kg toutes les deux semaines).
Les paramètres pharmacocinétiques n’ ont pas changé après administrations multiples pendant 12 semaines (administration toutes les semaines ou toutes les deux semaines).
Une 'e
augmentation attendue et modérée (< 2 fois) de la concentration sérique a été observée à l’ approche de l’ état d’ équilibre.
Toutefois, il n’ y a pas eu d’ accumulation inattendue après administration répétée. tn
Dans cette étude, la demi-vie terminale en
moyenne (DS) était de 74 heures (DS = 27). am
5.3
Données de sécurité précliniques
aux effets pharmacologiques attendus.
Les effets indésirables observés à de très hautes doses ont été considérés comme reliés à un effet pharmacologique majoré (diminution de la perfusion tissulaire due éd
Ceux -ci incluent la myélofibrose et l’ hypertrophie splénique ainsi que l’ élargissement du complexe QRS à l’ électrocardiogramme chez les chiens mais aucun trouble du rythme ni de modifications de l’ intervalle QT n’ ont été observés. m
Lors des études de toxicité e
chronique, aucune réaction tumorigène ou mitogène inattendue n’ a été observée quel que soit le type de tissu.
Le potentiel carcinogène de la darbepoetin alfa n’ a pas été évalué lors des études animales à C
long terme.
Dans les études effectuées chez le rat et chez le lapin, aucun effet délétère cliniquement significatif sur la gestation, le développement embryo-foetal, la mise bas ou le développement postnatal n’ a pu être observé.
Le passage transplacentaire a été faible.
Aucune altération de la fertilité n’ a été détectée.
351
6.
DONNÉES PHARMACEUTIQUES
Liste des excipients
Phosphate monosodique anhydre Phosphate disodique anhydre Chlorure de sodium Polysorbate 80 Eau pour préparations injectables
é
Incompatibilités
ris En l’ absence d’ études d’ incompatibilités, Nespo ne doit pas être mélangé ou administré par perfusion intraveineuse en association avec d'autres médicaments.
Durée de conservation
au 2 ans.
Précautions particulières de conservation
s u A conserver au réfrigérateur (entre 2ºC et 8ºC).
Ne pas congeler.
pl Conserver le stylo prérempli dans son emballage d’ origine pour le protéger de la lumière.
Pour l’ usage ambulatoire, Nespo peut être sorti de ces conditions de conservation une seule fois, st pendant une période unique maximale de 7 jours à température ambiante (jusqu’ à 25ºC).
6.5
Nature et contenu de l’ emballage extérieur
Emballage contenant un ou quatre stylos préremplis de Nespo 130 microgrammes, solution injectable de 0,65 ml (200 µg/ ml). en
Les seringues situées à l’ intérieur du stylo sont en verre de type 1 avec des aiguilles en acier inoxydable 27G.
Le capuchon de protection du stylo prérempli contient du caoutchouc naturel (un am
Voir rubrique 4.4.
Toutes les presentations peuvent ne pas être commercialisées. ic
Précautions particulières d’ élimination
L’ emballage contient une notice décrivant toutes les instructions d’ utilisation et de manipulation. m
Un stylo prérempli Nespo (SureClick) délivre la totalité de la dose contenue dans chaque présentation.
Nespo est une solution stérile mais sans conservateur.
Chaque stylo ne doit être utilisé qu’ une seule fois.
C
Avant administration, la solution Nespo doit être inspectée visuellement pour détecter la présence de particules visibles.
Seules les solutions incolores, limpides ou légèrement opalescentes peuvent être injectées.
Ne pas agiter.
Laisser le stylo prérempli atteindre la température ambiante avant injection.
Alterner les sites d’ injection afin d’ éviter une gêne au point d’ injection.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
352
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Biotec S. p. a
Via San Martino 12 I-20122 Milan Italie
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
ris EU/ 1/ 01/ 184/ 072 (1 stylo prérempli) EU/ 1/ 01/ 184/ 073 (4 stylos préremplis)
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
8 Juin 2001.
s Date du dernier renouvellement:
19 Mai 2006
10.
DATE DE MISE À JOUR DU TEXTE st
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence 'e
européenne du médicament (EMEA) http: / /www. emea. europa. eu/ tn en am ic éd m e C
1.
DÉNOMINATION DU MÉDICAMENT
150 microgrammes, solution injectable en stylo prérempli.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque stylo prérempli contient 150 microgrammes de darbepoetin alfa dans 0.3 ml (500 µg/ ml).
La darbepoetin alfa est produite sur des cellules Ovariennes de Hamster Chinois (CHO-K1) par la
é technique de l’ ADN recombinant.
3.
FORME PHARMACEUTIQUE
(SureClick) (injectable).
4.
DONNÉES CLINIQUES
Indications thérapeutiques
Traitement de l’ anémie symptomatique liée à l’ insuffisance rénale chronique (IRC) chez l’ adulte et st l’ enfant.
4.2
Posologie et mode d’ administration
Le traitement par Nespo doit être instauré par des médecins ayant l’ expérience des indications en
mentionnées ci-dessus.
Nespo (SureClick) est présenté en stylo prérempli prêt à l’ injection.
Nespo présenté en stylo prérempli am
doit être administré uniquement par voie sous– cutanée (SC).
Les instructions pour l’ utilisation, la manipulation et l’ élimination sont données au paragraphe 6.6. ic
Traitement de l’ anémie symptomatique chez les adultes et les enfants présentant une insuffisance rénale chronique éd
Les symptômes et les conséquences de l’ anémie peuvent varier en fonction de l’ âge, du sexe et de l’ ensemble du tableau clinique; il est nécessaire qu’ un médecin procède à une évaluation de la m
maladie et de son évolution.
Nespo peut être administré par voie sous cutanée ou intraveineuse afin d’ augmenter l’ hémoglobinémie à la valeur maximale de 12 g/ dl (7,5 mmol/ l).
C
La variabilité du taux d’ hémoglobine devra être contrôlée en ajustant la posologie, par rapport au taux cible d’ hémoglobine compris entre 10 (6,2 mmol/ l) et 12 g/ dl (7,5 mmol/ l).
Le maintien d’ un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité; des recommandations pour l’ ajustement posologique lorsque le taux d’ hémoglobine dépasse 12 g/ dl sont détaillées ci-après.
Il faut éviter une augmentation du taux d'hémoglobine supérieure à 2 g/ dl (1,25 mmol/ l) sur une période de 4 semaines.
Si cela survient, la posologique doit être ajustée.
354 Le traitement avec Nespo est divisé en deux phases – phase correctrice et phase d’ entretien.
Les modalités de traitement sont présentées séparément pour les adultes et les enfants.
Le traitement des enfants de moins de 1 an n’ a pas été étudié:
Adultes insuffisants rénaux chroniques
Phase correctrice
La dose initiale est de 0,45 µg/ kg de poids corporel, administrée par voie sous-cutanée ou intraveineuse, en une injection unique hebdomadaire.
Chez les patients non dialysés, une dose initiale
é de 0,75 µg/ kg peut être administrée par voie sous-cutanée, en une injection unique une fois toutes les
ris deux semaines.
La posologie ne doit pas être augmentée plus d'une fois toutes les quatre semaines.
to Si l'augmentation du taux d'hémoglobine est supérieure à 2 g/ dl (1,25 mmol/ l) sur une période de
Si le taux d'hémoglobine est supérieur à 12 g/ dl (7,5 mmol/ l), une diminution de dose devra être envisagée.
Si après cette réduction de dose, le taux d’ hémoglobine augmente
u commence à diminuer.
Le traitement sera alors repris à une dose de 25% inférieure à la dose précédente.
pl Le taux d'hémoglobine doit être mesuré une fois par semaine ou toutes les deux semaines jusqu'à ce st qu'il se soit stabilisé.
Ensuite, le taux d'hémoglobine peut être mesuré à des intervalles plus longs. 'e Phase d' entretien
Pendant la phase d’ entretien, Nespo peut continuer à être administré en une injection unique tn
hebdomadaire ou une injection une fois toutes les deux semaines.
Chez les patients non dialysés, une fois le en
La dose administrée doit être évaluée de façon à am
maintenir le taux d’ hémoglobine cible.
Si une adaptation de dose est nécessaire pour maintenir l'hémoglobine au taux souhaité, il est ic
recommandé d’ augmenter ou de diminuer la dose d’ environ 25% par rapport à la dose précédente. éd
Si le taux d’ hémoglobine augmente de plus de 2 g/ dl (1,25 mmol/ l) sur une période de 4 semaines, réduire la dose d’ environ 25% en fonction de l’ importance de cette augmentation.
Si le m
taux d’ hémoglobine continue à augmenter, la dose devra être réduite d’ environ 25%.
Le traitement e
C
Les patients devront être étroitement surveillés afin de s’ assurer que la dose minimale adéquate de Nespo est utilisée pour contrôler les symptômes de l’ anémie.
Pendant la phase d'entretien, la posologie ne doit pas être modifiée plus d'une fois toutes les deux semaines.
355 Lorsque la voie d'administration est modifiée, il faut utiliser la même dose et contrôler le taux d'hémoglobine une fois par semaine ou toutes les deux semaines, de façon à adapter la dose pour maintenir le taux souhaité.
Les essais cliniques ont démontré que les patients adultes recevant de la r-HuEPO une, deux ou trois fois par semaine peuvent bénéficier d’ une administration de Nespo une fois par semaine ou une fois toutes les 2 semaines.
La dose initiale hebdomadaire de Nespo (µg/ semaine) peut être calculée en divisant la dose totale hebdomadaire de r-HuEPO (UI/ semaine) par 200.
La dose initiale de Nespo administrée toutes les 2 semaines (µg/ 2 semaines) peut être calculée en divisant par 200 la dose totale de r-HuEPO administrée sur une période de 2 semaines.
En raison des variabilités individuelles, la
Lors de la
ris substitution de la r-HuEPO par Nespo, le taux d’ hémoglobine doit être surveillé une fois par semaine ou toutes les deux semaines et la même voie d’ administration doit être utilisée.
to Enfants insuffisants rénaux chroniques
au Phase correctrice
Chez les patients non
s dialysés, une dose initiale de 0,75 µg/ kg peut être administrée par voie sous-cutanée, en une injection
u unique une fois toutes les deux semaines.
La
Si le taux d'hémoglobine est supérieur à 12 g/ dl (7,5 mmol/ l), une diminution de dose 'e
devra être envisagée.
Si le taux d’ hémoglobine continue à augmenter, la dose devra être réduite d’ environ 25%.
Si après cette réduction de dose, le taux d’ hémoglobine augmente toujours, tn
Le taux d'hémoglobine doit être mesuré une fois par semaine ou toutes les deux semaines jusqu'à ce qu'il se soit stabilisé.
Ensuite, le taux d'hémoglobine peut être mesuré à des intervalles plus importants. am
Il n’ existe pas de recommandations pour la correction du taux d’ hémoglobine chez l’ enfant de 1 à 10 ans. ic
Phase d’ entretien éd
Chez les enfants à partir de 11 ans, pendant la phase d’ entretien, Nespo peut continuer à être administré en une injection unique hebdomadaire ou une injection une fois toutes les deux semaines. m
Les patients dialysés traités par une injection de Nespo toutes les 2 semaines devront recevoir une dose initiale de Nespo équivalente au double de la dose hebdomadaire préalablement administrée.
Chez les patients non dialysés, dès que le taux d’ hémoglobine cible est atteint par l’ administration d’ une dose e
C
Chez les patients âgés de 1 à 18 ans, les données cliniques disponibles chez l’ enfant ont démontré que les patients recevant de la r-HuEPO deux ou trois fois par semaine pouvaient bénéficier d’ une administration de Nespo une fois par semaine, et que ceux recevant de la r-HuEPO une fois par semaine pouvaient bénéficier d’ une administration de Nespo une fois toutes les deux semaines.
La dose initiale hebdomadaire de Nespo (µg/ semaine) en pédiatrie peut être calculée en divisant la dose totale hebdomadaire de r-HuEPO (UI/ semaine) par 240.
Lors de la
356 substitution de la r-HuEPO par Nespo, le taux d’ hémoglobine doit être surveillé une fois par semaine ou toutes les deux semaines et la même voie d’ administration doit être utilisée.
La dose administrée doit être évaluée périodiquement de façon à maintenir le taux d’ hémoglobine cible.
Si une adaptation de dose est nécessaire pour maintenir l'hémoglobine au taux souhaité, il est recommandé d’ augmenter ou de diminuer la dose d’ environ 25% par rapport à la dose précédente.
Si le taux d’ hémoglobine augmente de plus de 2 g/ dl (1,25 mmol/ l) en 4 semaines, réduire la dose
Si le taux d'hémoglobine est
Si le taux d’ hémoglobine continue à augmenter, la dose devra être réduite d’ environ 25%.
Si après cette réduction de dose, le taux d’ hémoglobine augmente toujours, l’ administration devra être
to temporairement suspendue jusqu’ à que le taux d’ hémoglobine commence à diminuer.
Le traitement sera alors repris à une dose de 25% inférieure à la dose précédente.
au Les patients devront être étroitement surveillés afin de s’ assurer que la dose minimale adéquate de Nespo est utilisée pour contrôler les symptômes de l’ anémie.
u contrôlé une fois par semaine ou toutes les deux semaines.
Pendant la phase d'entretien, la posologie ne doit pas être modifiée plus d'une fois toutes les deux semaines.
pl Lorsque la voie d'administration est modifiée, il faut utiliser la même dose et contrôler le taux st d'hémoglobine une fois par semaine ou toutes les deux semaines, de façon à adapter la dose pour maintenir le taux d’ hémoglobine souhaité. 'e
Traitement de l’ anémie symptomatique induite par la chimiothérapie chez les patients cancéreux tn
Nespo doit être administré par voie sous-cutanée à des patients présentant une anémie (par ex. taux d’ hémoglobine ≤ 10 g/ dl (6,2 mmol/ l)) afin d’ atteindre un taux d’ hémoglobine ne dépassant pas en
12 g/ dl (7,5 mmol/ l).
Les symptômes et les conséquences de l’ anémie peuvent varier en fonction de l’ âge, du sexe et de l’ ensemble du tableau clinique; il est nécessaire qu’ un médecin procède à une évaluation de la maladie et de son évolution. am
En raison des variabilités intra-individuelles, on peut observer des concentrations ponctuelles d’ hémoglobine en dessous et au dessus des valeurs recherchées.
La variabilité du taux d’ hémoglobine devra être contrôlée en ajustant la posologie par rapport au taux cible d’ hémoglobine compris entre 10 ic
(6,2 mmol/ l) et 12 g/ dl (7,5 mmol/ l).
Le maintien, d’ un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité; des recommandations pour l’ ajustement posologique lorsque le taux éd
d’ hémoglobine dépasse 12 g/ dl sont détaillées ci-après. m
La dose initiale recommandée est de 500 µg (6,75 µg/ kg de poids corporel), administrée une fois toutes les trois semaines, ou de 2,25 µg/ kg de poids corporel administrée une fois par semaine.
Si la réponse clinique (fatigue, taux d’ hémoglobine) n’ est pas satisfaisante après neuf semaines de e
C
Le traitement par Nespo doit être interrompu environ quatre semaines après la fin de la chimiothérapie.
Une fois l’ objectif thérapeutique individuel atteint, la dose doit être réduite de 25 à 50% afin de s’ assurer que la dose minimale adéquate de Nespo est utilisée pour maintenir le taux d’ hémoglobine permettant de contrôler les symptômes de l’ anémie.
Le choix d’ une dose de 500 µg, 300 µg ou 150 µg doit être envisagé.
357 Les patients doivent être étroitement surveillés.
Si le taux d’ hémoglobine dépasse 12 g/ dl (7,5 mmol/ l), la dose devra être réduite d’ environ 25 à 50%.
Le traitement par Nespo devra être temporairement arrêté si le taux d’ hémoglobine dépasse 13 g/ dl (8,1 mmol/ l).
Le traitement sera repris à une dose d’ environ 25% inférieure à la dose précédente, lorsque le taux d’ hémoglobine sera redescendu à 12 g/ dl (7,5 mmol/ l) ou moins.
Si le taux d’ hémoglobine augmente de plus de 2 g/ dl (1,25 mmol/ l) sur une période de quatre semaines, la dose devra être réduite de 25 à 50%.
Contre-indications
ris Hypersensibilité connue à la darbepoetin alfa, à la r-HuEPO ou à l’ un des excipients.
to Hypertension artérielle mal contrôlée.
Mises en garde spéciales et précautions d’ emploi
Généralités
s La pression artérielle doit être surveillée chez tous les patients, en particulier pendant la phase
Si la pression artérielle est difficile à contrôler après la mise en place de mesures appropriées, le taux d’ hémoglobine peut être réduit en diminuant la posologie ou en
pl espaçant les injections de Nespo (se reporter au paragraphe 4.2). st Afin d’ assurer une érythropoïèse efficace, le statut martial doit être contrôlé chez tous les patients, avant et pendant le traitement, une supplémentation en fer peut être nécessaire. 'e
L’ absence de réponse au traitement par Nespo doit conduire rapidement à en rechercher les causes.
l’ érythropoïèse et doit alors être corrigée.
Des infections intercurrentes, des épisodes inflammatoires ou traumatiques, une perte de sang occulte, une hémolyse, une intoxication grave par l'aluminium, une maladie hématologique sous-jacente ou une myélofibrose peuvent aussi altérer la réponse en
La numération des réticulocytes est un élément d’ évaluation de l’ activité médullaire.
Si les causes habituelles d’ une absence de réponse ont été exclues, et si le patient présente une réticulopénie, un examen de la moelle osseuse doit être envisagé.
Si la biopsie de moelle osseuse est am
compatible avec une érythroblastopénie, une recherche d’ anticorps anti-érythropoïétine devra être effectuée. ic
Cela a principalement éd
Ces anticorps neutralisants présentent une réaction croisée avec les autres érythropoïétines et un traitement relais par la darbepoetin alfa ne doit pas être instauré chez un patient pour lequel la m
présence d'anticorps neutralisants est suspectée ou confirmée (voir rubrique 4.8).
Par conséquent, aucune donnée n’ est disponible chez des patients présentant une insuffisance hépatique.
Le foie étant considéré comme la voie principale d’ élimination de Nespo et de la r-HuEPO, C
Nespo doit être utilisé avec précaution chez les patients présentant une pathologie hépatique.
Nespo doit être également utilisé avec précaution chez les patients atteints d’ anémie falciforme ou d’ épilepsie.
Un usage détourné de Nespo chez des sujets sains peut entraîner une augmentation excessive de l’ hématocrite.
Ceci peut être associé à des complications cardiovasculaires mettant en jeu le pronostic vital.
358 Le capuchon de protection du stylo prérempli contient du caoutchouc naturel (un dérivé du latex) qui peut provoquer des réactions allergiques.
Chez les patients présentant une insuffisance rénale chronique, le taux d’ hémoglobine durant la phase d’ entretien ne doit pas dépasser la limite supérieure du taux cible d’ hémoglobine recommandé à la rubrique 4.2.
Au cours d’ études cliniques, une augmentation du nombre de décès, des évènements cardiovasculaires graves et de thrombose vasculaire au point d’ accès a été observée lorsque des agents stimulant l’ érythropoïèse (ASEs) étaient administrés dans le but d’ atteindre des taux cibles d’ hémoglobine supérieurs à 12 g/ dl (7,5 mmol/ l).
é ris Des essais cliniques contrôlés n’ ont pas démontré de bénéfices significatifs attribuables à l’ administration des érythropoïétines, lorsque les taux d’ hémoglobines étaient augmentés au delà des valeurs permettant de contrôler les symptômes de l’ anémie et d’ éviter le recours aux transfusions
au Nespo devra être utilisé avec précaution chez les patients atteints d'épilepsie.
Des convulsions ont été rapportées chez des patients traités par Nespo.
Patients insuffisants rénaux chroniques
s u Une supplémentation en fer est recommandée chez tous les patients dont le taux de ferritine sérique est inférieur à 100 µg/ l ou dont la saturation de la transferrine est inférieure à 20%.
pl Chez les patients insuffisants rénaux chroniques présentant des manifestations cliniques d'ischémie st myocardique ou d'insuffisance cardiaque congestive, le taux d'hémoglobine à atteindre doit être déterminé individuellement.
Chez ces patients une limite supérieure de 12 g/ dl (7,5 mmol/ l) est souhaitable, sauf si une symptomatologie sévère (ex.: angor) impose une autre approche. 'e
La kaliémie devra être surveillée régulièrement durant le traitement par Nespo.
de potassium a été rapportée chez quelques patients traités par Nespo, bien que le lien de causalité n'ait pas été établi.
En cas de taux élevé ou d'augmentation de la kaliémie, il faut envisager l'arrêt de l'administration de Nespo jusqu'à normalisation de la kaliémie. en
Patients cancéreux am
Effet sur la croissance tumorale
Les érythropoïétines sont des facteurs de croissance qui stimulent essentiellement la production des ic
Des récepteurs à l’ érythropoïétine seraient exprimés à la surface de différents types de cellules tumorales.
Comme tout facteur de croissance, les érythropoïétines seraient susceptibles de éd
Dans plusieurs études contrôlées au cours desquelles des érythropoïétines ont été administrées, il n’ a pas été observé une amélioration de la survie globale ou une diminution du risque de progression tumorale chez les patients atteints d’ une anémie associée à un m
cancer.
Au cours d’ études cliniques contrôlées, l’ utilisation de Nespo et d’ autres agents stimulant e
C
Les ASEs ne sont pas indiqués pour une utilisation dans cette population de patients.
• une diminution de la survie globale et une augmentation du nombre de décès à 4 mois, attribuées à la progression de la maladie, chez des patientes atteintes d’ un cancer du sein
359 métastatique recevant une chimiothérapie, lorsque les ASEs étaient administrés dans le but d’ atteindre des taux cibles d’ hémoglobine compris entre 12 et 14 g/ dl (7,5-8,7 mmol/ l)
Les ASEs ne sont pas indiqués pour une utilisation dans cette population de patients
Au vu des informations ci-dessus, dans certaines situations cliniques, la transfusion sanguine doit être
é le traitement privilégié de l’ anémie des patients cancéreux.
La décision d’ administrer des érythropoïétines recombinantes doit être déterminée sur une évaluation du rapport bénéfice/ risque
ris prenant en compte l’ avis du patient dans son contexte clinique spécifique.
Les facteurs à considérer dans cette évaluation doivent inclure le type de tumeur et son stade, le degré de l’ anémie, l’ espérance de vie, l’ environnement dans lequel le patient est traité et la préférence du patient (voir rubrique 5.1).
to Si le taux d’ hémoglobine est supérieur à 12 g/ dl (7,5 mmol/ l) chez les patients atteints de tumeurs
au solides ou de pathologies malignes lymphoprolifératives, respecter strictement l’ adaptation posologique décrite au paragraphe 4.2, afin de minimiser les risques éventuels d’ évènements thromboemboliques.
Le nombre de plaquettes et le taux d’ hémoglobine doivent également être surveillés à intervalles réguliers.
Interactions avec d’ autres médicaments et autres formes d’ interactions
pl Les résultats cliniques disponibles à ce jour n’ ont pas mis en évidence d’ interaction entre Nespo et d’ autres substances.
Cependant, il y a un risque potentiel d’ interaction médicamenteuse avec les st médicaments ayant une forte affinité de liaison avec les globules rouges comme la ciclosporine et le tacrolimus.
Si la darbepoetin alfa est administrée en même temps que l’ un de ces produits, leurs taux 'e sanguins devront être surveillés et un ajustement de leur posologie devra être effectué en fonction de l’ augmentation du taux d’ hémoglobine. tn
Grossesse et allaitement en
Aucune donnée clinique n’ est disponible chez la femme enceinte.
la mise bas ou le développement postnatal.
Des mesures de prudence sont requises en cas de prescription chez la femme enceinte. ic
Comme il n’ y a pas d’ expérience clinique chez la femme en période d’ allaitement, il est recommandé de ne pas administrer Nespo chez la femme qui allaite.
indiqué, l’ allaitement devra être interrompu.
Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Aucun effet sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ a été observé avec Nespo. e C
4.8
Généralités
Des cas de réactions allergiques graves comprenant réactions anaphylactiques, oedème de Quincke, dyspnée, rash cutané et urticaire ont été rapportés avec la darbepoetin alfa.
Expérience issue des essais cliniques
360 Patients insuffisants rénaux chroniques
Les données sont issues d'études contrôlées incluant 1357 patients, 766 traités par Nespo et 591 traités par la r-HuEPO.
Dans le groupe de patients traités par Nespo, 83% ont été dialysés et 17% n’ ont pas été dialysés.
Une douleur au point d'injection a été rapportée comme attribuable au traitement dans les études où Nespo a été administré par voie sous-cutanée.
Cette observation a été plus fréquente qu'avec la r-HuEPO.
La gêne au point d'injection était généralement légère et transitoire et survenait le plus souvent après la première injection.
Classification MedDRA par système organe
Incidence chez les patients
Effets indésirables
Troubles Cardiaques
Très Fréquent (≥ 1/ 10)
Hypertension artérielle
Affections de la peau et du tissu sous-cutané
Fréquent (≥ 1/ 100 à < 1/ 10)
Rash/ Erythème
Troubles vasculaires
Peu fréquent (≥ 1/ 1,000 à
Évènements thrombo-emboliques
Troubles généraux et anomalies au site d’ administration Patients cancéreux
st
Fréquent (≥ 1/ 100 à ≤ 1/ 10)
Douleur au point d' injection
'e
Les effets indésirables ont été déterminés sur la base du regroupement des données de sept études randomisées, en double aveugle, contrôlées versus placebo avec un total de 2112 patients (1200 sous tn
Nespo et 912 sous placebo).
Les patients présentant une tumeur solide (par exemple cancer du poumon, du sein, du colon ou des ovaires) ou des hémopathies malignes lymphoïdes (par exemple lymphome, ou myélome multiple) ont été inclus dans ces études cliniques. en
L'incidence des effets indésirables considérés comme étant reliés au traitement par Nespo dans les études cliniques contrôlées est: am
Classification MedDRA par système organe
Incidence
Effets indésirables
Affections de la peau et du tissu ic
Fréquent (≥ 1/ 100 à < 1/ 10)
Rash/ Erythème
Affections vasculaires
Fréquent (≥ 1/ 100 à < 1/ 10)
compris embolie pulmonaire m
Troubles généraux et anomalies au site d’ administration
Très Fréquent (≥ 1/ 10)
Douleur au point d’ injection
Expérience après commercialisation
C
• Erythroblastopénie.
Des cas isolés d’ érythroblastopénie dus à des anticorps neutralisants dirigés contre l’ érythropoïétine, ont été rapportés principalement chez les patients traités par voie sous- cutanée pour une insuffisance rénale chronique. En cas d’ érythroblastopénie diagnostiquée, le traitement par Nespo doit être interrompu et les patients ne doivent pas être traités par une autre érythropoïétine recombinante (se reporter au paragraphe 4.4).
361 • Réactions allergiques, y compris réactions anaphylactiques, oedème de Quinck, rash cutané et urticaire.
• Convulsions.
Surdosage
La marge thérapeutique de Nespo est très large.
Même à des taux sériques très élevés aucun symptôme de surdosage n’ a été observé.
ris 4.2).
Une saignée peut être réalisée en cas de nécessité clinique.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Antianémique – Code ATC:
s L'érythropoïétine humaine est une hormone glycoprotéique endogène; elle constitue le principal
L'érythropoïétine est sécrétée et
pl régulée principalement par le rein en réponse à des modifications de l'oxygénation tissulaire.
Chez les patients insuffisants rénaux chroniques, la production de l’ érythropoïétine endogène est altérée et la st cause principale de leur anémie est une déficience en érythropoïétine.
Chez les patients cancéreux recevant une chimiothérapie, l’ étiologie de l’ anémie est multifactorielle.
Chez ces patients, un déficit en érythropoïétine et une diminution de la réponse des cellules souches de la lignée érythrocytaire à 'e
l’ érythropoïétine endogène contribuent tous deux significativement à leur anémie. tn
La darbepoetin alfa stimule l'érythropoïèse selon le même mécanisme que celui de l'hormone endogène.
Les résidus osidiques en
additionnels sont, d’ un point de vue moléculaire, indistincts de ceux de l’ hormone endogène.
En raison de sa plus grande teneur glucidique, la darbepoetin alfa a une demi-vie terminale plus longue que celle de la r-HuEPO et par conséquent une plus grande activité in vivo.
Malgré ces modifications am
moléculaires, la darbepoetin alfa conserve sa spécificité très étroite pour le récepteur de l’ érythropoïétine. ic
Patients cancéreux recevant une chimiothérapie éd
Lors d’ une étude prospective, randomisée, en double aveugle, contrôlée versus placebo, menée chez 314 patients atteints de cancer du poumon et recevant une chimiothérapie à base de sels de platine, une réduction significative des besoins transfusionnels a été observée (p < 0,001). m
Les études cliniques ont montré une même efficacité de la darbepoetin alfa qu’ elle soit administrée en une seule injection une fois toutes les trois semaines, une fois toutes les deux semaines ou une fois par e
C
La tolérance et l’ efficacité de Nespo, administré une fois toutes les trois semaines, mesurée par la réduction des besoins transfusionnels chez des patients traités par chimiothérapie, ont été évaluées au cours d’ un essai international randomisé mené en double aveugle.
Cette étude a été réalisée chez 705 patients anémiés atteints de pathologies malignes non myéloïdes et traités par plusieurs cycles de chimiothérapie.
Les patients ont été randomisés pour recevoir Nespo, soit à la dose de 500 µg une fois toutes les trois semaines, soit à la dose hebdomadaire de 2,25 µg / kg.
Dans les deux groupes, la dose a été réduite de 40% par rapport à la dose précédente (par exemple, à 300 µg lors de la première réduction dans le groupe administration une fois toutes les trois semaines et à 1,35 µg/ kg dans le
362 groupe administration hebdomadaire) lorsque l’ augmentation du taux d’ hémoglobine a été supérieure à 1g/ dl sur une période de 14 jours.
Dans le groupe administration une fois toutes les trois semaines, 72% des patients ont nécessité une réduction de dose.
Cette étude montre que l’ administration d’ une dose de 500 µg une fois toutes les trois semaines est comparable à une administration hebdomadaire en ce qui concerne l’ incidence des patients ayant reçu au moins une transfusion de la semaine 5 à la fin du traitement.
Lors d’ une étude prospective, randomisée, en double aveugle, contrôlée versus placebo, menée chez 344 patients atteints de pathologies malignes lymphoprolifératives, présentant une anémie et recevant
é une chimiothérapie, une réduction significative des besoins transfusionnels ainsi qu’ une amélioration
ris significative de l’ augmentation du taux d’ hémoglobine ont été observées (p < 0,001).
Une amélioration de la fatigue, mesurée par l’ échelle d’ évaluation fonctionnelle de la fatigue liée à la chimiothérapie anticancéreuse (FACT-fatigue), a également été observée.
to L’ érythropoïétine est un facteur de croissance qui stimule essentiellement la production des globules
Des récepteurs à l’ érythropoïétine seraient exprimés à la surface de différents types de cellules tumorales.
La survie et la progression tumorale ont été étudiées dans 5 essais contrôlés incluant 2833 patients.
u cinquième était une étude conduite en ouvert.
Deux de ces études ont inclus des patients traités par chimiothérapie.
Le taux cible d’ hémoglobine dans deux études était supérieur à 13 g/ dl; dans les 3
Dans l’ étude conduite en ouvert, aucune différence sur la survie globale n’ a été observée entre les patients traités par érythropoïétine humaine recombinante st et le groupe contrôle.
Dans les 4 études contrôlées versus placebo, les risques relatifs de survie globale se sont échelonnés de 1,25 à 2,47 en faveur des groupes contrôles.
Ces études ont montré une surmortalité inexpliquée et constante, statistiquement significative, chez les patients atteints d’ anémie 'e
associée à différents types de cancers fréquents, traités par érythropoïétine humaine recombinante, par rapport aux groupes contrôles.
Ces résultats sur la survie globale n’ ont pas pu être expliqués de façon tn
satisfaisante par des différences d’ incidence de survenue de thromboses et de leurs complications associées, entre les patients recevant une érythropoïétine humaine recombinante et ceux des groupes contrôles. en
Une revue systématique a également été conduite, incluant plus de 9000 patients ayant participé à 57 essais cliniques.
Une méta-analyse des données de survie globale a estimé le risque relatif à 1,08 en am
faveur des groupes contrôles ([IC 95% :0,99; 1,18], 42 essais et 8167 patients).
1,67, [IC 95% :1,35; ic
2,06], 35 essais et 6769 patients) a été observée chez les patients traités par érythropoïétine humaine recombinante.
recombinante humaine peut avoir un effet délétère chez les patients atteints d’ un cancer.
Les conséquences de ces résultats, quant à l’ administration d’ érythropoïétine humaine recombinante chez les patients atteints de cancer, traités par chimiothérapie, afin d’ atteindre des taux cibles m
d’ hémoglobine inférieurs à 13 g/ dl sont mal définies, car peu de patients répondant à ces caractéristiques ont été inclus dans les données analysées. e C
5.2
Propriétés pharmacocinétiques
En raison de sa plus grande teneur glucidique, la concentration de darbepoetin alfa dans le sang circulant reste supérieure à la concentration minimale nécessaire à l’ érythropoïèse, pendant une durée plus longue que celle de la dose molaire équivalente de r-HuEPO, permettant ainsi une administration moins fréquente de la darbepoetin alfa afin d’ obtenir une même activité biologique.
Patients insuffisants rénaux chroniques
363 Les propriétés pharmacocinétiques de la darbepoetin alfa ont fait l'objet d'études cliniques chez des patients insuffisants rénaux chroniques après administration intraveineuse et sous-cutanée.
La demi- vie d’ élimination terminale de la darbepoetin alfa est d'environ 21 heures (Déviation Standard (DS) = 7,5) par voie intraveineuse.
La clairance de la darbepoetin alfa est de 1,9 ml/ h/ kg (DS = 0,56) et le volume de distribution (Vd) est approximativement égal au volume plasmatique (50 ml/ kg).
La biodisponibilité est d'environ 37% par voie sous-cutanée.
Après une administration sous-cutanée mensuelle d’ une dose de darbepoetin alfa allant de 0,6 à 2,1 µg/ kg, la demi-vie terminale est de 73 heures (DS = 24).
Dans les études cliniques, une accumulation
Les études précliniques ont montré
Les données provenant de 809 patients, ayant reçu Nespo dans les études cliniques européennes, ont
to été analysées afin d’ évaluer la dose requise pour maintenir le taux d’ hémoglobine; aucune différence n’ a été observée entre les doses moyennes hebdomadaires administrées par voie intraveineuse ou sous-
L’ évaluation des propriétés pharmacocinétiques de la darbepoetin alfa chez des enfants (3 à 16 ans) insuffisants rénaux chroniques, dialysés ou non, après une administration unique par voie sous-cutanée
u jusqu’ à une semaine (168 heures).
Après administration intraveineuse, une différence d’ environ 25% a été observée concernant l’ aire sous la courbe du temps 0 à l’ infini (AUC[0-∞]) entre l’ enfant et l’ adulte; toutefois, cette différence était moins de deux fois 'e
inférieure à l’ AUC (0-∞) observée chez l’ enfant.
L’ AUC (0-∞) chez les adultes et les enfants insuffisants rénaux chroniques a été similaire après administration sous-cutanée, il en a été de même tn
pour la demi-vie après une administration sous-cutanée ou intraveineuse. en
Patients cancéreux recevant une chimiothérapie
Après l’ administration sous-cutanée d’ une dose de 2,25 µg/ kg de darbepoetin alfa à des patients adultes cancéreux, un pic moyen de concentration de 10,6 ng/ ml (DS = 5,9) a été atteint au temps am
Les paramètres pharmacocinétiques n’ ont pas changé après administrations ic
multiples pendant 12 semaines (administration toutes les semaines ou toutes les deux semaines).
Une augmentation attendue et modérée (< 2 fois) de la concentration sérique a été observée à l’ approche de éd
l’ état d’ équilibre.
Toutefois, il n’ y a pas eu d’ accumulation inattendue après administration répétée.
Afin de déterminer avec précision la demi-vie terminale, une étude pharmacocinétique a été réalisée chez des patients présentant une anémie chimio-induite, traités par une dose sous-cutanée de m
Dans cette étude, la demi-vie terminale moyenne (DS) était de 74 heures (DS = 27). e
C
Données de sécurité précliniques
Dans toutes les études menées chez le rat et le chien, Nespo a entraîné une augmentation significative de l’ hémoglobine, de l’ hématocrite, de la numération érythrocytaire et des réticulocytes correspondant aux effets pharmacologiques attendus.
Les effets indésirables observés à de très hautes doses ont été considérés comme reliés à un effet pharmacologique majoré (diminution de la perfusion tissulaire due à une augmentation de la viscosité sanguine).
Ceux -ci incluent la myélofibrose et l’ hypertrophie splénique ainsi que l’ élargissement du complexe QRS à l’ électrocardiogramme chez les chiens mais aucun trouble du rythme ni de modifications de l’ intervalle QT n’ ont été observés.
364 L’ utilisation de Nespode Nespo n’ a pas permis de mettre en évidence une génotoxicité potentielle ni d’ effet sur la prolifération des cellules non hématologiques in vitro ou in vivo.
Lors des études de toxicité chronique, aucune réaction tumorigène ou mitogène inattendue n’ a été observée quel que soit le type de tissu.
Le potentiel carcinogène de la darbepoetin alfa n’ a pas été évalué lors des études animales à long terme.
Dans les études effectuées chez le rat et chez le lapin, aucun effet délétère cliniquement significatif sur la gestation, le développement embryo-foetal, la mise bas ou le développement postnatal n’ a pu être observé.
Le passage transplacentaire a été faible.
Aucune altération de la fertilité n’ a été détectée.
é ris
6.
Liste des excipients
to Phosphate monosodique anhydre
au Phosphate disodique anhydre Chlorure de sodium Polysorbate 80 Eau pour préparations injectables
s u
Incompatibilités
pl En l’ absence d’ études d’ incompatibilités, Nespo ne doit pas être mélangé ou administré par perfusion intraveineuse en association avec d'autres médicaments. st
Durée de conservation
2 ans.
Précautions particulières de conservation
A conserver au réfrigérateur (entre 2ºC et 8ºC). en
Ne pas congeler.
Conserver le stylo prérempli dans son emballage d’ origine pour le protéger de la lumière. am
Pour l’ usage ambulatoire, Nespo peut être sorti de ces conditions de conservation une seule fois, pendant une période unique maximale de 7 jours à température ambiante (jusqu’ à 25ºC).
être utilisé dans les 7 jours ou jeté. éd
Nature et contenu de l’ emballage extérieur
Emballage contenant un ou quatre stylos préremplis de Nespo 150 microgrammes, solution injectable m
de 0,3 ml (500 µg/ ml).
Les seringues situées à l’ intérieur du stylo sont en verre de type 1 avec des aiguilles en acier e
inoxydable 27G.
Toutes les presentations peuvent ne pas être commercialisées.
Précautions particulières d’ élimination
L’ emballage contient une notice décrivant toutes les instructions d’ utilisation et de manipulation.
Un stylo prérempli Nespo (SureClick) délivre la totalité de la dose contenue dans chaque présentation.
365 Nespo est une solution stérile mais sans conservateur.
Chaque stylo ne doit être utilisé qu’ une seule fois.
Tout produit restant dans le stylo prérempli doit être jeté.
Avant administration, la solution Nespo doit être inspectée visuellement pour détecter la présence de particules visibles.
Seules les solutions incolores, limpides ou légèrement opalescentes peuvent être injectées.
Ne pas agiter.
Laisser le stylo prérempli atteindre la température ambiante avant injection.
Alterner les sites d’ injection afin d’ éviter une gêne au point d’ injection.
é ris Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
to
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
au Dompé Biotec S. p. A.
Via San Martino 12 I-20122 Milano Italie
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 01/ 184/ 054 (1 stylo prérempli) st EU/ 1/ 01/ 184/ 056 (4 stylos préremplis) 'e
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE tn
Date de première autorisation:
Date du dernier renouvellement:
19 Mai 2006 en am
10.
DE MISE À JOUR DU TEXTE ic
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/ éd m e C
366
1.
DÉNOMINATION DU MÉDICAMENT
300 microgrammes, solution injectable en stylo prérempli.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque stylo prérempli contient 300 microgrammes de darbepoetin alfa dans 0.6 ml (500 µg/ ml).
La darbepoetin alfa est produite sur des cellules Ovariennes de Hamster Chinois (CHO-K1) par la
é technique de l’ ADN recombinant.
3.
FORME PHARMACEUTIQUE
(injectable)
4.
DONNÉES CLINIQUES
Indications thérapeutiques
Traitement de l’ anémie symptomatique liée à l’ insuffisance rénale chronique (IRC) chez l’ adulte et st l’ enfant.
4.2
Posologie et mode d’ administration
Le traitement par Nespo doit être instauré par des médecins ayant l’ expérience des indications en
mentionnées ci-dessus.
Nespo (SureClick) est présenté en stylo prérempli prêt à l’ injection.
Nespo présenté en stylo prérempli am
doit être administré uniquement par voie sous– cutanée (SC).
Les instructions pour l’ utilisation, la manipulation et l’ élimination sont données au paragraphe 6.6. ic
Traitement de l’ anémie symptomatique chez les adultes et les enfants présentant une insuffisance rénale chronique éd
Les symptômes et les conséquences de l’ anémie peuvent varier en fonction de l’ âge, du sexe et de l’ ensemble du tableau clinique; il est nécessaire qu’ un médecin procède à une évaluation de la m
maladie et de son évolution.
Nespo peut être administré par voie sous cutanée ou intraveineuse afin d’ augmenter l’ hémoglobinémie à la valeur maximale de 12 g/ dl (7,5 mmol/ l).
C
La variabilité du taux d’ hémoglobine devra être contrôlée en ajustant la posologie, par rapport au taux cible d’ hémoglobine compris entre 10 (6,2 mmol/ l) et 12 g/ dl (7,5 mmol/ l).
Le maintien d’ un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité; des recommandations pour l’ ajustement posologique lorsque le taux d’ hémoglobine dépasse 12 g/ dl sont détaillées ci-après.
Il faut éviter une augmentation du taux d'hémoglobine supérieure à 2 g/ dl (1,25 mmol/ l) sur une période de 4 semaines.
Si cela survient, la posologique doit être ajustée.
367 Le traitement avec Nespo est divisé en deux phases – phase correctrice et phase d’ entretien.
Les modalités de traitement sont présentées séparément pour les adultes et les enfants.
Le traitement des enfants de moins de 1 an n’ a pas été étudié:
Adultes insuffisants rénaux chroniques
Phase correctrice
La dose initiale est de 0,45 µg/ kg de poids corporel, administrée par voie sous-cutanée ou intraveineuse, en une injection unique hebdomadaire.
Chez les patients non dialysés, une dose initiale
é de 0,75 µg/ kg peut être administrée par voie sous-cutanée, en une injection unique une fois toutes les
ris deux semaines.
La posologie ne doit pas être augmentée plus d'une fois toutes les quatre semaines.
to Si l'augmentation du taux d'hémoglobine est supérieure à 2 g/ dl (1,25 mmol/ l) sur une période de
Si le taux d'hémoglobine est supérieur à 12 g/ dl (7,5 mmol/ l), une diminution de dose devra être envisagée.
Si après cette réduction de dose, le taux d’ hémoglobine augmente
u commence à diminuer.
Le traitement sera alors repris à une dose de 25% inférieure à la dose précédente.
pl Le taux d'hémoglobine doit être mesuré une fois par semaine ou toutes les deux semaines jusqu'à ce st qu'il se soit stabilisé.
Ensuite, le taux d'hémoglobine peut être mesuré à des intervalles plus longs. 'e Phase d' entretien
Pendant la phase d’ entretien, Nespo peut continuer à être administré en une injection unique tn
hebdomadaire ou une injection une fois toutes les deux semaines.
Chez les patients non dialysés, une fois le en
La dose administrée doit être évaluée de façon à am
maintenir le taux d’ hémoglobine cible.
Si une adaptation de dose est nécessaire pour maintenir l'hémoglobine au taux souhaité, il est ic
recommandé d’ augmenter ou de diminuer la dose d’ environ 25% par rapport à la dose précédente. éd
Si le taux d’ hémoglobine augmente de plus de 2 g/ dl (1,25 mmol/ l) sur une période de 4 semaines, réduire la dose d’ environ 25% en fonction de l’ importance de cette augmentation.
Si le m
taux d’ hémoglobine continue à augmenter, la dose devra être réduite d’ environ 25%.
Le traitement e
C
Les patients devront être étroitement surveillés afin de s’ assurer que la dose minimale adéquate de Nespo est utilisée pour contrôler les symptômes de l’ anémie.
Pendant la phase d'entretien, la posologie ne doit pas être modifiée plus d'une fois toutes les deux semaines.
368 Lorsque la voie d'administration est modifiée, il faut utiliser la même dose et contrôler le taux d'hémoglobine une fois par semaine ou toutes les deux semaines, de façon à adapter la dose pour maintenir le taux souhaité.
Les essais cliniques ont démontré que les patients adultes recevant de la r-HuEPO une, deux ou trois fois par semaine peuvent bénéficier d’ une administration de Nespo une fois par semaine ou une fois toutes les 2 semaines.
La dose initiale hebdomadaire de Nespo (µg/ semaine) peut être calculée en divisant la dose totale hebdomadaire de r-HuEPO (UI/ semaine) par 200.
La dose initiale de Nespo administrée toutes les 2 semaines (µg/ 2 semaines) peut être calculée en divisant par 200 la dose totale de r-HuEPO administrée sur une période de 2 semaines.
En raison des variabilités individuelles, la
Lors de la
ris substitution de la r-HuEPO par Nespo, le taux d’ hémoglobine doit être surveillé une fois par semaine ou toutes les deux semaines et la même voie d’ administration doit être utilisée.
to Enfants insuffisants rénaux chroniques
au Phase correctrice
Chez les patients non
s dialysés, une dose initiale de 0,75 µg/ kg peut être administrée par voie sous-cutanée, en une injection
u unique une fois toutes les deux semaines.
La
Si le taux d'hémoglobine est supérieur à 12 g/ dl (7,5 mmol/ l), une diminution de dose 'e
devra être envisagée.
Si le taux d’ hémoglobine continue à augmenter, la dose devra être réduite d’ environ 25%.
Si après cette réduction de dose, le taux d’ hémoglobine augmente toujours, tn
Le taux d'hémoglobine doit être mesuré une fois par semaine ou toutes les deux semaines jusqu'à ce qu'il se soit stabilisé.
Ensuite, le taux d'hémoglobine peut être mesuré à des intervalles plus importants. am
Il n’ existe pas de recommandations pour la correction du taux d’ hémoglobine chez l’ enfant de 1 à 10 ans. ic
Phase d’ entretien éd
Chez les enfants à partir de 11 ans, pendant la phase d’ entretien, Nespo peut continuer à être administré en une injection unique hebdomadaire ou une injection une fois toutes les deux semaines. m
Les patients dialysés traités par une injection de Nespo toutes les 2 semaines devront recevoir une dose initiale de Nespo équivalente au double de la dose hebdomadaire préalablement administrée.
Chez les patients non dialysés, dès que le taux d’ hémoglobine cible est atteint par l’ administration d’ une dose e
C
Chez les patients âgés de 1 à 18 ans, les données cliniques disponibles chez l’ enfant ont démontré que les patients recevant de la r-HuEPO deux ou trois fois par semaine pouvaient bénéficier d’ une administration de Nespo une fois par semaine, et que ceux recevant de la r-HuEPO une fois par semaine pouvaient bénéficier d’ une administration de Nespo une fois toutes les deux semaines.
La dose initiale hebdomadaire de Nespo (µg/ semaine) en pédiatrie peut être calculée en divisant la dose totale hebdomadaire de r-HuEPO (UI/ semaine) par 240.
Lors de la
369 substitution de la r-HuEPO par Nespo, le taux d’ hémoglobine doit être surveillé une fois par semaine ou toutes les deux semaines et la même voie d’ administration doit être utilisée.
La dose administrée doit être évaluée périodiquement de façon à maintenir le taux d’ hémoglobine cible.
Si une adaptation de dose est nécessaire pour maintenir l'hémoglobine au taux souhaité, il est recommandé d’ augmenter ou de diminuer la dose d’ environ 25% par rapport à la dose précédente.
Si le taux d’ hémoglobine augmente de plus de 2 g/ dl (1,25 mmol/ l) en 4 semaines, réduire la dose
Si le taux d'hémoglobine est
Si le taux d’ hémoglobine continue à augmenter, la dose devra être réduite d’ environ 25%.
Si après cette réduction de dose, le taux d’ hémoglobine augmente toujours, l’ administration devra être
to temporairement suspendue jusqu’ à que le taux d’ hémoglobine commence à diminuer.
Le traitement sera alors repris à une dose de 25% inférieure à la dose précédente.
au Les patients devront être étroitement surveillés afin de s’ assurer que la dose minimale adéquate de Nespo est utilisée pour contrôler les symptômes de l’ anémie.
u contrôlé une fois par semaine ou toutes les deux semaines.
Pendant la phase d'entretien, la posologie ne doit pas être modifiée plus d'une fois toutes les deux semaines.
pl Lorsque la voie d'administration est modifiée, il faut utiliser la même dose et contrôler le taux st d'hémoglobine une fois par semaine ou toutes les deux semaines, de façon à adapter la dose pour maintenir le taux d’ hémoglobine souhaité. 'e
Traitement de l’ anémie symptomatique induite par la chimiothérapie chez les patients cancéreux tn
Nespo doit être administré par voie sous-cutanée à des patients présentant une anémie (par ex. taux d’ hémoglobine ≤ 10 g/ dl (6,2 mmol/ l)) afin d’ atteindre un taux d’ hémoglobine ne dépassant pas en
12 g/ dl (7,5 mmol/ l).
Les symptômes et les conséquences de l’ anémie peuvent varier en fonction de l’ âge, du sexe et de l’ ensemble du tableau clinique; il est nécessaire qu’ un médecin procède à une évaluation de la maladie et de son évolution. am
En raison des variabilités intra-individuelles, on peut observer des concentrations ponctuelles d’ hémoglobine en dessous et au dessus des valeurs recherchées.
La variabilité du taux d’ hémoglobine devra être contrôlée en ajustant la posologie par rapport au taux cible d’ hémoglobine compris entre 10 ic
(6,2 mmol/ l) et 12 g/ dl (7,5 mmol/ l).
Le maintien, d’ un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité; des recommandations pour l’ ajustement posologique lorsque le taux éd
d’ hémoglobine dépasse 12 g/ dl sont détaillées ci-après.
La dose initiale recommandée est de 500 µg (6,75 µg/ kg de poids corporel), administrée une fois m
toutes les trois semaines, ou de 2,25 µg/ kg de poids corporel administrée une fois par semaine.
Si la réponse clinique (fatigue, taux d’ hémoglobine) n’ est pas satisfaisante après neuf semaines de traitement, la poursuite du traitement peut s’ avérer inefficace. e
Le traitement par Nespo doit être interrompu environ quatre semaines après la fin de la C
chimiothérapie.
Le choix d’ une dose de 500 µg, 300 µg ou 150 µg doit être envisagé.
370 Les patients doivent être étroitement surveillés.
Si le taux d’ hémoglobine dépasse 12 g/ dl (7,5 mmol/ l), la dose devra être réduite d’ environ 25 à 50%.
Le traitement par Nespo devra être temporairement arrêté si le taux d’ hémoglobine dépasse 13 g/ dl (8,1 mmol/ l).
Le traitement sera repris à une dose d’ environ 25% inférieure à la dose précédente, lorsque le taux d’ hémoglobine sera redescendu à 12 g/ dl (7,5 mmol/ l) ou moins.
Si le taux d’ hémoglobine augmente de plus de 2 g/ dl (1,25 mmol/ l) sur une période de quatre semaines, la dose devra être réduite de 25 à 50%.
Contre-indications
ris Hypersensibilité connue à la darbepoetin alfa, à la r-HuEPO ou à l’ un des excipients.
Hypertension artérielle mal contrôlée.
Mises en garde spéciales et précautions d’ emploi
au Généralités
La pression artérielle doit être surveillée chez tous les patients, en particulier pendant la phase
u place de mesures appropriées, le taux d’ hémoglobine peut être réduit en diminuant la posologie ou en espaçant les injections de Nespo (se reporter au paragraphe 4.2).
pl Afin d’ assurer une érythropoïèse efficace, le statut martial doit être contrôlé chez tous les patients, st avant et pendant le traitement, une supplémentation en fer peut être nécessaire.
L’ absence de réponse au traitement par Nespo doit conduire rapidement à en rechercher les causes. 'e
Une carence en fer, en acide folique ou en vitamine B12 diminue l'efficacité des agents stimulant l’ érythropoïèse et doit alors être corrigée.
ou traumatiques, une perte de sang occulte, une hémolyse, une intoxication grave par l'aluminium, une maladie hématologique sous-jacente ou une myélofibrose peuvent aussi altérer la réponse érythropoïétique.
La numération des réticulocytes est un élément d’ évaluation de l’ activité médullaire. en
Si les causes habituelles d’ une absence de réponse ont été exclues, et si le patient présente une réticulopénie, un examen de la moelle osseuse doit être envisagé.
Si la biopsie de moelle osseuse est compatible avec une érythroblastopénie, une recherche d’ anticorps anti-érythropoïétine devra être am
effectuée.
Des cas d’ érythroblastopénie dus à des anticorps neutralisants dirigés contre l’ érythropoïétine, ont été ic
Cela a principalement été rapporté chez des patients présentant une insuffisance rénale chronique et traités par voie sous- éd
Ces anticorps neutralisants présentent une réaction croisée avec les autres érythropoïétines et un traitement relais par la darbepoetin alfa ne doit pas être instauré chez un patient pour lequel la présence d'anticorps neutralisants est suspectée ou confirmée (voir rubrique 4.8). m
L’ existence d’ une pathologie hépatique évolutive était un critère d’ exclusion de toutes les études avec Nespo.
Par conséquent, aucune donnée n’ est disponible chez des patients présentant une insuffisance e
C
Nespo doit être également utilisé avec précaution chez les patients atteints d’ anémie falciforme ou d’ épilepsie.
Un usage détourné de Nespo chez des sujets sains peut entraîner une augmentation excessive de l’ hématocrite.
Ceci peut être associé à des complications cardiovasculaires mettant en jeu le pronostic vital.
371 Le capuchon de protection du stylo prérempli contient du caoutchouc naturel (un dérivé du latex) qui peut provoquer des réactions allergiques.
Chez les patients présentant une insuffisance rénale chronique, le taux d’ hémoglobine durant la phase d’ entretien ne doit pas dépasser la limite supérieure du taux cible d’ hémoglobine recommandé à la rubrique 4.2.
Au cours d’ études cliniques, une augmentation du nombre de décès, des évènements cardiovasculaires graves et de thrombose vasculaire au point d’ accès a été observée lorsque des agents stimulant l’ érythropoïèse (ASEs) étaient administrés dans le but d’ atteindre des taux cibles d’ hémoglobine supérieurs à 12 g/ dl (7,5 mmol/ l).
ris l’ administration des érythropoïétines, lorsque les taux d’ hémoglobines étaient augmentés au delà des valeurs permettant de contrôler les symptômes de l’ anémie et d’ éviter le recours aux transfusions sanguines.
to Nespo devra être utilisé avec précaution chez les patients atteints d'épilepsie.
Des convulsions ont été
Patients insuffisants rénaux chroniques
u inférieur à 100 µg/ l ou dont la saturation de la transferrine est inférieure à 20%.
pl Chez les patients insuffisants rénaux chroniques présentant des manifestations cliniques d'ischémie myocardique ou d'insuffisance cardiaque congestive, le taux d'hémoglobine à atteindre doit être st déterminé individuellement.
Chez ces patients une limite supérieure de 12 g/ dl (7,5 mmol/ l) est souhaitable, sauf si une symptomatologie sévère (ex.: angor) impose une autre approche. 'e
La kaliémie devra être surveillée régulièrement durant le traitement par Nespo.
Une élévation du taux de potassium a été rapportée chez quelques patients traités par Nespo, bien que le lien de causalité n'ait tn
En cas de taux élevé ou d'augmentation de la kaliémie, il faut envisager l'arrêt de l'administration de Nespo jusqu'à normalisation de la kaliémie. en
Patients cancéreux am
Effet sur la croissance tumorale
Les érythropoïétines sont des facteurs de croissance qui stimulent essentiellement la production des globules rouges.
Des récepteurs à l’ érythropoïétine seraient exprimés à la surface de différents types ic
Comme tout facteur de croissance, les érythropoïétines seraient susceptibles de stimuler la croissance des tumeurs..
Dans plusieurs études contrôlées au cours desquelles des éd
Au cours d’ études cliniques contrôlées, l’ utilisation de Nespo et d’ autres agents stimulant l’ érythropoïèse (ASEs) ont montré: e
• un racourcissement du temps jusqu’ à progression tumorale chez les patients atteints d’ un cancer C
de la tête et du cou à un stade avancé et recevant une radiothérapie, lorsque les ASEs étaient administrés dans le but d’ atteindre des taux cibles d’ hémoglobine supérieurs à 14 g/ dl (8,7 mmol/ l).
Les ASEs ne sont pas indiqués pour une utilisation dans cette population de patients.
• une diminution de la survie globale et une augmentation du nombre de décès à 4 mois, attribuées à la progression de la maladie, chez des patientes atteintes d’ un cancer du sein
372 métastatique recevant une chimiothérapie, lorsque les ASEs étaient administrés dans le but d’ atteindre des taux cibles d’ hémoglobine compris entre 12 et 14 g/ dl (7,5-8,7 mmol/ l)
Les ASEs ne sont pas indiqués pour une utilisation dans cette population de patients
Au vu des informations ci-dessus, dans certaines situations cliniques, la transfusion sanguine doit être
é le traitement privilégié de l’ anémie des patients cancéreux.
La décision d’ administrer des érythropoïétines recombinantes doit être déterminée sur une évaluation du rapport bénéfice/ risque
ris prenant en compte l’ avis du patient dans son contexte clinique spécifique.
Les facteurs à considérer dans cette évaluation doivent inclure le type de tumeur et son stade, le degré de l’ anémie, l’ espérance de vie, l’ environnement dans lequel le patient est traité et la préférence du patient (voir rubrique 5.1).
to Si le taux d’ hémoglobine est supérieur à 12 g/ dl (7,5 mmol/ l) chez les patients atteints de tumeurs
au solides ou de pathologies malignes lymphoprolifératives, respecter strictement l’ adaptation posologique décrite au paragraphe 4.2, afin de minimiser les risques éventuels d’ évènements thromboemboliques.
Le nombre de plaquettes et le taux d’ hémoglobine doivent également être surveillés à intervalles réguliers.
Interactions avec d’ autres médicaments et autres formes d’ interactions
pl Les résultats cliniques disponibles à ce jour n’ ont pas mis en évidence d’ interaction entre Nespo et d’ autres substances.
Cependant, il y a un risque potentiel d’ interaction médicamenteuse avec les st médicaments ayant une forte affinité de liaison avec les globules rouges comme la ciclosporine et le tacrolimus.
Si la darbepoetin alfa est administrée en même temps que l’ un de ces produits, leurs taux 'e sanguins devront être surveillés et un ajustement de leur posologie devra être effectué en fonction de l’ augmentation du taux d’ hémoglobine. tn
Grossesse et allaitement en
Aucune donnée clinique n’ est disponible chez la femme enceinte.
la mise bas ou le développement postnatal.
Des mesures de prudence sont requises en cas de prescription chez la femme enceinte. ic
Comme il n’ y a pas d’ expérience clinique chez la femme en période d’ allaitement, il est recommandé de ne pas administrer Nespo chez la femme qui allaite.
indiqué, l’ allaitement devra être interrompu.
Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Aucun effet sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ a été observé avec Nespo. e C
4.8
Généralités
Des cas de réactions allergiques graves comprenant réactions anaphylactiques, oedème de Quincke, dyspnée, rash cutané et urticaire ont été rapportés avec la darbepoetin alfa.
Expérience issue des essais cliniques
373 Patients insuffisants rénaux chroniques
Les données sont issues d'études contrôlées incluant 1357 patients, 766 traités par Nespo et 591 traités par la r-HuEPO.
Dans le groupe de patients traités par Nespo, 83% ont été dialysés et 17% n’ ont pas été dialysés.
Une douleur au point d'injection a été rapportée comme attribuable au traitement dans les études où Nespo a été administré par voie sous-cutanée.
Cette observation a été plus fréquente qu'avec la r-HuEPO.
La gêne au point d'injection était généralement légère et transitoire et survenait le plus souvent après la première injection.
Classification MedDRA par système organe
Incidence chez les patients
Effets indésirables
Troubles Cardiaques
Très Fréquent (≥ 1/ 10)
Hypertension artérielle
Affections de la peau et du tissu sous-cutané
Fréquent (≥ 1/ 100 à < 1/ 10)
Rash/ Erythème
Troubles vasculaires
Peu fréquent (≥ 1/ 1,000 à
Évènements thrombo-emboliques
Troubles généraux et anomalies au site d’ administration Patients cancéreux
st
Fréquent (≥ 1/ 100 à ≤ 1/ 10)
Douleur au point d' injection
'e
Les effets indésirables ont été déterminés sur la base du regroupement des données de sept études randomisées, en double aveugle, contrôlées versus placebo avec un total de 2112 patients (1200 sous tn
Nespo et 912 sous placebo).
Les patients présentant une tumeur solide (par exemple cancer du poumon, du sein, du colon ou des ovaires) ou des hémopathies malignes lymphoïdes (par exemple lymphome, ou myélome multiple) ont été inclus dans ces études cliniques. en
L'incidence des effets indésirables considérés comme étant reliés au traitement par Nespo dans les études cliniques contrôlées est: am
Classification MedDRA par système organe
Incidence
Effets indésirables
Affections de la peau et du tissu ic
Fréquent (≥ 1/ 100 à < 1/ 10)
Rash/ Erythème
Affections vasculaires
Fréquent (≥ 1/ 100 à < 1/ 10)
compris embolie pulmonaire m
Troubles généraux et anomalies au site d’ administration
Très Fréquent (≥ 1/ 10)
Douleur au point d’ injection
Expérience après commercialisation
C
• Erythroblastopénie.
Des cas isolés d’ érythroblastopénie dus à des anticorps neutralisants dirigés contre l’ érythropoïétine, ont été rapportés principalement chez les patients traités par voie sous- cutanée pour une insuffisance rénale chronique. En cas d’ érythroblastopénie diagnostiquée, le traitement par Nespo doit être interrompu et les patients ne doivent pas être traités par une autre érythropoïétine recombinante (se reporter au paragraphe 4.4).
374 • Réactions allergiques, y compris réactions anaphylactiques, oedème de Quinck, rash cutané et urticaire.
• Convulsions.
Surdosage
La marge thérapeutique de Nespo est très large.
Même à des taux sériques très élevés aucun symptôme de surdosage n’ a été observé.
ris 4.2).
Une saignée peut être réalisée en cas de nécessité clinique.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Antianémique – Code ATC:
s L'érythropoïétine humaine est une hormone glycoprotéique endogène; elle constitue le principal
L'érythropoïétine est sécrétée et
pl régulée principalement par le rein en réponse à des modifications de l'oxygénation tissulaire.
Chez les patients insuffisants rénaux chroniques, la production de l’ érythropoïétine endogène est altérée et la st cause principale de leur anémie est une déficience en érythropoïétine.
Chez les patients cancéreux recevant une chimiothérapie, l’ étiologie de l’ anémie est multifactorielle.
Chez ces patients, un déficit en érythropoïétine et une diminution de la réponse des cellules souches de la lignée érythrocytaire à 'e
l’ érythropoïétine endogène contribuent tous deux significativement à leur anémie. tn
La darbepoetin alfa stimule l'érythropoïèse selon le même mécanisme que celui de l'hormone endogène.
Les résidus osidiques en
additionnels sont, d’ un point de vue moléculaire, indistincts de ceux de l’ hormone endogène.
En raison de sa plus grande teneur glucidique, la darbepoetin alfa a une demi-vie terminale plus longue que celle de la r-HuEPO et par conséquent une plus grande activité in vivo.
Malgré ces modifications am
moléculaires, la darbepoetin alfa conserve sa spécificité très étroite pour le récepteur de l’ érythropoïétine. ic
Patients cancéreux recevant une chimiothérapie éd
Lors d’ une étude prospective, randomisée, en double aveugle, contrôlée versus placebo, menée chez 314 patients atteints de cancer du poumon et recevant une chimiothérapie à base de sels de platine, une réduction significative des besoins transfusionnels a été observée (p < 0,001). m
Les études cliniques ont montré une même efficacité de la darbepoetin alfa qu’ elle soit administrée en une seule injection une fois toutes les trois semaines, une fois toutes les deux semaines ou une fois par e
C
La tolérance et l’ efficacité de Nespo, administré une fois toutes les trois semaines, mesurée par la réduction des besoins transfusionnels chez des patients traités par chimiothérapie, ont été évaluées au cours d’ un essai international randomisé mené en double aveugle.
Cette étude a été réalisée chez 705 patients anémiés atteints de pathologies malignes non myéloïdes et traités par plusieurs cycles de chimiothérapie.
Les patients ont été randomisés pour recevoir Nespo, soit à la dose de 500 µg une fois toutes les trois semaines, soit à la dose hebdomadaire de 2,25 µg / kg.
Dans les deux groupes, la dose a été réduite de 40% par rapport à la dose précédente (par exemple, à 300 µg lors de la première réduction dans le groupe administration une fois toutes les trois semaines et à 1,35 µg/ kg dans le
375 groupe administration hebdomadaire) lorsque l’ augmentation du taux d’ hémoglobine a été supérieure à 1g/ dl sur une période de 14 jours.
Dans le groupe administration une fois toutes les trois semaines, 72% des patients ont nécessité une réduction de dose.
Cette étude montre que l’ administration d’ une dose de 500 µg une fois toutes les trois semaines est comparable à une administration hebdomadaire en ce qui concerne l’ incidence des patients ayant reçu au moins une transfusion de la semaine 5 à la fin du traitement.
Lors d’ une étude prospective, randomisée, en double aveugle, contrôlée versus placebo, menée chez 344 patients atteints de pathologies malignes lymphoprolifératives, présentant une anémie et recevant
é une chimiothérapie, une réduction significative des besoins transfusionnels ainsi qu’ une amélioration
ris significative de l’ augmentation du taux d’ hémoglobine ont été observées (p < 0,001).
Une amélioration de la fatigue, mesurée par l’ échelle d’ évaluation fonctionnelle de la fatigue liée à la chimiothérapie anticancéreuse (FACT-fatigue), a également été observée.
to L’ érythropoïétine est un facteur de croissance qui stimule essentiellement la production des globules
Des récepteurs à l’ érythropoïétine seraient exprimés à la surface de différents types de cellules tumorales.
La survie et la progression tumorale ont été étudiées dans 5 essais contrôlés incluant 2833 patients.
u cinquième était une étude conduite en ouvert.
Deux de ces études ont inclus des patients traités par chimiothérapie.
Le taux cible d’ hémoglobine dans deux études était supérieur à 13 g/ dl; dans les 3
Dans l’ étude conduite en ouvert, aucune différence sur la survie globale n’ a été observée entre les patients traités par érythropoïétine humaine recombinante st et le groupe contrôle.
Dans les 4 études contrôlées versus placebo, les risques relatifs de survie globale se sont échelonnés de 1,25 à 2,47 en faveur des groupes contrôles.
Ces études ont montré une surmortalité inexpliquée et constante, statistiquement significative, chez les patients atteints d’ anémie 'e
associée à différents types de cancers fréquents, traités par érythropoïétine humaine recombinante, par rapport aux groupes contrôles.
Ces résultats sur la survie globale n’ ont pas pu être expliqués de façon tn
satisfaisante par des différences d’ incidence de survenue de thromboses et de leurs complications associées, entre les patients recevant une érythropoïétine humaine recombinante et ceux des groupes contrôles. en
Une revue systématique a également été conduite, incluant plus de 9000 patients ayant participé à 57 essais cliniques.
Une méta-analyse des données de survie globale a estimé le risque relatif à 1,08 en am
faveur des groupes contrôles ([IC 95% :0,99; 1,18], 42 essais et 8167 patients).
1,67, [IC 95% :1,35; ic
2,06], 35 essais et 6769 patients) a été observée chez les patients traités par érythropoïétine humaine recombinante.
recombinante humaine peut avoir un effet délétère chez les patients atteints d’ un cancer.
Les conséquences de ces résultats, quant à l’ administration d’ érythropoïétine humaine recombinante chez les patients atteints de cancer, traités par chimiothérapie, afin d’ atteindre des taux cibles m
d’ hémoglobine inférieurs à 13 g/ dl sont mal définies, car peu de patients répondant à ces caractéristiques ont été inclus dans les données analysées. e C
5.2
Propriétés pharmacocinétiques
En raison de sa plus grande teneur glucidique, la concentration de darbepoetin alfa dans le sang circulant reste supérieure à la concentration minimale nécessaire à l’ érythropoïèse, pendant une durée plus longue que celle de la dose molaire équivalente de r-HuEPO, permettant ainsi une administration moins fréquente de la darbepoetin alfa afin d’ obtenir une même activité biologique.
Patients insuffisants rénaux chroniques
376 Les propriétés pharmacocinétiques de la darbepoetin alfa ont fait l'objet d'études cliniques chez des patients insuffisants rénaux chroniques après administration intraveineuse et sous-cutanée.
La demi- vie d’ élimination terminale de la darbepoetin alfa est d'environ 21 heures (Déviation Standard (DS) = 7,5) par voie intraveineuse.
La clairance de la darbepoetin alfa est de 1,9 ml/ h/ kg (DS = 0,56) et le volume de distribution (Vd) est approximativement égal au volume plasmatique (50 ml/ kg).
La biodisponibilité est d'environ 37% par voie sous-cutanée.
Après une administration sous-cutanée mensuelle d’ une dose de darbepoetin alfa allant de 0,6 à 2,1 µg/ kg, la demi-vie terminale est de 73 heures (DS = 24).
Dans les études cliniques, une accumulation
Les études précliniques ont montré
Les données provenant de 809 patients, ayant reçu Nespo dans les études cliniques européennes, ont
to été analysées afin d’ évaluer la dose requise pour maintenir le taux d’ hémoglobine; aucune différence n’ a été observée entre les doses moyennes hebdomadaires administrées par voie intraveineuse ou sous-
L’ évaluation des propriétés pharmacocinétiques de la darbepoetin alfa chez des enfants (3 à 16 ans) insuffisants rénaux chroniques, dialysés ou non, après une administration unique par voie sous-cutanée
u jusqu’ à une semaine (168 heures).
Après administration intraveineuse, une différence d’ environ 25% a été observée concernant l’ aire sous la courbe du temps 0 à l’ infini (AUC[0-∞]) entre l’ enfant et l’ adulte; toutefois, cette différence était moins de deux fois 'e
inférieure à l’ AUC (0-∞) observée chez l’ enfant.
L’ AUC (0-∞) chez les adultes et les enfants insuffisants rénaux chroniques a été similaire après administration sous-cutanée, il en a été de même tn
pour la demi-vie après une administration sous-cutanée ou intraveineuse. en
Patients cancéreux recevant une chimiothérapie
Après l’ administration sous-cutanée d’ une dose de 2,25 µg/ kg de darbepoetin alfa à des patients adultes cancéreux, un pic moyen de concentration de 10,6 ng/ ml (DS = 5,9) a été atteint au temps am
Les paramètres pharmacocinétiques n’ ont pas changé après administrations ic
multiples pendant 12 semaines (administration toutes les semaines ou toutes les deux semaines).
Une augmentation attendue et modérée (< 2 fois) de la concentration sérique a été observée à l’ approche de éd
l’ état d’ équilibre.
Toutefois, il n’ y a pas eu d’ accumulation inattendue après administration répétée.
Afin de déterminer avec précision la demi-vie terminale, une étude pharmacocinétique a été réalisée chez des patients présentant une anémie chimio-induite, traités par une dose sous-cutanée de m
Dans cette étude, la demi-vie terminale moyenne (DS) était de 74 heures (DS = 27). e
C
Données de sécurité précliniques
Dans toutes les études menées chez le rat et le chien, Nespo a entraîné une augmentation significative de l’ hémoglobine, de l’ hématocrite, de la numération érythrocytaire et des réticulocytes correspondant aux effets pharmacologiques attendus.
Les effets indésirables observés à de très hautes doses ont été considérés comme reliés à un effet pharmacologique majoré (diminution de la perfusion tissulaire due à une augmentation de la viscosité sanguine).
Ceux -ci incluent la myélofibrose et l’ hypertrophie splénique ainsi que l’ élargissement du complexe QRS à l’ électrocardiogramme chez les chiens mais aucun trouble du rythme ni de modifications de l’ intervalle QT n’ ont été observés.
377 L’ utilisation de Nespo n’ a pas permis de mettre en évidence une génotoxicité potentielle ni d’ effet sur la prolifération des cellules non hématologiques in vitro ou in vivo.
Lors des études de toxicité chronique, aucune réaction tumorigène ou mitogène inattendue n’ a été observée quel que soit le type de tissu.
Le potentiel carcinogène de la darbepoetin alfa n’ a pas été évalué lors des études animales à long terme.
Dans les études effectuées chez le rat et chez le lapin, aucun effet délétère cliniquement significatif sur la gestation, le développement embryo-foetal, la mise bas ou le développement postnatal n’ a pu être observé.
Le passage transplacentaire a été faible.
Aucune altération de la fertilité n’ a été détectée.
é ris
6.
Liste des excipients
to Phosphate monosodique anhydre
au Phosphate disodique anhydre Chlorure de sodium Polysorbate 80 Eau pour préparations injectables
s u
Incompatibilités
pl En l’ absence d’ études d’ incompatibilités, Nespo ne doit pas être mélangé ou administré par perfusion intraveineuse en association avec d'autres médicaments. st
Durée de conservation
2 ans.
Précautions particulières de conservation
A conserver au réfrigérateur (entre 2ºC et 8ºC). en
Ne pas congeler.
Conserver le stylo prérempli dans son emballage d’ origine pour le protéger de la lumière.
Pour l’ usage ambulatoire, Nespo peut être sorti de ces conditions de conservation une seule fois, am
pendant une période unique maximale de 7 jours à température ambiante (jusqu’ à 25ºC).
Lorsque le stylo a été sorti du réfrigérateur et a atteint la température ambiante (jusqu’ à 25°C) il doit être utilisé dans les 7 jours ou jeté. ic
Emballage contenant un ou quatre stylos préremplis de Nespo 300 microgrammes, solution injectable de 0,6 ml (500 µg/ ml). m
Les seringues situées à l’ intérieur du stylo sont en verre de type 1 avec des aiguilles en acier inoxydable 27G.
Le capuchon de protection du stylo prérempli contient du caoutchouc naturel (un e
C
Toutes les presentations peuvent ne pas être commercialisées.
Précautions particulières d’ élimination
L’ emballage contient une notice décrivant toutes les instructions d’ utilisation et de manipulation.
Un stylo prérempli Nespo (SureClick) délivre la totalité de la dose contenue dans chaque présentation.
378 Nespo est une solution stérile mais sans conservateur.
Chaque stylo ne doit être utilisé qu’ une seule fois.
Tout produit restant dans le stylo prérempli doit être jeté.
Avant administration, la solution Nespo doit être inspectée visuellement pour détecter la présence de particules visibles.
Seules les solutions incolores, limpides ou légèrement opalescentes peuvent être injectées.
Ne pas agiter.
Laisser le stylo prérempli atteindre la température ambiante avant injection.
Alterner les sites d’ injection afin d’ éviter une gêne au point d’ injection.
é Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
ris
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
to Dompé Biotec S. p. A.
au Via San Martino 12 I-20122 Milano Italie
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
pl EU/ 1/ 01/ 184/ 055 (1 stylo prérempli) EU/ 1/ 01/ 184/ 057 (4 stylos préremplis) st 'e
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION tn
Date de première autorisation:
Date du dernier renouvellement:
19 Mai 2006 en
10.
DATE DE MISE À JOUR DU TEXTE am
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence ic
européenne du médicament (EMEA) http: / /www. emea. europa. eu/ éd m e C
1.
DÉNOMINATION DU MÉDICAMENT
500 microgrammes, solution injectable en stylo prérempli.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque stylo prérempli contient 500 microgrammes de darbepoetin alfa dans 1 ml (500 µg/ ml).
La darbepoetin alfa est produite sur des cellules Ovariennes de Hamster Chinois (CHO-K1) par la
é technique de l’ ADN recombinant.
3.
FORME PHARMACEUTIQUE
(SureClick) (injectable).
4.
DONNÉES CLINIQUES
Indications thérapeutiques
Traitement de l’ anémie symptomatique liée à l’ insuffisance rénale chronique (IRC) chez l’ adulte et st l’ enfant.
4.2
Posologie et mode d’ administration
Le traitement par Nespo doit être instauré par des médecins ayant l’ expérience des indications en
mentionnées ci-dessus.
Nespo (SureClick) est présenté en stylo prérempli prêt à l’ injection.
Nespo présenté en stylo prérempli am
doit être administré uniquement par voie sous– cutanée (SC).
Les instructions pour l’ utilisation, la manipulation et l’ élimination sont données au paragraphe 6.6. ic
Traitement de l’ anémie symptomatique chez les adultes et les enfants présentant une insuffisance rénale chronique éd
Les symptômes et les conséquences de l’ anémie peuvent varier en fonction de l’ âge, du sexe et de l’ ensemble du tableau clinique; il est nécessaire qu’ un médecin procède à une évaluation de la m
maladie et de son évolution.
Nespo peut être administré par voie sous cutanée ou intraveineuse afin d’ augmenter l’ hémoglobinémie à la valeur maximale de 12 g/ dl (7,5 mmol/ l).
C
La variabilité du taux d’ hémoglobine devra être contrôlée en ajustant la posologie, par rapport au taux cible d’ hémoglobine compris entre 10 (6,2 mmol/ l) et 12 g/ dl (7,5 mmol/ l).
Le maintien d’ un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité; des recommandations pour l’ ajustement posologique lorsque le taux d’ hémoglobine dépasse 12 g/ dl sont détaillées ci-après.
Il faut éviter une augmentation du taux d'hémoglobine supérieure à 2 g/ dl (1,25 mmol/ l) sur une période de 4 semaines.
Si cela survient, la posologique doit être ajustée.
380 Le traitement avec Nespo est divisé en deux phases – phase correctrice et phase d’ entretien.
Les modalités de traitement sont présentées séparément pour les adultes et les enfants.
Le traitement des enfants de moins de 1 an n’ a pas été étudié:
Adultes insuffisants rénaux chroniques
Phase correctrice
La dose initiale est de 0,45 µg/ kg de poids corporel, administrée par voie sous-cutanée ou intraveineuse, en une injection unique hebdomadaire.
Chez les patients non dialysés, une dose initiale
é de 0,75 µg/ kg peut être administrée par voie sous-cutanée, en une injection unique une fois toutes les
ris deux semaines.
La posologie ne doit pas être augmentée plus d'une fois toutes les quatre semaines.
to Si l'augmentation du taux d'hémoglobine est supérieure à 2 g/ dl (1,25 mmol/ l) sur une période de
Si le taux d'hémoglobine est supérieur à 12 g/ dl (7,5 mmol/ l), une diminution de dose devra être envisagée.
Si après cette réduction de dose, le taux d’ hémoglobine augmente
u commence à diminuer.
Le traitement sera alors repris à une dose de 25% inférieure à la dose précédente.
pl Le taux d'hémoglobine doit être mesuré une fois par semaine ou toutes les deux semaines jusqu'à ce st qu'il se soit stabilisé.
Ensuite, le taux d'hémoglobine peut être mesuré à des intervalles plus longs. 'e Phase d' entretien
Pendant la phase d’ entretien, Nespo peut continuer à être administré en une injection unique tn
hebdomadaire ou une injection une fois toutes les deux semaines.
Chez les patients non dialysés, une fois le en
La dose administrée doit être évaluée de façon à am
maintenir le taux d’ hémoglobine cible.
Si une adaptation de dose est nécessaire pour maintenir l'hémoglobine au taux souhaité, il est ic
recommandé d’ augmenter ou de diminuer la dose d’ environ 25% par rapport à la dose précédente. éd
Si le taux d’ hémoglobine augmente de plus de 2 g/ dl (1,25 mmol/ l) sur une période de 4 semaines, réduire la dose d’ environ 25% en fonction de l’ importance de cette augmentation.
Si le m
taux d’ hémoglobine continue à augmenter, la dose devra être réduite d’ environ 25%.
Le traitement e
C
Les patients devront être étroitement surveillés afin de s’ assurer que la dose minimale adéquate de Nespo est utilisée pour contrôler les symptômes de l’ anémie.
Pendant la phase d'entretien, la posologie ne doit pas être modifiée plus d'une fois toutes les deux semaines.
381 Lorsque la voie d'administration est modifiée, il faut utiliser la même dose et contrôler le taux d'hémoglobine une fois par semaine ou toutes les deux semaines, de façon à adapter la dose pour maintenir le taux souhaité.
Les essais cliniques ont démontré que les patients adultes recevant de la r-HuEPO une, deux ou trois fois par semaine peuvent bénéficier d’ une administration de Nespo une fois par semaine ou une fois toutes les 2 semaines.
La dose initiale hebdomadaire de Nespo (µg/ semaine) peut être calculée en divisant la dose totale hebdomadaire de r-HuEPO (UI/ semaine) par 200.
La dose initiale de Nespo administrée toutes les 2 semaines (µg/ 2 semaines) peut être calculée en divisant par 200 la dose totale de r-HuEPO administrée sur une période de 2 semaines.
En raison des variabilités individuelles, la
Lors de la
ris substitution de la r-HuEPO par Nespo, le taux d’ hémoglobine doit être surveillé une fois par semaine ou toutes les deux semaines et la même voie d’ administration doit être utilisée.
to Enfants insuffisants rénaux chroniques
au Phase correctrice
Chez les patients non
s dialysés, une dose initiale de 0,75 µg/ kg peut être administrée par voie sous-cutanée, en une injection
u unique une fois toutes les deux semaines.
La
Si le taux d'hémoglobine est supérieur à 12 g/ dl (7,5 mmol/ l), une diminution de dose 'e
devra être envisagée.
Si le taux d’ hémoglobine continue à augmenter, la dose devra être réduite d’ environ 25%.
Si après cette réduction de dose, le taux d’ hémoglobine augmente toujours, tn
Le taux d'hémoglobine doit être mesuré une fois par semaine ou toutes les deux semaines jusqu'à ce qu'il se soit stabilisé.
Ensuite, le taux d'hémoglobine peut être mesuré à des intervalles plus importants. am
Il n’ existe pas de recommandations pour la correction du taux d’ hémoglobine chez l’ enfant de 1 à 10 ans. ic
Phase d’ entretien éd
Chez les enfants à partir de 11 ans, pendant la phase d’ entretien, Nespo peut continuer à être administré en une injection unique hebdomadaire ou une injection une fois toutes les deux semaines. m
Les patients dialysés traités par une injection de Nespo toutes les 2 semaines devront recevoir une dose initiale de Nespo équivalente au double de la dose hebdomadaire préalablement administrée.
Chez les patients non dialysés, dès que le taux d’ hémoglobine cible est atteint par l’ administration d’ une dose e
C
Chez les patients âgés de 1 à 18 ans, les données cliniques disponibles chez l’ enfant ont démontré que les patients recevant de la r-HuEPO deux ou trois fois par semaine pouvaient bénéficier d’ une administration de Nespo une fois par semaine, et que ceux recevant de la r-HuEPO une fois par semaine pouvaient bénéficier d’ une administration de Nespo une fois toutes les deux semaines.
La dose initiale hebdomadaire de Nespo (µg/ semaine) en pédiatrie peut être calculée en divisant la dose totale hebdomadaire de r-HuEPO (UI/ semaine) par 240.
Lors de la
382 substitution de la r-HuEPO par Nespo, le taux d’ hémoglobine doit être surveillé une fois par semaine ou toutes les deux semaines et la même voie d’ administration doit être utilisée.
La dose administrée doit être évaluée périodiquement de façon à maintenir le taux d’ hémoglobine cible.
Si une adaptation de dose est nécessaire pour maintenir l'hémoglobine au taux souhaité, il est recommandé d’ augmenter ou de diminuer la dose d’ environ 25% par rapport à la dose précédente.
Si le taux d’ hémoglobine augmente de plus de 2 g/ dl (1,25 mmol/ l) en 4 semaines, réduire la dose
Si le taux d'hémoglobine est
Si le taux d’ hémoglobine continue à augmenter, la dose devra être réduite d’ environ 25%.
Si après cette réduction de dose, le taux d’ hémoglobine augmente toujours, l’ administration devra être
to temporairement suspendue jusqu’ à que le taux d’ hémoglobine commence à diminuer.
Le traitement sera alors repris à une dose de 25% inférieure à la dose précédente.
au Les patients devront être étroitement surveillés afin de s’ assurer que la dose minimale adéquate de Nespo est utilisée pour contrôler les symptômes de l’ anémie.
u contrôlé une fois par semaine ou toutes les deux semaines.
Pendant la phase d'entretien, la posologie ne doit pas être modifiée plus d'une fois toutes les deux semaines.
pl Lorsque la voie d'administration est modifiée, il faut utiliser la même dose et contrôler le taux st d'hémoglobine une fois par semaine ou toutes les deux semaines, de façon à adapter la dose pour maintenir le taux d’ hémoglobine souhaité. 'e
Traitement de l’ anémie symptomatique induite par la chimiothérapie chez les patients cancéreux tn
Nespo doit être administré par voie sous-cutanée à des patients présentant une anémie (par ex. taux d’ hémoglobine ≤ 10 g/ dl (6,2 mmol/ l)) afin d’ atteindre un taux d’ hémoglobine ne dépassant pas en
12 g/ dl (7,5 mmol/ l).
Les symptômes et les conséquences de l’ anémie peuvent varier en fonction de l’ âge, du sexe et de l’ ensemble du tableau clinique; il est nécessaire qu’ un médecin procède à une évaluation de la maladie et de son évolution. am
En raison des variabilités intra-individuelles, on peut observer des concentrations ponctuelles d’ hémoglobine en dessous et au dessus des valeurs recherchées.
La variabilité du taux d’ hémoglobine devra être contrôlée en ajustant la posologie par rapport au taux cible d’ hémoglobine compris entre 10 ic
(6,2 mmol/ l) et 12 g/ dl (7,5 mmol/ l).
Le maintien, d’ un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité; des recommandations pour l’ ajustement posologique lorsque le taux éd
d’ hémoglobine dépasse 12 g/ dl sont détaillées ci-après.
La dose initiale recommandée est de 500 µg (6,75 µg/ kg de poids corporel), administrée une fois m
toutes les trois semaines, ou de 2,25 µg/ kg de poids corporel administrée une fois par semaine.
Si la réponse clinique (fatigue, taux d’ hémoglobine) n’ est pas satisfaisante après neuf semaines de traitement, la poursuite du traitement peut s’ avérer inefficace. e
Le traitement par Nespo doit être interrompu environ quatre semaines après la fin de la C
chimiothérapie.
Le choix d’ une dose de 500 µg, 300 µg ou 150 µg doit être envisagé.
383 Les patients doivent être étroitement surveillés.
Si le taux d’ hémoglobine dépasse 12 g/ dl (7,5 mmol/ l), la dose devra être réduite d’ environ 25 à 50%.
Le traitement par Nespo devra être temporairement arrêté si le taux d’ hémoglobine dépasse 13 g/ dl (8,1 mmol/ l).
Le traitement sera repris à une dose d’ environ 25% inférieure à la dose précédente, lorsque le taux d’ hémoglobine sera redescendu à 12 g/ dl (7,5 mmol/ l) ou moins.
Si le taux d’ hémoglobine augmente de plus de 2 g/ dl (1,25 mmol/ l) sur une période de quatre semaines, la dose devra être réduite de 25 à 50%.
Contre-indications
ris Hypersensibilité connue à la darbepoetin alfa, à la r-HuEPO ou à l’ un des excipients.
Hypertension artérielle mal contrôlée.
Mises en garde spéciales et précautions d’ emploi
au Généralités
La pression artérielle doit être surveillée chez tous les patients, en particulier pendant la phase
u place de mesures appropriées, le taux d’ hémoglobine peut être réduit en diminuant la posologie ou en espaçant les injections de Nespo (se reporter au paragraphe 4.2).
pl Afin d’ assurer une érythropoïèse efficace, le statut martial doit être contrôlé chez tous les patients, st avant et pendant le traitement, une supplémentation en fer peut être nécessaire.
L’ absence de réponse au traitement par Nespo doit conduire rapidement à en rechercher les causes. 'e
Une carence en fer, en acide folique ou en vitamine B12 diminue l'efficacité des agents stimulant l’ érythropoïèse et doit alors être corrigée.
ou traumatiques, une perte de sang occulte, une hémolyse, une intoxication grave par l'aluminium, une maladie hématologique sous-jacente ou une myélofibrose peuvent aussi altérer la réponse érythropoïétique.
La numération des réticulocytes est un élément d’ évaluation de l’ activité médullaire. en
Si les causes habituelles d’ une absence de réponse ont été exclues, et si le patient présente une réticulopénie, un examen de la moelle osseuse doit être envisagé.
Si la biopsie de moelle osseuse est compatible avec une érythroblastopénie, une recherche d’ anticorps anti-érythropoïétine devra être am
effectuée.
Des cas d’ érythroblastopénie dus à des anticorps neutralisants dirigés contre l’ érythropoïétine, ont été ic
Cela a principalement été rapporté chez des patients présentant une insuffisance rénale chronique et traités par voie sous- éd
Ces anticorps neutralisants présentent une réaction croisée avec les autres érythropoïétines et un traitement relais par la darbepoetin alfa ne doit pas être instauré chez un patient pour lequel la présence d'anticorps neutralisants est suspectée ou confirmée (voir rubrique 4.8). m
L’ existence d’ une pathologie hépatique évolutive était un critère d’ exclusion de toutes les études avec Nespo.
Par conséquent, aucune donnée n’ est disponible chez des patients présentant une insuffisance e
C
Nespo doit être également utilisé avec précaution chez les patients atteints d’ anémie falciforme ou d’ épilepsie.
Un usage détourné de Nespo chez des sujets sains peut entraîner une augmentation excessive de l’ hématocrite.
Ceci peut être associé à des complications cardiovasculaires mettant en jeu le pronostic vital.
384 Le capuchon de protection du stylo prérempli contient du caoutchouc naturel (un dérivé du latex) qui peut provoquer des réactions allergiques.
Chez les patients présentant une insuffisance rénale chronique, le taux d’ hémoglobine durant la phase d’ entretien ne doit pas dépasser la limite supérieure du taux cible d’ hémoglobine recommandé à la rubrique 4.2.
Au cours d’ études cliniques, une augmentation du nombre de décès, des évènements cardiovasculaires graves et de thrombose vasculaire au point d’ accès a été observée lorsque des agents stimulant l’ érythropoïèse (ASEs) étaient administrés dans le but d’ atteindre des taux cibles d’ hémoglobine supérieurs à 12 g/ dl (7,5 mmol/ l).
ris l’ administration des érythropoïétines, lorsque les taux d’ hémoglobines étaient augmentés au delà des valeurs permettant de contrôler les symptômes de l’ anémie et d’ éviter le recours aux transfusions sanguines.
to Nespo devra être utilisé avec précaution chez les patients atteints d'épilepsie.
Des convulsions ont été
Patients insuffisants rénaux chroniques
u inférieur à 100 µg/ l ou dont la saturation de la transferrine est inférieure à 20%.
pl Chez les patients insuffisants rénaux chroniques présentant des manifestations cliniques d'ischémie myocardique ou d'insuffisance cardiaque congestive, le taux d'hémoglobine à atteindre doit être st déterminé individuellement.
Chez ces patients une limite supérieure de 12 g/ dl (7,5 mmol/ l) est souhaitable, sauf si une symptomatologie sévère (ex.: angor) impose une autre approche. 'e
La kaliémie devra être surveillée régulièrement durant le traitement par Nespo.
Une élévation du taux de potassium a été rapportée chez quelques patients traités par Nespo, bien que le lien de causalité n'ait tn
En cas de taux élevé ou d'augmentation de la kaliémie, il faut envisager l'arrêt de l'administration de Nespo jusqu'à normalisation de la kaliémie. en
Patients cancéreux am
Effet sur la croissance tumorale
Les érythropoïétines sont des facteurs de croissance qui stimulent essentiellement la production des globules rouges.
Des récepteurs à l’ érythropoïétine seraient exprimés à la surface de différents types ic
Comme tout facteur de croissance, les érythropoïétines seraient susceptibles de stimuler la croissance des tumeurs..
Dans plusieurs études contrôlées au cours desquelles des éd
Au cours d’ études cliniques contrôlées, l’ utilisation de Nespo et d’ autres agents stimulant l’ érythropoïèse (ASEs) ont montré: e
• un racourcissement du temps jusqu’ à progression tumorale chez les patients atteints d’ un cancer C
de la tête et du cou à un stade avancé et recevant une radiothérapie, lorsque les ASEs étaient administrés dans le but d’ atteindre des taux cibles d’ hémoglobine supérieurs à 14 g/ dl (8,7 mmol/ l).
Les ASEs ne sont pas indiqués pour une utilisation dans cette population de patients.
• une diminution de la survie globale et une augmentation du nombre de décès à 4 mois, attribuées à la progression de la maladie, chez des patientes atteintes d’ un cancer du sein
385 métastatique recevant une chimiothérapie, lorsque les ASEs étaient administrés dans le but d’ atteindre des taux cibles d’ hémoglobine compris entre 12 et 14 g/ dl (7,5-8,7 mmol/ l)
Les ASEs ne sont pas indiqués pour une utilisation dans cette population de patients
Au vu des informations ci-dessus, dans certaines situations cliniques, la transfusion sanguine doit être
é le traitement privilégié de l’ anémie des patients cancéreux.
La décision d’ administrer des érythropoïétines recombinantes doit être déterminée sur une évaluation du rapport bénéfice/ risque
ris prenant en compte l’ avis du patient dans son contexte clinique spécifique.
Les facteurs à considérer dans cette évaluation doivent inclure le type de tumeur et son stade, le degré de l’ anémie, l’ espérance de vie, l’ environnement dans lequel le patient est traité et la préférence du patient (voir rubrique 5.1).
to Si le taux d’ hémoglobine est supérieur à 12 g/ dl (7,5 mmol/ l) chez les patients atteints de tumeurs
au solides ou de pathologies malignes lymphoprolifératives, respecter strictement l’ adaptation posologique décrite au paragraphe 4.2, afin de minimiser les risques éventuels d’ évènements thromboemboliques.
Le nombre de plaquettes et le taux d’ hémoglobine doivent également être surveillés à intervalles réguliers.
Interactions avec d’ autres médicaments et autres formes d’ interactions
pl Les résultats cliniques disponibles à ce jour n’ ont pas mis en évidence d’ interaction entre Nespo et d’ autres substances.
Cependant, il y a un risque potentiel d’ interaction médicamenteuse avec les st médicaments ayant une forte affinité de liaison avec les globules rouges comme la ciclosporine et le tacrolimus.
Si la darbepoetin alfa est administrée en même temps que l’ un de ces produits, leurs taux 'e sanguins devront être surveillés et un ajustement de leur posologie devra être effectué en fonction de l’ augmentation du taux d’ hémoglobine. tn
Grossesse et allaitement en
Aucune donnée clinique n’ est disponible chez la femme enceinte.
la mise bas ou le développement postnatal.
Des mesures de prudence sont requises en cas de prescription chez la femme enceinte. ic
Comme il n’ y a pas d’ expérience clinique chez la femme en période d’ allaitement, il est recommandé de ne pas administrer Nespo chez la femme qui allaite.
indiqué, l’ allaitement devra être interrompu.
Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Aucun effet sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ a été observé avec Nespo. e C
4.8
Généralités
Des cas de réactions allergiques graves comprenant réactions anaphylactiques, oedème de Quincke, dyspnée, rash cutané et urticaire ont été rapportés avec la darbepoetin alfa.
Expérience issue des essais cliniques
386 Patients insuffisants rénaux chroniques
Les données sont issues d'études contrôlées incluant 1357 patients, 766 traités par Nespo et 591 traités par la r-HuEPO.
Dans le groupe de patients traités par Nespo, 83% ont été dialysés et 17% n’ ont pas été dialysés.
Une douleur au point d'injection a été rapportée comme attribuable au traitement dans les études où Nespo a été administré par voie sous-cutanée.
Cette observation a été plus fréquente qu'avec la r-HuEPO.
La gêne au point d'injection était généralement légère et transitoire et survenait le plus souvent après la première injection.
Classification MedDRA par système organe
Incidence chez les patients
Effets indésirables
Troubles Cardiaques
Très Fréquent (≥ 1/ 10)
Hypertension artérielle
Affections de la peau et du tissu sous-cutané
Fréquent (≥ 1/ 100 à < 1/ 10)
Rash/ Erythème
Troubles vasculaires
Peu fréquent (≥ 1/ 1,000 à
Évènements thrombo-emboliques
Troubles généraux et anomalies au site d’ administration Patients cancéreux
st
Fréquent (≥ 1/ 100 à ≤ 1/ 10)
Douleur au point d' injection
'e
Les effets indésirables ont été déterminés sur la base du regroupement des données de sept études randomisées, en double aveugle, contrôlées versus placebo avec un total de 2112 patients (1200 sous tn
Nespo et 912 sous placebo).
Les patients présentant une tumeur solide (par exemple cancer du poumon, du sein, du colon ou des ovaires) ou des hémopathies malignes lymphoïdes (par exemple lymphome, ou myélome multiple) ont été inclus dans ces études cliniques. en
L'incidence des effets indésirables considérés comme étant reliés au traitement par Nespo dans les études cliniques contrôlées est: am
Classification MedDRA par système organe
Incidence
Effets indésirables
Affections de la peau et du tissu ic
Fréquent (≥ 1/ 100 à < 1/ 10)
Rash/ Erythème
Affections vasculaires
Fréquent (≥ 1/ 100 à < 1/ 10)
compris embolie pulmonaire m
Troubles généraux et anomalies au site d’ administration
Très Fréquent (≥ 1/ 10)
Douleur au point d’ injection
Expérience après commercialisation
C
• Erythroblastopénie.
Des cas isolés d’ érythroblastopénie dus à des anticorps neutralisants dirigés contre l’ érythropoïétine, ont été rapportés principalement chez les patients traités par voie sous- cutanée pour une insuffisance rénale chronique. En cas d’ érythroblastopénie diagnostiquée, le traitement par Nespo doit être interrompu et les patients ne doivent pas être traités par une autre érythropoïétine recombinante (se reporter au paragraphe 4.4).
387 • Réactions allergiques, y compris réactions anaphylactiques, oedème de Quinck, rash cutané et urticaire.
• Convulsions.
Surdosage
La marge thérapeutique de Nespo est très large.
Même à des taux sériques très élevés aucun symptôme de surdosage n’ a été observé.
ris 4.2).
Une saignée peut être réalisée en cas de nécessité clinique.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Antianémique – Code ATC:
s L'érythropoïétine humaine est une hormone glycoprotéique endogène; elle constitue le principal
L'érythropoïétine est sécrétée et
pl régulée principalement par le rein en réponse à des modifications de l'oxygénation tissulaire.
Chez les patients insuffisants rénaux chroniques, la production de l’ érythropoïétine endogène est altérée et la st cause principale de leur anémie est une déficience en érythropoïétine.
Chez les patients cancéreux recevant une chimiothérapie, l’ étiologie de l’ anémie est multifactorielle.
Chez ces patients, un déficit en érythropoïétine et une diminution de la réponse des cellules souches de la lignée érythrocytaire à 'e
l’ érythropoïétine endogène contribuent tous deux significativement à leur anémie. tn
La darbepoetin alfa stimule l'érythropoïèse selon le même mécanisme que celui de l'hormone endogène.
Les résidus osidiques en
additionnels sont, d’ un point de vue moléculaire, indistincts de ceux de l’ hormone endogène.
En raison de sa plus grande teneur glucidique, la darbepoetin alfa a une demi-vie terminale plus longue que celle de la r-HuEPO et par conséquent une plus grande activité in vivo.
Malgré ces modifications am
moléculaires, la darbepoetin alfa conserve sa spécificité très étroite pour le récepteur de l’ érythropoïétine. ic
Patients cancéreux recevant une chimiothérapie éd
Lors d’ une étude prospective, randomisée, en double aveugle, contrôlée versus placebo, menée chez 314 patients atteints de cancer du poumon et recevant une chimiothérapie à base de sels de platine, une réduction significative des besoins transfusionnels a été observée (p < 0,001). m
Les études cliniques ont montré une même efficacité de la darbepoetin alfa qu’ elle soit administrée en une seule injection une fois toutes les trois semaines, une fois toutes les deux semaines ou une fois par e
La tolérance et l’ efficacité de Nespo, administré une fois toutes les trois semaines, mesurée par la C
réduction des besoins transfusionnels chez des patients traités par chimiothérapie, ont été évaluées au cours d’ un essai international randomisé mené en double aveugle.
Cette étude a été réalisée chez 705 patients anémiés atteints de pathologies malignes non myéloïdes et traités par plusieurs cycles de chimiothérapie.
Les patients ont été randomisés pour recevoir Nespo, soit à la dose de 500 µg une fois toutes les trois semaines, soit à la dose hebdomadaire de 2,25 µg / kg.
Dans les deux groupes, la dose a été réduite de 40% par rapport à la dose précédente (par exemple, à 300 µg lors de la première réduction dans le groupe administration une fois toutes les trois semaines et à 1,35 µg/ kg dans le groupe administration hebdomadaire) lorsque l’ augmentation du taux d’ hémoglobine a été supérieure
388 à 1g/ dl sur une période de 14 jours.
Dans le groupe administration une fois toutes les trois semaines, 72% des patients ont nécessité une réduction de dose.
Cette étude montre que l’ administration d’ une dose de 500 µg une fois toutes les trois semaines est comparable à une administration hebdomadaire en ce qui concerne l’ incidence des patients ayant reçu au moins une transfusion de la semaine 5 à la fin du traitement.
Lors d’ une étude prospective, randomisée, en double aveugle, contrôlée versus placebo, menée chez 344 patients atteints de pathologies malignes lymphoprolifératives, présentant une anémie et recevant une chimiothérapie, une réduction significative des besoins transfusionnels ainsi qu’ une amélioration
é significative de l’ augmentation du taux d’ hémoglobine ont été observées (p < 0,001).
Une amélioration
ris de la fatigue, mesurée par l’ échelle d’ évaluation fonctionnelle de la fatigue liée à la chimiothérapie anticancéreuse (FACT-fatigue), a également été observée.
Des récepteurs à l’ érythropoïétine seraient exprimés à la surface de différents types de cellules
La survie et la progression tumorale ont été étudiées dans 5 essais contrôlés incluant 2833 patients.
Quatre de ces essais étaient des études conduites en double aveugle, contrôlées versus placebo, et la cinquième était une étude conduite en ouvert.
s chimiothérapie.
Le taux cible d’ hémoglobine dans deux études était supérieur à 13 g/ dl; dans les 3
Dans l’ étude conduite en ouvert, aucune différence sur la survie globale n’ a été observée entre les patients traités par érythropoïétine humaine recombinante
pl et le groupe contrôle.
Dans les 4 études contrôlées versus placebo, les risques relatifs de survie globale se sont échelonnés de 1,25 à 2,47 en faveur des groupes contrôles.
Ces résultats sur la survie globale n’ ont pas pu être expliqués de façon 'e
satisfaisante par des différences d’ incidence de survenue de thromboses et de leurs complications associées, entre les patients recevant une érythropoïétine humaine recombinante et ceux des groupes tn
contrôles.
Une revue systématique a également été conduite, incluant plus de 9000 patients ayant participé à 57 en
essais cliniques.
Une méta-analyse des données de survie globale a estimé le risque relatif à 1,08 en faveur des groupes contrôles ([IC 95% :0,99; 1,18], 42 essais et 8167 patients). am
Une augmentation du risque relatif d’ évènements thromboemboliques (RR:
1,67, [IC 95% :1,35; 2,06], 35 essais et 6769 patients) a été observée chez les patients traités par érythropoïétine humaine recombinante.
recombinante humaine peut avoir un effet délétère chez les patients atteints d’ un cancer.
Les conséquences de ces résultats, quant à l’ administration d’ érythropoïétine humaine recombinante chez éd
les patients atteints de cancer, traités par chimiothérapie, afin d’ atteindre des taux cibles d’ hémoglobine inférieurs à 13 g/ dl sont mal définies, car peu de patients répondant à ces caractéristiques ont été inclus dans les données analysées. m
e
Propriétés pharmacocinétiques
En raison de sa plus grande teneur glucidique, la concentration de darbepoetin alfa dans le sang C
circulant reste supérieure à la concentration minimale nécessaire à l’ érythropoïèse, pendant une durée plus longue que celle de la dose molaire équivalente de r-HuEPO, permettant ainsi une administration moins fréquente de la darbepoetin alfa afin d’ obtenir une même activité biologique.
Patients insuffisants rénaux chroniques
La demi-
389 vie d’ élimination terminale de la darbepoetin alfa est d'environ 21 heures (Déviation Standard (DS) = 7,5) par voie intraveineuse.
La clairance de la darbepoetin alfa est de 1,9 ml/ h/ kg (DS = 0,56) et le volume de distribution (Vd) est approximativement égal au volume plasmatique (50 ml/ kg).
La biodisponibilité est d'environ 37% par voie sous-cutanée.
Après une administration sous-cutanée mensuelle d’ une dose de darbepoetin alfa allant de 0,6 à 2,1 µg/ kg, la demi-vie terminale est de 73 heures (DS = 24).
Dans les études cliniques, une accumulation minimale a été observée quelle que soit la voie d'administration.
Les études précliniques ont montré une clairance rénale minimale (jusqu'à 2% de la clairance totale) qui n’ affecte pas la demi-vie sérique.
é ris Les données provenant de 809 patients, ayant reçu Nespo dans les études cliniques européennes, ont été analysées afin d’ évaluer la dose requise pour maintenir le taux d’ hémoglobine; aucune différence n’ a été observée entre les doses moyennes hebdomadaires administrées par voie intraveineuse ou sous-
au L’ évaluation des propriétés pharmacocinétiques de la darbepoetin alfa chez des enfants (3 à 16 ans) insuffisants rénaux chroniques, dialysés ou non, après une administration unique par voie sous-cutanée ou intraveineuse a permis de déterminer les profils pharmacocinétiques pour des périodes allant jusqu’ à une semaine (168 heures).
u même période, la comparaison a montré que les propriétés pharmacocinétiques de la darbepoetin alfa sont similaires chez les adultes et les enfants insuffisants rénaux chroniques.
Après administration
pl intraveineuse, une différence d’ environ 25% a été observée concernant l’ aire sous la courbe du temps 0 à l’ infini (AUC[0-∞]) entre l’ enfant et l’ adulte; toutefois, cette différence était moins de deux fois st inférieure à l’ AUC (0-∞) observée chez l’ enfant.
L’ AUC (0-∞) chez les adultes et les enfants insuffisants rénaux chroniques a été similaire après administration sous-cutanée, il en a été de même pour la demi-vie après une administration sous-cutanée ou intraveineuse. 'e tn
Patients cancéreux recevant une chimiothérapie
Après l’ administration sous-cutanée d’ une dose de 2,25 µg/ kg de darbepoetin alfa à des patients adultes cancéreux, un pic moyen de concentration de 10,6 ng/ ml (DS = 5,9) a été atteint au temps en
Ces paramètres correspondaient à une pharmacocinétique dose-linéaire pour une large échelle de doses (de 0,5 à 8 µg/ kg une fois par semaine et de 3 à 9 µg/ kg toutes les deux semaines).
Les paramètres pharmacocinétiques n’ ont pas changé après administrations am
multiples pendant 12 semaines (administration toutes les semaines ou toutes les deux semaines).
Une augmentation attendue et modérée (< 2 fois) de la concentration sérique a été observée à l’ approche de l’ état d’ équilibre.
Toutefois, il n’ y a pas eu d’ accumulation inattendue après administration répétée. ic
Afin de déterminer avec précision la demi-vie terminale, une étude pharmacocinétique a été réalisée chez des patients présentant une anémie chimio-induite, traités par une dose sous-cutanée de éd
Dans cette étude, la demi-vie terminale moyenne (DS) était de 74 heures (DS = 27). m
5.3
Données de sécurité précliniques
Dans toutes les études menées chez le rat et le chien, Nespo a entraîné une augmentation significative e
de l’ hémoglobine, de l’ hématocrite, de la numération érythrocytaire et des réticulocytes correspondant aux effets pharmacologiques attendus.
Les effets indésirables observés à de très hautes doses ont été C
considérés comme reliés à un effet pharmacologique majoré (diminution de la perfusion tissulaire due à une augmentation de la viscosité sanguine).
Ceux -ci incluent la myélofibrose et l’ hypertrophie splénique ainsi que l’ élargissement du complexe QRS à l’ électrocardiogramme chez les chiens mais aucun trouble du rythme ni de modifications de l’ intervalle QT n’ ont été observés.
L’ utilisation de Nespo n’ a pas permis de mettre en évidence une génotoxicité potentielle ni d’ effet sur la prolifération des cellules non hématologiques in vitro ou in vivo.
Lors des études de toxicité chronique, aucune réaction tumorigène ou mitogène inattendue n’ a été observée quel que soit le type
390 de tissu.
Le potentiel carcinogène de la darbepoetin alfa n’ a pas été évalué lors des études animales à long terme.
Dans les études effectuées chez le rat et chez le lapin, aucun effet délétère cliniquement significatif sur la gestation, le développement embryo-foetal, la mise bas ou le développement postnatal n’ a pu être observé.
Le passage transplacentaire a été faible.
Aucune altération de la fertilité n’ a été détectée.
6.
Liste des excipients
ris Phosphate monosodique anhydre Phosphate disodique anhydre
to Chlorure de sodium Polysorbate 80
au Eau pour préparations injectables
Incompatibilités
u intraveineuse en association avec d'autres médicaments.
Durée de conservation
6.4
Précautions particulières de conservation
A conserver au réfrigérateur (entre 2ºC et 8ºC). tn
Ne pas congeler.
Conserver le stylo prérempli dans son emballage d’ origine pour le protéger de la lumière.
Pour l’ usage ambulatoire, Nespo peut être sorti de ces conditions de conservation une seule fois, en
pendant une période unique maximale de 7 jours à température ambiante (jusqu’ à 25ºC).
Lorsque le stylo a été sorti du réfrigérateur et a atteint la température ambiante (jusqu’ à 25°C) il doit être utilisé dans les 7 jours ou jeté. am
Emballage contenant un ou quatre stylos préremplis de Nespo 500 microgrammes, solution injectable de 1 ml (500 µg/ ml). éd
Les seringues situées à l’ intérieur du stylo sont en verre de type 1 avec des aiguilles en acier inoxydable 27G.
Le capuchon de protection du stylo prérempli contient du caoutchouc naturel (un m
dérivé du latex) Voir rubrique 4.4.
Toutes les presentations peuvent ne pas être commercialisées. e C
Précautions particulières d’ élimination
L’ emballage contient une notice décrivant toutes les instructions d’ utilisation et de manipulation.
Un stylo prérempli Nespo (SureClick) délivre la totalité de la dose contenue dans chaque présentation.
Nespo est une solution stérile mais sans conservateur.
Chaque stylo ne doit être utilisé qu’ une seule fois.
Tout produit restant dans le stylo prérempli doit être jeté.
391 Avant administration, la solution Nespo doit être inspectée visuellement pour détecter la présence de particules visibles.
Seules les solutions incolores, limpides ou légèrement opalescentes peuvent être injectées.
Ne pas agiter.
Laisser le stylo prérempli atteindre la température ambiante avant injection.
Alterner les sites d’ injection afin d’ éviter une gêne au point d’ injection.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
é
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
ris Dompé Biotec S. p. A.
Via San Martino 12
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
u EU/ 1/ 01/ 184/ 068 (4 stylos préremplis)
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE st L’ AUTORISATION
Date de première autorisation:
8 Juin 2001. 'e
Date du dernier renouvellement:
19 Mai 2006 tn
10.
DATE DE MISE À JOUR DU TEXTE en
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence am
européenne du médicament (EMEA) http: / /www. emea. europa. eu/ ic éd m e C
392 é ris to au s u pl ANNEXE II st
A.
FABRICANTS DES PRINCIPES ACTIFS D’ ORIGINE BIOLOGIQUE ET TITULAIRE DE L’ AUTORISATION DE 'e FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS tn
éd m e C
CONDITIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ en am
393
A.
FABRICANTS DES PRINCIPES ACTIFS D’ ORIGINE BIOLOGIQUE ET TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
Nom et adresse du fabricant du principe actif d'origine biologique
Amgen Manufacturing Limited PO Box 4060, Road 31 km 24.6 Juncos, PR 00777-4060 Puerto Rico
é ris Nom et adresse du fabricant responsable de la libération des lots dans l’ Espace économique européen
Amgen Europe B. V.
to Amgen European Logistics Center (ELC) Minervum 7061
au 4817 ZK Breda Pays-Bas
B.
CONDITIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ
pl CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION IMPOSÉES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ st Médicament soumis à prescription médicale restreinte (voir annexe I:
Résumé des Caractéristiques du Produit, rubrique 4.2). 'e
• CONDITIONS OU RESTRICTIONS EN VUE D’ UNE UTILISATION SURE ET tn
EFFICACE DU MEDICAMENT
Sans objet en
• AUTRES CONDITIONS am
Système de pharmacovigilance:
Le titulaire de l’ Autorisation de Mise sur le Marché (AMM) doit s’ assurer que le système de pharmacovigilance décrit dans la version 3.0 du Module 1.8.1 du dossier de demande d’ Autorisation ic
de Mise sur le Marché, est en place et fonctionnel avant la mise sur le marché du produit et pendant sa commercialisation. éd
Plan de gestion de risque: m
Le titulaire de l’ Autorisation de Mise sur le Marché (AMM) s’ engage à mener des études additionnelles appropriées ainsi qu’ un suivi de pharmacovigilance tel que décrit dans le plan de Pharmacovigilance version 1 du 20 avril 2007 du Plan de Gestion de Risque (PGR) et présenté dans le e
module 1.8.2. de la demande d’ AMM et de toutes les mises à jour futures du PGR à la demande du C
CHMP.
Conformément aux recommandations du CHMP sur les systèmes de gestion de risque pour les médicaments à usage humain, la mise à jour du PGR devrait être soumise simultanément à celle du prochain rapport périodique de pharmacovigilance (PSUR).
En outre, un PGR mis à jour devrait être soumis:
- Si de nouvelles informations sont susceptibles d’ impacter le profil de tolérance, le plan de
pharmacovigilance ou les activités de minimisation du risque.
- Dans les 60 jours suivant une étape importante (pharmacovigilance ou minimisation du risque)
- Sur demande de l'EMEA.
PSURs:
Un PSUR spécifique à la pédiatrie sera soumis aux autorités réglementaires tous les 6 mois au cours des 2 années suivant l’ autorisation d’ extension de l’ indication de Nespo en néphrologie.
é ris to au s u pl st 'e tn en am ic éd m e C
395 é ris to au s u pl ANNEXE III st ÉTIQUETAGE ET NOTICE 'e tn en am ic éd m e C
396 C e m éd ic am en
397 tn 'e A.
MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR SERINGUE PREREMPLIE SOUS PLAQUETTE THERMOFORMEE
1.
DENOMINATION DU MEDICAMENT
Nespo 10 microgrammes solution injectable en seringue préremplie Darbepoetin alfa
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
é Chaque seringue préremplie de 0,4 ml contient 10 microgrammes de darbepoetin alfa
3.
LISTE DES EXCIPIENTS
au polysorbate 80, eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
s 1 seringue préremplie à usage unique
u 4 seringues préremplies à usage unique
MODE ET VOIE(S) D’ ADMINISTRATION st
Pour administration intraveineuse ou sous-cutanée Lire la notice avant utilisation 'e
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE tn
CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE am
8.
DATE DE PEREMPTION ic
EXP.: éd
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler. m
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A e
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Dompé Biotec S. p. A.
Via San Martino 12 I-20122 Milan Italie
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 01/ 184/ 001(1 seringue sous plaquette thermoformée) EU/ 1/ 01/ 184/ 002 (4 seringues sous plaquette thermoformée)
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
ris Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
pl THERMOFORMÉES OU LES FILMS THERMOSOUDÉS SERINGUE PREREMPLIE EN PLAQUETTE THERMOFORMEE st
1.
DENOMINATION DU MEDICAMENT 'e
Nespo 10 µg injectable Darbepoetin alfa tn
2.
NOM DU TITULAIRE
Dompé am
3.
DATE DE PEREMPTION
EXP.:
4.
NUMERO DE LOT
Lot: m
5.
AUTRES
IV/ SC 0,4 ml e C
399 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES ETIQUETAGE DE LA SERINGUE PREREMPLIE CONDITIONNEE SOUS PLAQUETTE THERMOFORMEE
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
é Nespo 10 µg Darbepoetin alfa
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP.:
4.
NUMERO DU LOT
u pl Lot:
5.
PAR VOLUME OU PAR UNITE st
6.
AUTRES
Dompé Biotec S. p. A. en am ic éd m e C
400 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR SERINGUE PREREMPLIE NON CONDITIONNEE SOUS PLAQUETTE THERMOFORMEE
1.
DENOMINATION DU MEDICAMENT
Nespo 10 microgrammes solution injectable en seringue préremplie Darbepoetin alfa
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque seringue préremplie de 0,4 ml contient 10 microgrammes de darbepoetin alfa
3.
LISTE DES EXCIPIENTS
Excipients: phosphate monosodique anhydre, phosphate disodique anhydre, chlorure de sodium, polysorbate 80, eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
pl 1 seringue préremplie à usage unique
5.
Pour administration intraveineuse ou sous-cutanée 'e
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS en
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE am
8.
DATE DE PEREMPTION ic
EXP.: éd
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON e
UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU C
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Dompé Biotec S. p. A.
Via San Martino 12 I-20122 Milan Italie
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 01/ 184/ 033
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
ris Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
su pl MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS st PRIMAIRES ETIQUETAGE DE LA SERINGUE PREREMPLIE NON CONDITIONNEE SOUS 'e
PLAQUETTE THERMOFORMEE tn
1.
DENOMINATION DU
MEDICAMENT ET VOIE(S) D’ ADMINISTRATION en
Nespo 10 µg injectable Darbepoetin alfa IV/ SC am
2.
MODE D’ ADMINISTRATION ic
3.
DATE DE PEREMPTION
m
4.
NUMERO DU LOT
Lot: e
5.
CONTENU PAR POIDS, PAR VOLUME OU PAR UNITE
0,4 ml
6.
AUTRES
Dompé Biotec S. p. A.
402 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR SERINGUE PREREMPLIE CONDITIONNEE SOUS PLAQUETTE THERMOFORMEE
1.
DENOMINATION DU MEDICAMENT
Nespo 15 microgrammes solution injectable en seringue préremplie Darbepoetin alfa
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
ris Chaque seringue préremplie de 0,375 ml contient 15 microgrammes de darbepoetin alfa (40 microgrammes/ ml).
3.
LISTE DES EXCIPIENTS
au Excipients: phosphate monosodique anhydre, phosphate disodique anhydre, chlorure de sodium, polysorbate 80, eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
u 1 seringue préremplie à usage unique
pl 4 seringues préremplies à usage unique
MODE ET VOIE(S) D’ ADMINISTRATION st
Pour administration intraveineuse ou sous-cutanée 'e
Lire la notice avant utilisation tn
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS en
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE am
8.
DATE DE PEREMPTION ic
EXP.: éd
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON e
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Dompé Biotec S. p. A.
Via San Martino 12 I-20122 Milan Italie
403
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 01/ 184/ 003 (1 seringue sous plaquette thermoformée) EU/ 1/ 01/ 184/ 004 (4 seringues sous plaquette thermoformée)
13.
NUMERO DU LOT
é Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
u pl MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES st THERMOFORMÉES OU LES FILMS THERMOSOUDÉS SERINGUE PREREMPLIE EN PLAQUETTE THERMOFORMEE 'e
1.
DENOMINATION DU MEDICAMENT tn
Nespo 15 µg injectable Darbepoetin alfa en
2.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE am
Dompé
3.
DATE DE PEREMPTION ic
EXP.: éd
m
4.
NUMERO DU LOT
Lot: e
5.
AUTRES
IV/ SC 0,375 ml
404 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES ETIQUETAGE DE LA SERINGUE PREREMPLIE CONDITIONNEE SOUS PLAQUETTE THERMOFORMEE
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
é Nespo 15 µg Darbepoetin alfa
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
s EXP.:
4.
NUMERO DU LOT
Lot:
5.
CONTENU PAR POIDS, PAR VOLUME OU PAR UNITE 'e
0,375 ml tn
AUTRES
Dompé Biotec S. p. A. am ic éd m e C
405 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR SERINGUE PREREMPLIE NON CONDITIONNEE SOUS PLAQUETTE THERMOFORMEE
1.
DENOMINATION DU MEDICAMENT
Nespo 15 microgrammes solution injectable en seringue préremplie Darbepoetin alfa
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque seringue préremplie de 0,375 ml contient 15 microgrammes de darbepoetin alfa
3.
LISTE DES EXCIPIENTS
Excipients: phosphate monosodique anhydre, phosphate disodique anhydre, chlorure de sodium, polysorbate 80, eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
pl 1 seringue préremplie à usage unique
5.
Pour administration intraveineuse ou sous-cutanée 'e
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS en
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE am
8.
DATE DE PEREMPTION ic
EXP.: éd
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON e
UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU C
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Dompé Biotec S. p. A.
Via San Martino 12 I-20122 Milan Italie
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 01/ 184/ 034
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
ris Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
su MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS
pl PRIMAIRES ETIQUETAGE DE LA SERINGUE PREREMPLIE NON CONDITIONNEE SOUS PLAQUETTE THERMOFORMEE st 'e
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION tn
Nespo 15 µg injectable Darbepoetin alfa IV/ SC en
2.
MODE D’ ADMINISTRATION am
3.
DATE DE PEREMPTION
EXP.:
4.
NUMERO DU LOT
Lot: m
5.
CONTENU PAR POIDS, PAR VOLUME OU PAR UNITE
0,375 ml C
6.
AUTRES
Dompé Biotec S. p. A.
407 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR SERINGUE PREREMPLIE SOUS PLAQUETTE THERMOFORMEE
1.
DENOMINATION DU MEDICAMENT
Nespo 20 microgrammes solution injectable en seringue préremplie Darbepoetin alfa
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
é Chaque seringue préremplie de 0,5 ml contient 20 microgrammes de darbepoetin alfa
3.
LISTE DES EXCIPIENTS
au polysorbate 80, eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
s 1 seringue préremplie à usage unique
u 4 seringues préremplies à usage unique
MODE ET VOIE(S) D’ ADMINISTRATION st
Pour administration intraveineuse ou sous-cutanée Lire la notice avant utilisation 'e
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE tn
CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE am
8.
DATE DE PEREMPTION ic
EXP.: éd
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler. m
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU e C
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Dompé Biotec S. p. A.
Via San Martino 12 I-20122 Milan Italie
408
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 01/ 184/ 005(1 seringue sous plaquette thermoformée) EU/ 1/ 01/ 184/ 006 (4 seringues sous plaquette thermoformée)
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
ris Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
s u pl MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMÉES OU LES FILMS THERMOSOUDÉS SERINGUE PREREMPLIE EN PLAQUETTE THERMOFORMEE st
1.
DENOMINATION DU MEDICAMENT 'e
Nespo 20
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Dompé
3.
DATE DE PEREMPTION
EXP.:
4.
NUMERO DU LOT
Lot: m
5.
AUTRES
IV/ SC 0,5 ml C
409 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES ETIQUETAGE DE LA SERINGUE PREREMPLIE CONDITIONNEE SOUS PLAQUETTE THERMOFORMEE
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Nespo 20
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
au EXP.:
4.
NUMERO DU LOT
s u Lot:
5.
PAR VOLUME OU PAR UNITE st
6.
AUTRES
Dompé Biotec S. p. A. en am ic éd m e C
410 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR SERINGUE PREREMPLIE NON CONDITIONNEE SOUS PLAQUETTE THERMOFORMEE
1.
DENOMINATION DU MEDICAMENT
Nespo 20 microgrammes solution injectable en seringue préremplie Darbepoetin alfa
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
ris Chaque seringue préremplie de 0,5 ml contient 20 microgrammes de darbepoetin alfa (40 microgrammes/ ml).
3.
LISTE DES EXCIPIENTS
au Excipients: phosphate monosodique anhydre, phosphate disodique anhydre, chlorure de sodium, polysorbate 80, eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
u 1 seringue préremplie à usage unique
5.
Pour administration intraveineuse ou sous-cutanée Lire la notice avant utilisation 'e
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE tn
Tenir hors dela portée et de la vue des enfants. en
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE am
8.
DATE DE PEREMPTION ic
EXP.: éd
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON e
UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU C
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Dompé Biotec S. p. A.
Via San Martino 12 I-20122 Milan Italie
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 01/ 184/ 035
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
ris Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
su pl MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES ETIQUETAGE DE LA SERINGUE PREREMPLIE NON CONDITIONNEE SOUS st PLAQUETTE THERMOFORMEE 'e
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION tn
Nespo 20 µg injectable Darbepoetin alfa en
IV/ SC am
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION ic
EXP.: éd
4.
NUMERO DU LOT
Lot:
5.
CONTENU PAR POIDS, PAR VOLUME OU PAR UNITE
0,5 ml C
6.
AUTRES
Dompé Biotec S. p. A.
412 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR SERINGUE PREREMPLIE SOUS PLAQUETTE THERMOFORMEE
1.
DENOMINATION DU MEDICAMENT
Nespo 30 microgrammes solution injectable en seringue préremplie Darbepoetin alfa
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
ris Chaque seringue préremplie de 0,3 ml contient 30 microgrammes de darbepoetin alfa (100 microgrammes/ ml).
to
3.
LISTE DES EXCIPIENTS
au Excipients: phosphate monosodique anhydre, phosphate disodique anhydre, chlorure de sodium, polysorbate 80, eau pour préparations injectables.
s
4.
FORME PHARMACEUTIQUE ET CONTENU
pl 4 seringues préremplies à usage unique
MODE ET VOIE(S) D’ ADMINISTRATION st
Pour administration intraveineuse ou sous-cutanée 'e
Lire la notice avant utilisation tn
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS en
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE am
8.
DATE DE PEREMPTION ic
EXP.: éd
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON e
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Dompé Biotec S. p. A.
Via San Martino 12 I-20122 Milan Italie
413
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 01/ 184/ 007 (1 seringue sous plaquette thermoformée) EU/ 1/ 01/ 184/ 008 (4 seringues sous plaquette thermoformée)
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
ris Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
s u MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES
pl THERMOFORMÉES OU LES FILMS THERMOSOUDÉS SERINGUE PREREMPLIE EN PLAQUETTE THERMOFORMEE st
1.
DENOMINATION DU MEDICAMENT 'e
Nespo 30
Darbepoetin alfa tn
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE en
Dompé am
3.
DATE DE PEREMPTION
EXP.:
ic
4.
NUMERO DU LOT
Lot: m
5.
AUTRES
IV/ SC
0,3 ml C
414 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES ETIQUETAGE DE LA SERINGUE PREREMPLIE CONDITIONNEE SOUS PLAQUETTE THERMOFORMEE
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Nespo 30
é Darbepoetin alfa IV/ SC
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP.:
4.
NUMERO DU LOT
u pl Lot:
0,3 ml
CONTENU PAR POIDS,
6.
AUTRES
Dompé Biotec S. p. A. en am ic éd m e C
415 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR SERINGUE PREREMPLIE NON CONDITIONNEE SOUS PLAQUETTE THERMOFORMEE
1.
DENOMINATION DU MEDICAMENT
Nespo 30 microgrammes solution injectable en seringue préremplie Darbepoetin alfa
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
ris Chaque seringue préremplie de 0,3 ml contient 30 microgrammes de darbepoetin alfa (100 microgrammes/ ml).
to
3.
LISTE DES EXCIPIENTS
au Excipients: phosphate monosodique anhydre, phosphate disodique anhydre, chlorure de sodium, polysorbate 80, eau pour préparations injectables.
s
4.
FORME PHARMACEUTIQUE ET CONTENU
u 1 seringue préremplie à usage unique
MODE ET VOIE(S) D’ ADMINISTRATION st
Pour administration intraveineuse ou sous-cutanée Lire la notice avant utilisation 'e
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE tn
CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE am
8.
DATE DE PEREMPTION ic
EXP.: éd
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON e
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Dompé Biotec S. p. A.
Via San Martino 12 I-20122 Milan Italie
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 01/ 184/ 036
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
ris Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
su pl st MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES 'e
ETIQUETAGE DE LA SERINGUE PREREMPLIE NON CONDITIONNEE SOUS PLAQUETTE THERMOFORMEE tn
1.
DENOMINATION DU
Nespo 30 µg injectable Darbepoetin alfa am
IV/ SC
2.
MODE D’ ADMINISTRATION ic
3.
DATE DE PEREMPTION
EXP.: m
4.
NUMERO DU LOT
Lot:
5.
CONTENU PAR POIDS, PAR VOLUME OU PAR UNITE
0,3 ml
6.
AUTRES
Dompé Biotec S. p. A.
417 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR SERINGUE PREREMPLIE SOUS PLAQUETTE THERMOFORMEE
1.
DENOMINATION DU MEDICAMENT
Nespo 40 microgrammes solution injectable en seringue préremplie Darbepoetin alfa
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
é Chaque seringue préremplie de 0,4 ml contient 40 microgrammes de darbepoetin alfa
ris (100 microgrammes/ ml).
3.
LISTE DES EXCIPIENTS
au polysorbate 80, eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
s 1 seringue préremplie à usage unique
u 4 seringues préremplies à usage unique
MODE ET VOIE(S) D’ ADMINISTRATION st
Pour administration intraveineuse ou sous-cutanée Lire la notice avant utilisation 'e
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE tn
CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants. en
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE am
8.
DATE DE PEREMPTION ic
EXP.: éd
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON e
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Dompé Biotec S. p. A.
Via San Martino 12 I-20122 Milan Italie
418
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 01/ 184/ 009 (1 seringue sous plaquette thermoformée) EU/ 1/ 01/ 184/ 010 (4 seringues sous plaquette thermoformée)
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
ris Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
s u pl MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMÉES OU LES FILMS THERMOSOUDÉS st SERINGUE PREREMPLIE EN PLAQUETTE THERMOFORMEE 'e
1.
DENOMINATION DU MEDICAMENT tn
Nespo 40 µg injectable Darbepoetin alfa en
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Dompé
3.
DATE DE PEREMPTION ic
EXP.: éd
4.
NUMERO DU LOT
Lot:
5.
AUTRES
IV/ SC C
0,4 ml
419 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES ETIQUETAGE DE LA SERINGUE PREREMPLIE CONDITIONNEE SOUS PLAQUETTE THERMOFORMEE
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Nespo 40
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
au EXP.:
4.
NUMERO DU LOT
pl
0,4 ml
CONTENU PAR POIDS,
6.
AUTRES
Dompé Biotec S. p. A. en am ic éd m e C
420 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR SERINGUE PREREMPLIE NON CONDITIONNEE SOUS PLAQUETTE THERMOFORMEE
1.
DENOMINATION DU MEDICAMENT
Nespo 40 microgrammes solution injectable en seringue préremplie Darbepoetin alfa
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
ris Chaque seringue préremplie de 0,4 ml contient 40 microgrammes de darbepoetin alfa (40 microgrammes/ ml).
to
3.
LISTE DES EXCIPIENTS
au Excipients: phosphate monosodique anhydre, phosphate disodique anhydre, chlorure de sodium, polysorbate 80, eau pour préparations injectables.
s
4.
FORME PHARMACEUTIQUE ET CONTENU
u 1 seringue préremplie à usage unique
MODE ET VOIE(S) D’ ADMINISTRATION st
Pour administration intraveineuse ou sous-cutanée Lire la notice avant utilisation 'e
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE tn
CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE am
8.
DATE DE PEREMPTION ic
EXP.: éd
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler. m
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU e C
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Dompé Biotec S. p. A.
Via San Martino 12 I-20122 Milan Italie
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 01/ 184/ 037
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
ris Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
su pl MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS st PRIMAIRES ETIQUETAGE DE LA SERINGUE PREREMPLIE NON CONDITIONNEE SOUS 'e
PLAQUETTE THERMOFORMEE tn
1.
DENOMINATION DU
Nespo 40 µg injectable Darbepoetin alfa IV/ SC am
2.
MODE D’ ADMINISTRATION ic
3.
DATE DE PEREMPTION
EXP.:
4.
NUMERO DU LOT
Lot: e
5.
CONTENU PAR POIDS, PAR VOLUME OU PAR UNITE
0,4 ml
6.
AUTRES
Dompé Biotec S. p. A.
422 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR SERINGUE PREREMPLIE SOUS PLAQUETTE THERMOFORMEE
1.
DENOMINATION DU MEDICAMENT
Nespo 50 microgrammes solution injectable en seringue préremplie Darbepoetin alfa
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
é Chaque seringue préremplie de 0,5 ml contient 50 microgrammes de darbepoetin alfa
ris (100 microgrammes/ ml).
3.
LISTE DES EXCIPIENTS
au polysorbate 80, eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
s 1 seringue préremplie à usage unique
u 4 seringues préremplies à usage unique
MODE ET VOIE(S) D’ ADMINISTRATION st
Pour administration intraveineuse ou sous-cutanée Lire la notice avant utilisation 'e
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE tn
CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants. en
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE am
8.
DATE DE PEREMPTION ic
EXP.: éd
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler. m
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU e C
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Dompé Biotec S. p. A.
Via San Martino 12 I-20122 Milan Italie
423
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 01/ 184/ 011(1 seringue sous plaquette thermoformée) EU/ 1/ 01/ 184/ 012 (4 seringues sous plaquette thermoformée)
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
ris Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
s u pl MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES st THERMOFORMÉES OU LES FILMS THERMOSOUDÉS SERINGUE PREREMPLIE EN PLAQUETTE THERMOFORMEE 'e
1.
DENOMINATION DU MEDICAMENT tn
Nespo 50 µg injectable Darbepoetin alfa en
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE am
Dompé
3.
DATE DE PEREMPTION ic
EXP.: éd
m
4.
NUMERO DU LOT
Lot: e
5.
AUTRES
IV/ SC 0,5 ml
424 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES ETIQUETAGE DE LA SERINGUE PREREMPLIE CONDITIONNEE SOUS PLAQUETTE THERMOFORMEE
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Nespo 50
é Darbepoetin alfa IV/ SC
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
au EXP.:
4.
NUMERO DU LOT
s u Lot:
0,5 ml
CONTENU PAR POIDS,
6.
AUTRES
Dompé Biotec S. p. A. en am ic éd m e C
425 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR SERINGUE PREREMPLIE NON CONDITIONNEE SOUS PLAQUETTE THERMOFORMEE
1.
DENOMINATION DU MEDICAMENT
Nespo 50 microgrammes solution injectable en seringue préremplie Darbepoetin alfa
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
ris Chaque seringue préremplie de 0,5 ml contient 50 microgrammes de darbepoetin alfa (100 microgrammes/ ml).
to
3.
LISTE DES EXCIPIENTS
au Excipients: phosphate monosodique anhydre, phosphate disodique anhydre, chlorure de sodium, polysorbate 80, eau pour préparations injectables.
s
4.
FORME PHARMACEUTIQUE ET CONTENU
u 1 seringue préremplie à usage unique
MODE ET VOIE(S) D’ ADMINISTRATION st
Pour administration intraveineuse ou sous-cutanée Lire la notice avant utilisation 'e
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE tn
CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE am
8.
DATE DE PEREMPTION ic
EXP.: éd
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON e
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Dompé Biotec S. p. A.
Via San Martino 12 I-20122 Milan
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 01/ 184/ 038
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
ris Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
su pl st MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES 'e
ETIQUETAGE DE LA SERINGUE PREREMPLIE NON CONDITIONNEE SOUS PLAQUETTE THERMOFORMEE tn
1.
DENOMINATION DU
Nespo 50 µg injectable Darbepoetin alfa am
IV/ SC
2.
MODE D’ ADMINISTRATION ic
3.
DATE DE PEREMPTION
EXP.: m
4.
NUMERO DU LOT
Lot:
5.
CONTENU PAR POIDS, PAR VOLUME OU PAR UNITE
0,5 ml
6.
AUTRES
Dompé Biotec S. p. A.
427 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR SERINGUE PREREMPLIE SOUS PLAQUETTE THERMOFORMEE
1.
DENOMINATION DU MEDICAMENT
Nespo 60 microgrammes solution injectable en seringue préremplie Darbepoetin alfa
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
é Chaque seringue préremplie de 0,3 ml contient 60 microgrammes de darbepoetin alfa
ris (200 microgrammes/ ml).
3.
LISTE DES EXCIPIENTS
au polysorbate 80, eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
s 1 seringue préremplie à usage unique
u 4 seringues préremplies à usage unique
MODE ET VOIE(S) D’ ADMINISTRATION st
Pour administration intraveineuse ou sous-cutanée Lire la notice avant utilisation 'e
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE tn
CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants. en
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE am
8.
DATE DE PEREMPTION ic
EXP.: éd
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON e
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Dompé Biotec S. p. A.
Via San Martino 12 I-20122 Milan Italie
428
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 01/ 184/ 013(1 seringue sous plaquette thermoformée) EU/ 1/ 01/ 184/ 014 (4 seringues sous plaquette thermoformée)
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
ris Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
s u pl MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMÉES OU LES FILMS THERMOSOUDÉS st SERINGUE PREREMPLIE EN PLAQUETTE THERMOFORMEE 'e
1.
DENOMINATION DU MEDICAMENT tn
Nespo 60 µg injectable Darbepoetin alfa en
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Dompé
3.
DATE DE PEREMPTION ic
EXP.: éd
4.
NUMERO DU LOT
Lot:
5.
AUTRES
IV/ SC C
0,3 ml
429 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES ETIQUETAGE DE LA SERINGUE PREREMPLIE CONDITIONNEE SOUS PLAQUETTE THERMOFORMEE
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Nespo 60
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
au EXP.:
4.
NUMERO DU LOT
pl
0,3 ml
CONTENU PAR POIDS,
6.
AUTRES
Dompé Biotec S. p. A. en am ic éd m e C
430 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR SERINGUE PREREMPLIE NON CONDITIONNEE SOUS PLAQUETTE THERMOFORMEE
1.
DENOMINATION DU MEDICAMENT
Nespo 60 microgrammes solution injectable en seringue préremplie Darbepoetin alfa
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
ris Chaque seringue préremplie de 0,3 ml contient 60 microgrammes de darbepoetin alfa (200 microgrammes/ ml).
to.
3.
LISTE DES EXCIPIENTS
au Excipients: phosphate monosodique anhydre, phosphate disodique anhydre, chlorure de sodium, polysorbate 80, eau pour préparations injectables.
s
4.
FORME PHARMACEUTIQUE ET CONTENU
u 1 seringue préremplie à usage unique
MODE ET VOIE(S) D’ ADMINISTRATION st
Pour administration intraveineuse ou sous-cutanée Lire la notice avant utilisation 'e
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE tn
CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE am
8.
DATE DE PEREMPTION ic
EXP.: éd
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler. m
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU e C
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Dompé Biotec S. p. A.
Via San Martino 12 I-20122 Milan Italie
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 01/ 184/ 039
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
ris Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
su pl MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES ETIQUETAGE DE LA SERINGUE PREREMPLIE NON CONDITIONNEE SOUS st PLAQUETTE THERMOFORMEE 'e
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION tn
Nespo 60 µg injectable Darbepoetin alfa en
IV/ SC am
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION ic
EXP.: éd
4.
NUMERO DU LOT
Lot:
5.
CONTENU PAR POIDS, PAR VOLUME OU PAR UNITE
0,3 ml C
6.
AUTRES
Dompé Biotec S. p. A.
432 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR SERINGUE PREREMPLIE SOUS PLAQUETTE THERMOFORMEE
1.
DENOMINATION DU MEDICAMENT
Nespo 80 microgrammes solution injectable en seringue préremplie Darbepoetin alfa
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
é Chaque seringue préremplie de 0,4 ml contient 80 microgrammes de darbepoetin alfa
ris (200 microgrammes/ ml).
3.
LISTE DES EXCIPIENTS
au polysorbate 80, eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
s 1 seringue préremplie à usage unique
u 4 seringues préremplies à usage unique
MODE ET VOIE(S) D’ ADMINISTRATION st
Pour administration intraveineuse ou sous-cutanée Lire la notice avant utilisation 'e
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE tn
CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants. en
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE am
8.
DATE DE PEREMPTION ic
EXP.: éd
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON e
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Dompé Biotec S. p. A.
Via San Martino 12 I-20122 Milan Italie
433
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 01/ 184/ 015 (1 seringue sous plaquette thermoformée) EU/ 1/ 01/ 184/ 016 (4 seringues sous plaquette thermoformée)
13.
NUMERO DU LOT
é Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
u pl st MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMÉES OU LES FILMS THERMOSOUDÉS 'e
SERINGUE PREREMPLIE EN PLAQUETTE THERMOFORMEE tn
1.
MEDICAMENT
Nespo 80
Darbepoetin alfa am
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Dompé
3.
DATE DE PEREMPTION
EXP.:
m
4.
NUMERO DU LOT
Lot: e
5.
AUTRES
IV/ SC 0,4 ml
434 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES ETIQUETAGE DE LA SERINGUE PREREMPLIE CONDITIONNEE SOUS PLAQUETTE THERMOFORMEE
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Nespo 80
é Darbepoetin alfa IV/ SC
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
au EXP.:
4.
NUMERO DU LOT
s u Lot:
0,4 ml
CONTENU PAR POIDS,
6.
AUTRES
Dompé Biotec S. p. A. en am ic éd m e C
435 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR SERINGUE PREREMPLIE NON CONDITIONNEE SOUS PLAQUETTE THERMOFORMEE
1.
DENOMINATION DU MEDICAMENT
Nespo 80 microgrammes solution injectable en seringue préremplie Darbepoetin alfa
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
ris Chaque seringue préremplie de 0,4 ml contient 80 microgrammes de darbepoetin alfa (200 microgrammes/ ml).
to
3.
LISTE DES EXCIPIENTS
au Excipients: phosphate monosodique anhydre, phosphate disodique anhydre, chlorure de sodium, polysorbate 80, eau pour préparations injectables.
s
4.
FORME PHARMACEUTIQUE ET CONTENU
u 1 seringue préremplie à usage unique
MODE ET VOIE(S) D’ ADMINISTRATION st
Pour administration intraveineuse ou sous-cutanée Lire la notice avant utilisation 'e
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE tn
CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE am
8.
DATE DE PEREMPTION ic
EXP.: éd
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON e
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Dompé Biotec S. p. A.
Via San Martino 12 I-20122 Milan
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 01/ 184/ 040
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
ris Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
su pl MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS st PRIMAIRES ETIQUETAGE DE LA SERINGUE PREREMPLIE NON CONDITIONNEE SOUS 'e
PLAQUETTE THERMOFORMEE tn
1.
DENOMINATION DU
Nespo 80 µg injectable Darbepoetin alfa IV/ SC am
2.
MODE D’ ADMINISTRATION ic
3.
DATE DE PEREMPTION
EXP.:
4.
NUMERO DU LOT
Lot: e
5.
CONTENU PAR POIDS, PAR VOLUME OU PAR UNITE
0,4 ml
6.
AUTRES
Dompé Biotec S. p. A.
437 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR SERINGUE PREREMPLIE SOUS PLAQUETTE THERMOFORMEE
1.
DENOMINATION DU MEDICAMENT
Nespo 100 microgrammes solution injectable en seringue préremplie Darbepoetin alfa
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
é Chaque seringue préremplie de 0,5 ml contient 100 microgrammes de darbepoetin alfa
ris (200 microgrammes/ ml).
3.
LISTE DES EXCIPIENTS
au polysorbate 80, eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
s 1 seringue préremplie à usage unique
u 4 seringues préremplies à usage unique
MODE ET VOIE(S) D’ ADMINISTRATION st
Pour administration intraveineuse ou sous-cutanée Lire la notice avant utilisation 'e
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE tn
CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants. en
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE am
8.
DATE DE PEREMPTION ic
EXP.: éd
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler. m
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU e C
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Dompé Biotec S. p. A.
Via San Martino 12 I-20122 Milan Italie
438
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 01/ 184/ 017 (1 seringue sous plaquette thermoformée) EU/ 1/ 01/ 184/ 018 (4 seringues sous plaquette thermoformée)
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
ris Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
s u pl MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMÉES OU LES FILMS THERMOSOUDÉS SERINGUE PREREMPLIE EN PLAQUETTE THERMOFORMEE st
1.
DENOMINATION DU MEDICAMENT 'e
Nespo 100 µg injectable tn
Darbepoetin alfa en
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Dompé
3.
DATE DE PEREMPTION
EXP.:
ic
4.
NUMERO DU LOT
Lot: m
5.
AUTRES
IV/ SC 0,5 ml C
439 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES ETIQUETAGE DE LA SERINGUE PREREMPLIE CONDITIONNEE SOUS PLAQUETTE THERMOFORMEE
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Nespo 100 µg
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP.:
4.
NUMERO DU LOT
pl Lot: st
5.
CONTENU PAR POIDS, PAR VOLUME OU PAR UNITE 'e
6.
AUTRES
Dompé Biotec S. p. A. en am ic éd m e C
440 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR SERINGUE PREREMPLIE NON CONDITIONNEE SOUS PLAQUETTE THERMOFORMEE
1.
DENOMINATION DU MEDICAMENT
Nespo 100 microgrammes solution injectable en seringue préremplie Darbepoetin alfa
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
ris Chaque seringue préremplie de 0,5 ml contient 100 microgrammes de darbepoetin alfa (200 microgrammes/ ml).
to
3.
LISTE DES EXCIPIENTS
au Excipients: phosphate monosodique anhydre, phosphate disodique anhydre, chlorure de sodium, polysorbate 80, eau pour préparations injectables.
s
4.
FORME PHARMACEUTIQUE ET CONTENU
u 1 seringue préremplie à usage unique
MODE ET VOIE(S) D’ ADMINISTRATION st
Pour administration intraveineuse ou sous-cutanée Lire la notice avant utilisation 'e
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE tn
CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE am
8.
DATE DE PEREMPTION ic
EXP.: éd
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON e
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Dompé Biotec S. p. A.
Via San Martino 12 I-20122 Milan Italie
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 01/ 184/ 041
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
ris Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
su pl MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES st ETIQUETAGE DE LA SERINGUE PREREMPLIE NON CONDITIONNEE SOUS PLAQUETTE THERMOFORMEE 'e tn
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Nespo 100 µg injectable en
Darbepoetin alfa IV/ SC am
2.
MODE D’ ADMINISTRATION ic
3.
DATE DE PEREMPTION
EXP.: m
4.
NUMERO DU LOT
Lot:
5.
CONTENU PAR POIDS, PAR VOLUME OU PAR UNITE
0,5 ml
6.
AUTRES
Dompé Biotec S. p. A.
442 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR SERINGUE PREREMPLIE SOUS PLAQUETTE THERMOFORMEE
1.
DENOMINATION DU MEDICAMENT
Nespo 130 microgrammes solution injectable en seringue préremplie Darbepoetin alfa
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
é Chaque seringue préremplie de 0,65 ml contient 130 microgrammes de darbepoetin alfa
ris (200 microgrammes/ ml).
3.
LISTE DES EXCIPIENTS
au polysorbate 80, eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
s 1 seringue préremplie à usage unique
u 4 seringues préremplies à usage unique
MODE ET VOIE(S) D’ ADMINISTRATION st
Pour administration intraveineuse ou sous-cutanée Lire la notice avant utilisation 'e
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE tn
CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants. en
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE am
8.
DATE DE PEREMPTION ic
EXP.: éd
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler. m
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU e C
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Dompé Biotec S. p. a Via San Martino 12 I-20122 Milan Italie
443
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 01/ 184/ 069 (1 seringue sous plaquette thermoformée) EU/ 1/ 01/ 184/ 070 (4 seringues sous plaquette thermoformée)
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
ris Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
s u pl MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMÉES OU LES FILMS THERMOSOUDÉS SERINGUE PREREMPLIE EN PLAQUETTE THERMOFORMEE st
1.
DENOMINATION DU MEDICAMENT 'e
Nespo 130 µg injectable tn
Darbepoetin alfa en
2.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Dompé
3.
DATE DE PEREMPTION
EXP.:
ic
4.
NUMERO DU LOT
Lot: m
5.
AUTRES
IV/ SC 0,65 ml C
444 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES ETIQUETAGE DE LA SERINGUE PREREMPLIE CONDITIONNEE SOUS PLAQUETTE THERMOFORMEE
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Nespo 130 µg
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP.:
4.
NUMERO DU LOT
pl Lot: st
5.
0,65 ml
6.
AUTRES
Dompé Biotec S. p. A en am ic éd m e C
445 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR SERINGUE PREREMPLIE NON CONDITIONNEE SOUS PLAQUETTE THERMOFORMEE
1.
DENOMINATION DU MEDICAMENT
Nespo 130 microgrammes solution injectable en seringue préremplie Darbepoetin alfa
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
ris Chaque seringue préremplie de 0,65 ml contient 130 microgrammes de darbepoetin alfa (200 microgrammes/ ml).
to
3.
LISTE DES EXCIPIENTS
au Excipients: phosphate monosodique anhydre, phosphate disodique anhydre, chlorure de sodium, polysorbate 80, eau pour préparations injectables.
s
4.
FORME PHARMACEUTIQUE ET CONTENU
u 1 seringue préremplie à usage unique
MODE ET VOIE(S) D’ ADMINISTRATION st
Pour administration intraveineuse ou sous-cutanée Lire la notice avant utilisation 'e
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE tn
CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE am
8.
DATE DE PEREMPTION ic
EXP.: éd
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler. m
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU e C
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Dompé Biotec S. p. a Via San Martino 12 I-20122 Milan Italie
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 01/ 184/ 071
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
ris Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
su pl MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES st ETIQUETAGE DE LA SERINGUE PREREMPLIE NON CONDITIONNEE SOUS PLAQUETTE THERMOFORMEE 'e tn
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Nespo 130 µg injectable en
Darbepoetin alfa IV/ SC am
2.
MODE D’ ADMINISTRATION ic
3.
DATE DE PEREMPTION
EXP.: m
4.
NUMERO DU LOT
Lot:
5.
CONTENU PAR POIDS, PAR VOLUME OU PAR UNITE
0,65 ml
6.
AUTRES
Dompé Biotec S. p. A
447 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR SERINGUE PREREMPLIE SOUS PLAQUETTE THERMOFORMEE
1.
DENOMINATION DU MEDICAMENT
Nespo 150 microgrammes solution injectable en seringue préremplie Darbepoetin alfa
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
é Chaque seringue préremplie de 0,3 ml contient 150 microgrammes de darbepoetin alfa
ris (500 microgrammes/ ml).
3.
LISTE DES EXCIPIENTS
au polysorbate 80, eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
s 1 seringue préremplie à usage unique
u 4 seringues préremplies à usage unique
MODE ET VOIE(S) D’ ADMINISTRATION st
Pour administration intraveineuse ou sous-cutanée Lire la notice avant utilisation 'e
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE tn
CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants. en
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE am
8.
DATE DE PEREMPTION ic
EXP.: éd
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler. m
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU e C
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Dompé Biotec S. p. A.
Via San Martino 12 I-20122 Milan Italie
448
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 01/ 184/ 019 (1 seringue sous plaquette thermoformée) EU/ 1/ 01/ 184/ 020 (4 seringues sous plaquette thermoformée)
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
ris Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
s u pl MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES st THERMOFORMÉES OU LES FILMS THERMOSOUDÉS SERINGUE PREREMPLIE EN PLAQUETTE THERMOFORMEE 'e
1.
DENOMINATION DU MEDICAMENT tn
Nespo 150 µg injectable Darbepoetin alfa en
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE am
Dompé
3.
DATE DE PEREMPTION ic
EXP.: éd
m
4.
NUMERO DU LOT
Lot: e
5.
AUTRES
IV/ SC 0,3 ml
449 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES ETIQUETAGE DE LA SERINGUE PREREMPLIE CONDITIONNEE SOUS PLAQUETTE THERMOFORMEE
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Nespo 150 µg
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
au EXP.:
4.
NUMERO DU LOT
pl
0,3 ml
CONTENU PAR POIDS,
6.
AUTRES
Dompé Biotec S. p. A. en am ic éd m e C
450 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR SERINGUE PREREMPLIE NON CONDITIONNEE SOUS PLAQUETTE THERMOFORMEE
1.
DENOMINATION DU MEDICAMENT
Nespo 150 microgrammes solution injectable en seringue préremplie Darbepoetin alfa
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
ris Chaque seringue préremplie de 0,3 ml contient 150 microgrammes de darbepoetin alfa (500 microgrammes/ ml).
to
3.
LISTE DES EXCIPIENTS
au Excipients: phosphate monosodique anhydre, phosphate disodique anhydre, chlorure de sodium, polysorbate 80, eau pour préparations injectables.
s
4.
FORME PHARMACEUTIQUE ET CONTENU
u 1 seringue préremplie à usage unique
MODE ET VOIE(S) D’ ADMINISTRATION st
Pour administration intraveineuse ou sous-cutanée Lire la notice avant utilisation 'e
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE tn
CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE am
8.
DATE DE PEREMPTION ic
EXP.: éd
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler. m
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU e C
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Dompé Biotec S. p. A.
Via San Martino 12 I-20122 Milan Italie
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 01/ 184/ 042
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
ris Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
su pl MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES ETIQUETAGE DE LA SERINGUE PREREMPLIE NON CONDITIONNEE SOUS st PLAQUETTE THERMOFORMEE 'e
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION tn
Nespo 150 µg injectable Darbepoetin alfa en
IV/ SC am
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION ic
EXP.: éd
4.
NUMERO DU LOT
Lot:
5.
CONTENU PAR POIDS, PAR VOLUME OU PAR UNITE
0,3 ml C
6.
AUTRES
Dompé Biotec S. p. A.
452 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR SERINGUE PREREMPLIE SOUS PLAQUETTE THERMOFORMEE
1.
DENOMINATION DU MEDICAMENT
Nespo 300 microgrammes solution injectable en seringue préremplie Darbepoetin alfa
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
é Chaque seringue préremplie de 0,6 ml contient 300 microgrammes de darbepoetin alfa
ris (500 microgrammes/ ml).
3.
LISTE DES EXCIPIENTS
au polysorbate 80, eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
s 1 seringue préremplie à usage unique
u 4 seringues préremplies à usage unique
MODE ET VOIE(S) D’ ADMINISTRATION st
Pour administration intraveineuse ou sous-cutanée Lire la notice avant utilisation 'e
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE tn
CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants. en
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE am
8.
DATE DE PEREMPTION ic
EXP.: éd
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON e
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Dompé Biotec S. p. A.
Via San Martino 12 I-20122 Milan Italie
453
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 01/ 184/ 021 (1 seringue sous plaquette thermoformée) EU/ 1/ 01/ 184/ 022 (4 seringues sous plaquette thermoformée)
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
ris Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
s u pl MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMÉES OU LES FILMS THERMOSOUDÉS SERINGUE PREREMPLIE EN PLAQUETTE THERMOFORMEE st
1.
DENOMINATION DU MEDICAMENT 'e
Nespo 300 µg injectable tn
Darbepoetin alfa en
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Dompé
3.
DATE DE PEREMPTION
EXP.:
ic
4.
NUMERO DU LOT
Lot: m
5.
AUTRES
IV/ SC 0,6 ml C
454 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES ETIQUETAGE DE LA SERINGUE PREREMPLIE CONDITIONNEE SOUS PLAQUETTE THERMOFORMEE
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Nespo 300 µg
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP.:
4.
NUMERO DU LOT
u pl Lot:
0,6 ml
CONTENU PAR POIDS,
6.
AUTRES
Dompé Biotec S. p. A. en am ic éd m e C
455 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR SERINGUE PREREMPLIE NON CONDITIONNEE SOUS PLAQUETTE THERMOFORMEE
1.
DENOMINATION DU MEDICAMENT
Nespo 300 microgrammes solution injectable en seringue préremplie Darbepoetin alfa
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
ris Chaque seringue préremplie de 0,6 ml contient 300 microgrammes de darbepoetin alfa (500 microgrammes/ ml).
to
3.
LISTE DES EXCIPIENTS
au Excipients: phosphate monosodique anhydre, phosphate disodique anhydre, chlorure de sodium, polysorbate 80, eau pour préparations injectables.
s
4.
FORME PHARMACEUTIQUE ET CONTENU
u 1 seringue préremplie à usage unique
MODE ET VOIE(S) D’ ADMINISTRATION st
Pour administration intraveineuse ou sous-cutanée Lire la notice avant utilisation 'e
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE tn
CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE am
8.
DATE DE PEREMPTION ic
EXP.: éd
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON e
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Dompé Biotec S. p. A.
Via San Martino 12 I-20122 Milan Italie
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 01/ 184/ 043
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
ris Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
su pl MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES st ETIQUETAGE DE LA SERINGUE PREREMPLIE NON CONDITIONNEE SOUS PLAQUETTE THERMOFORMEE 'e tn
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Nespo 300 µg injectable en
Darbepoetin alfa IV/ SC am
2.
MODE D’ ADMINISTRATION ic
3.
DATE DE PEREMPTION
EXP.: m
4.
NUMERO DU LOT
Lot:
5.
CONTENU PAR POIDS, PAR VOLUME OU PAR UNITE
0,6 ml
6.
AUTRES
Dompé Biotec S. p. A.
457 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR SERINGUE PREREMPLIE SOUS PLAQUETTE THERMOFORMEE
1.
DENOMINATION DU MEDICAMENT
Nespo 500 microgrammes solution injectable en seringue préremplie Darbepoetin alfa
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
é Chaque seringue préremplie de 1 ml contient 500 microgrammes de darbepoetin alfa
ris (500 microgrammes/ ml).
3.
LISTE DES EXCIPIENTS
au polysorbate 80, eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
s 1 seringue préremplie à usage unique
u 4 seringues préremplies à usage unique
MODE ET VOIE(S) D’ ADMINISTRATION st
Pour administration intraveineuse ou sous-cutanée Lire la notice avant utilisation 'e
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE tn
CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants. en
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE am
8.
DATE DE PEREMPTION ic
EXP.: éd
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler. m
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU e C
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Dompé Biotec S. p. A.
Via San Martino 12 I-20122 Milan Italie
458
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 01/ 184/ 031 (1 seringue sous plaquette thermoformée) EU/ 1/ 01/ 184/ 032 (4 seringues sous plaquette thermoformée)
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
ris Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
s u pl MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMÉES OU LES FILMS THERMOSOUDÉS st SERINGUE PREREMPLIE EN PLAQUETTE THERMOFORMEE 'e
1.
DENOMINATION DU MEDICAMENT tn
Nespo 500 µg injectable Darbepoetin alfa en
2.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Dompé
3.
DATE DE PEREMPTION ic
EXP.: éd
4.
NUMERO DU LOT
Lot:
5.
AUTRES
IV/ SC C
1 ml
459 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES ETIQUETAGE DE LA SERINGUE PREREMPLIE CONDITIONNEE SOUS PLAQUETTE THERMOFORMEE
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Nespo 500 µg
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP.:
4.
NUMERO DU LOT
u pl Lot:
1 ml
CONTENU PAR POIDS, PAR VOLUME OU PAR UNITE st 'e
6.
AUTRES tn
Dompé Biotec S. p. A. en am ic éd m e C
460 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR SERINGUE PREREMPLIE NON CONDITIONNEE SOUS PLAQUETTE THERMOFORMEE
1.
DENOMINATION DU MEDICAMENT
Nespo 500 microgrammes solution injectable en seringue préremplie Darbepoetin alfa
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
ris Chaque seringue préremplie de 1 ml contient 500 microgrammes de darbepoetin alfa (500 microgrammes/ ml).
to
3.
LISTE DES EXCIPIENTS
au Excipients: phosphate monosodique anhydre, phosphate disodique anhydre, chlorure de sodium, polysorbate 80, eau pour préparations injectables.
s
4.
FORME PHARMACEUTIQUE ET CONTENU
u 1 seringue préremplie à usage unique
MODE ET VOIE(S) D’ ADMINISTRATION st
Pour administration intraveineuse ou sous-cutanée Lire la notice avant utilisation 'e
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE tn
CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE am
8.
DATE DE PEREMPTION ic
EXP.: éd
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler. m
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU e C
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Dompé Biotec S. p. A.
Via San Martino 12 I-20122 Milan Italie
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 01/ 184/ 044
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
ris Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
su pl MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES st ETIQUETAGE DE LA SERINGUE PREREMPLIE NON CONDITIONNEE SOUS PLAQUETTE THERMOFORMEE 'e tn
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Nespo 500 µg injectable en
Darbepoetin alfa IV/ SC am
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION ic
EXP.: éd
4.
NUMERO DU LOT
Lot: e
5.
CONTENU PAR POIDS, PAR VOLUME OU PAR UNITE
1 ml
6.
AUTRES
Dompé Biotec S. p. A.
462 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR FLACON
1.
DENOMINATION DU MEDICAMENT
Nespo 15 microgrammes solution injectable en flacon Darbepoetin alfa
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
é Chaque flacon de 1 ml contient 15 microgrammes de darbepoetin alfa.
3.
LISTE DES EXCIPIENTS
to Excipients: phosphate monosodique anhydre, phosphate disodique anhydre, chlorure de sodium, polysorbate 80, eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
s 1 flacon à usage unique 4 flacons à usage unique
u pl
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Pour administration intraveineuse ou sous-cutanée st Lire la notice avant utilisation 'e
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS tn
Tenir hors de la portée et de la vue des enfants. en
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE am
8.
DATE DE PEREMPTION ic
EXP.: éd
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler. m
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU e C
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Dompé Biotec S. p. A.
Via San Martino 12 I-20122 Milan Italie
463
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 01/ 184/ 023 (Boîte de 1) EU/ 1/ 01/ 184/ 024 (Boîte de 4)
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
ris Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
su pl MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES st ETIQUETAGE DU FLACON 'e
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION tn
Nespo 15 µg injectable Darbepoetin alfa en
IV/ SC am
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION ic
EXP.: éd
4.
NUMERO DU LOT
Lot:
5.
CONTENU PAR POIDS, PAR VOLUME OU PAR UNITE
1ml C
6.
AUTRES
Dompé Biotec S. p. A.
464 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR FLACON
1.
DENOMINATION DU MEDICAMENT
Nespo 25 microgrammes solution injectable en flacon Darbepoetin alfa
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
é Chaque flacon de 1ml contient 25 microgrammes de darbepoetin alfa.
3.
LISTE DES EXCIPIENTS
to Excipients: phosphate monosodique anhydre, phosphate disodique anhydre, chlorure de sodium, polysorbate 80, eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
s 1 flacon à usage unique 4 flacons à usage unique
u pl
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Pour administration intraveineuse ou sous-cutanée st Lire la notice avant utilisation 'e
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS tn
Tenir hors de la portée et de la vue des enfants. en
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE am
8.
DATE DE PEREMPTION ic
EXP.: éd
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver entre au réfrigérateur.
Ne pas congeler. m
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU e C
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Dompé Biotec S. p. A.
Via San Martino 12 I-20122 Milan Italie
465
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 01/ 184/ 025 (Boîte de 1) EU/ 1/ 01/ 184/ 026 (Boîte de 4)
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
ris Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
su MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION 'e
Nespo 25 µg injectable Darbepoetin alfa tn
IV/ SC en
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION am
EXP.:
4.
NUMERO DU LOT ic
m
5.
CONTENU PAR POIDS, PAR VOLUME OU PAR UNITE
1 ml e
6.
AUTRES
Dompé Biotec S. p. A.
466 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR FLACON
1.
DENOMINATION DU MEDICAMENT
Nespo 40 microgrammes solution injectable en flacon Darbepoetin alfa
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
é Chaque flacon de 1 ml contient 40 microgrammes de darbepoetin alfa.
3.
LISTE DES EXCIPIENTS
to Excipients: phosphate monosodique anhydre, phosphate disodique anhydre, chlorure de sodium, polysorbate 80, eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
s 1 flacon à usage unique 4 flacons à usage unique
u pl
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Pour administration intraveineuse ou sous-cutanée st Lire la notice avant utilisation 'e
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS tn
Tenir hors de la portée et de la vue des enfants. en
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE am
8.
DATE DE PEREMPTION ic
EXP.: éd
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler. m
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU e C
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Dompé Biotec S. p. A.
Via San Martino 12 I-20122 Milan Italie
467
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 01/ 184/ 027 (boîte de 1) EU/ 1/ 01/ 184/ 028 (boîte de 4)
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
ris Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
su MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION 'e
Nespo 40 µg injectable tn
Darbepoetin alfa IV/ SC en
2.
MODE D’ ADMINISTRATION am
3.
DATE DE PEREMPTION
EXP.:
4.
NUMERO DU LOT
Lot: m
5.
CONTENU PAR POIDS, PAR VOLUME OU PAR UNITE
1ml
6.
AUTRES
Dompé Biotec S. p. A.
468 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR FLACON
1.
DENOMINATION DU MEDICAMENT
Nespo 60 microgrammes solution injectable en flacon Darbepoetin alfa
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
é Chaque flacon de 1 ml contient 60 microgrammes de darbepoetin alfa.
3.
LISTE DES EXCIPIENTS
to Excipients: phosphate monosodique anhydre, phosphate disodique anhydre, chlorure de sodium, polysorbate 80, eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
s 1 flacon à usage unique 4 flacons à usage unique
u pl
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Pour administration intraveineuse ou sous-cutanée st Lire la notice avant utilisation 'e
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS tn
Tenir hors de la portée et de la vue des enfants. en
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE am
8.
DATE DE PEREMPTION ic
EXP.: éd
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler. m
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU e C
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Dompé Biotec S. p. A.
Via San Martino 12 I-20122 Milan Italie
469
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 01/ 184/ 029 (Boîte de 1) EU/ 1/ 01/ 184/ 030 (Boîte de 4)
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
ris Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
su pl MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES st ETIQUETAGE DU FLACON 'e
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION tn
Nespo 60 µg injectable Darbepoetin alfa en
IV/ SC am
2.
MODE D’ ADMINISTRATION ic
3.
DATE DE PEREMPTION
EXP.:
4.
NUMERO DU LOT
Lot: e
5.
CONTENU PAR POIDS, PAR VOLUME OU PAR UNITE
1 ml
6.
AUTRES
Dompé Biotec S. p. A.
470 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR STYLO PREREMPLI
1.
DENOMINATION DU MEDICAMENT
Nespo 10 microgrammes solution injectable en stylo prérempli Darbepoetin alfa
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
é Chaque stylo prérempli de 0,4 ml contient 10 microgrammes de darbepoetin alfa
ris (25 microgrammes/ ml).
3.
LISTE DES EXCIPIENTS
au polysorbate 80, eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
u 1 stylo prérempli à usage unique
pl Cette boîte contenant 1 stylo prérempli est un élément d’ un conditionnement multiple de 4 boîtes SureClick x4 4 stylos préremplis à usage unique st
5.
MODE ET VOIE(S) D’ ADMINISTRATION 'e
Pour administration sous-cutanée tn
Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE en
Tenir hors de la portée et de la vue des enfants. am
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE ic
8.
DATE DE PEREMPTION
EXP.: m
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler. e C
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Dompé Biotec S. p. A.
Via San Martino 12 I-20122 Milan Italie
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
é EU/ 1/ 01/ 184/ 045 Boîte de 1
ris EU/ 1/ 01/ 184/ 057 Boîte de 4
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
s Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE st 'e
MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS tn
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
µg injectable am
Darbepoetin alfa SC ic
éd
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP.:
4.
NUMERO DU LOT
C
5.
CONTENU PAR POIDS, PAR VOLUME OU PAR UNITE
0,4 ml
6.
AUTRES
Dompé Biotec S. p. A.
472 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR STYLO PREREMPLI
1.
DENOMINATION DU MEDICAMENT
Nespo 15 microgrammes solution injectable en stylo prérempli Darbepoetin alfa
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
é Chaque stylo prérempli de 0,375 ml contient 15 microgrammes de darbepoetin alfa
ris (40 microgrammes/ ml).
3.
LISTE DES EXCIPIENTS
au polysorbate 80, eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
u 1 stylo prérempli à usage unique
pl Cette boîte contenant 1 stylo prérempli est un élément d’ un conditionnement multiple de 4 boîtes SureClick x4 4 stylos préremplis à usage unique st
5.
MODE ET VOIE(S) D’ ADMINISTRATION 'e
Pour administration sous-cutanée tn
Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE en
Tenir hors de la portée et de la vue des enfants. am
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE ic
8.
DATE DE PEREMPTION
EXP.:
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
C
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Dompé Biotec S. p. A.
Via San Martino 12 I-20122 Milan Italie
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
é EU/ 1/ 01/ 184/ 046 Boîte de 1
ris EU/ 1/ 01/ 184/ 058 Boîte de 4
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
s Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE st 'e
MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION en
Nespo 15 µg injectable Darbepoetin alfa am
SC
2.
MODE D’ ADMINISTRATION ic
3.
DATE DE PEREMPTION
EXP.: m
4.
NUMERO DU LOT
C
5.
CONTENU PAR POIDS, PAR VOLUME OU PAR UNITE
0,375 ml
6.
AUTRES
Dompé Biotec S. p. A.
474 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR STYLO PREREMPLI
1.
DENOMINATION DU MEDICAMENT
Nespo 20 microgrammes solution injectable en stylo prérempli Darbepoetin alfa
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
é Chaque stylo prérempli de 0,5 ml contient 20 microgrammes de darbepoetin alfa
ris (40 microgrammes/ ml).
3.
LISTE DES EXCIPIENTS
au polysorbate 80, eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
u 1 stylo prérempli à usage unique
pl Cette boîte contenant 1 stylo prérempli est un élément d’ un conditionnement multiple de 4 boîtes SureClick x4 4 stylos préremplis à usage unique st
5.
MODE ET VOIE(S) D’ ADMINISTRATION 'e
Pour administration sous-cutanée tn
Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE en
Tenir hors de la portée et de la vue des enfants. am
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE ic
8.
DATE DE PEREMPTION
EXP.:
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
C
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Dompé Biotec S. p. A.
Via San Martino 12 I-20122 Milan Italie
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
é EU/ 1/ 01/ 184/ 047 Boîte de 1
ris EU/ 1/ 01/ 184/ 059 Boîte de 4
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
s Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE st 'e
MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES tn
1.
DENOMINATION DU
Nespo 20 µg injectable Darbepoetin alfa am
SC
2.
MODE D’ ADMINISTRATION ic
3.
DATE DE PEREMPTION
EXP.: m
4.
NUMERO DU LOT
C
5.
CONTENU PAR POIDS, PAR VOLUME OU PAR UNITE
0,5 ml
6.
AUTRES
Dompé Biotec S. p. A.
476 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR STYLO PREREMPLI
1.
DENOMINATION DU MEDICAMENT
Nespo 30 microgrammes solution injectable en stylo prérempli Darbepoetin alfa
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
é Chaque stylo prérempli de 0,3 ml contient 30 microgrammes de darbepoetin alfa
ris (100 microgrammes/ ml).
3.
LISTE DES EXCIPIENTS
au polysorbate 80, eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
u 1 stylo prérempli à usage unique
pl Cette boîte contenant 1 stylo prérempli est un élément d’ un conditionnement multiple de 4 boîtes SureClick x4 4 stylos préremplis à usage unique st
5.
MODE ET VOIE(S) D’ ADMINISTRATION 'e
Pour administration sous-cutanée tn
Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE en
Tenir hors de la portée et de la vue des enfants. am
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE ic
8.
DATE DE PEREMPTION
EXP.: m
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler. e C
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Dompé Biotec S. p. A.
Via San Martino 12 I-20122 Milan Italie
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
é EU/ 1/ 01/ 184/ 048 Boîte de 1
ris EU/ 1/ 01/ 184/ 060 Boîte de 4
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
s Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE st 'e
MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS tn
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Nespo 30
µg injectable am
éd
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP.:
4.
NUMERO DU LOT
C
5.
CONTENU PAR POIDS, PAR VOLUME OU PAR UNITE
0,3 ml
6.
AUTRES
Dompé Biotec S. p. A.
478 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR STYLO PREREMPLI
1.
DENOMINATION DU MEDICAMENT
Nespo 40 microgrammes solution injectable en stylo prérempli Darbepoetin alfa
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
é Chaque stylo prérempli de 0,4 ml contient 40 microgrammes de darbepoetin alfa
ris (100 microgrammes/ ml).
3.
LISTE DES EXCIPIENTS
au polysorbate 80, eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
u 1 stylo prérempli à usage unique
pl Cette boîte contenant 1 stylo prérempli est un élément d’ un conditionnement multiple de 4 boîtes SureClick x4 4 stylos préremplis à usage unique st
5.
MODE ET VOIE(S) D’ ADMINISTRATION 'e
Pour administration sous-cutanée tn
Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE en
Tenir hors de la portée et de la vue des enfants. am
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE ic
8.
DATE DE PEREMPTION
EXP.:
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
C
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Dompé Biotec S. p. A.
Via San Martino 12 I-20122 Milan Italie
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
é EU/ 1/ 01/ 184/ 049 Boîte de 1
ris EU/ 1/ 01/ 184/ 061 Boîte de 4
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
s Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE st 'e
MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES tn
1.
DENOMINATION DU
Nespo 40 µg injectable Darbepoetin alfa am
SC
éd
2.
MODE D’ ADMINISTRATION ic
3.
DATE DE PEREMPTION
EXP.:
4.
NUMERO DU LOT
C
5.
CONTENU PAR POIDS, PAR VOLUME OU PAR UNITE
0,4 ml
6.
AUTRES
Dompé Biotec S. p. A.
480 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR STYLO PREREMPLI
1.
DENOMINATION DU MEDICAMENT
Nespo 50 microgrammes solution injectable en stylo prérempli Darbepoetin alfa
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
é Chaque stylo prérempli de 0,5 ml contient 50 microgrammes de darbepoetin alfa
ris (100 microgrammes/ ml).
3.
LISTE DES EXCIPIENTS
au polysorbate 80, eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
u 1 stylo prérempli à usage unique
pl Cette boîte contenant 1 stylo prérempli est un élément d’ un conditionnement multiple de 4 boîtes SureClick x4 4 stylos préremplis à usage unique st
5.
MODE ET VOIE(S) D’ ADMINISTRATION 'e
Pour administration sous-cutanée tn
Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE en
Tenir hors de la portée et de la vue des enfants. am
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE ic
8.
DATE DE PEREMPTION
EXP.:
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
C
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Dompé Biotec S. p. A.
Via San Martino 12 I-20122 Milan Italie
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
é EU/ 1/ 01/ 184/ 050 Boîte de 1
ris EU/ 1/ 01/ 184/ 062 Boîte de 4
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
s Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE st 'e
MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS tn
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Nespo 50
µg injectable am
éd
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP.:
4.
NUMERO DU LOT
C
5.
CONTENU PAR POIDS, PAR VOLUME OU PAR UNITE
0,5 ml
6.
AUTRES
Dompé Biotec S. p. A.
482 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR STYLO PREREMPLI
1.
DENOMINATION DU MEDICAMENT
Nespo 60 microgrammes solution injectable en stylo prérempli Darbepoetin alfa
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
é Chaque stylo prérempli de 0,3 ml contient 60 microgrammes de darbepoetin alfa
ris (200 microgrammes/ ml).
3.
LISTE DES EXCIPIENTS
au polysorbate 80, eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
u 1 stylo prérempli à usage unique
pl Cette boîte contenant 1 stylo prérempli est un élément d’ un conditionnement multiple de 4 boîtes SureClick x4 4 stylos préremplis à usage unique st
5.
MODE ET VOIE(S) D’ ADMINISTRATION 'e
Pour administration sous-cutanée tn
Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE en
Tenir hors de la portée et de la vue des enfants. am
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE ic
8.
DATE DE PEREMPTION
EXP.: m
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler. e C
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Dompé Biotec S. p. A.
Via San Martino 12 I-20122 Milan Italie
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
é EU/ 1/ 01/ 184/ 051 Boîte de 1
ris EU/ 1/ 01/ 184/ 063 Boîte de 4
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
s Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE st 'e
MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES tn
1.
DENOMINATION DU
Nespo 60 µg injectable Darbepoetin alfa am
SC
2.
MODE D’ ADMINISTRATION ic
3.
DATE DE PEREMPTION
EXP.: m
4.
NUMERO DU LOT
C
5.
CONTENU PAR POIDS, PAR VOLUME OU PAR UNITE
0,3 ml
6.
AUTRES
Dompé Biotec S. p. A.
484 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR STYLO PREREMPLI
1.
DENOMINATION DU MEDICAMENT
Nespo 80 microgrammes solution injectable en stylo prérempli Darbepoetin alfa
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
é Chaque stylo prérempli de 0,4 ml contient 80 microgrammes de darbepoetin alfa
ris (200 microgrammes/ ml).
3.
LISTE DES EXCIPIENTS
au polysorbate 80, eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
u 1 stylo prérempli à usage unique
pl Cette boîte contenant 1 stylo prérempli est un élément d’ un conditionnement multiple de 4 boîtes SureClick x4 4 stylos préremplis à usage unique st
5.
MODE ET VOIE(S) D’ ADMINISTRATION 'e
Pour administration sous-cutanée tn
Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE en
Tenir hors de la portée et de la vue des enfants. am
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE ic
8.
DATE DE PEREMPTION
EXP.: m
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler. e C
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Dompé Biotec S. p. A.
Via San Martino 12 I-20122 Milan Italie
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
é EU/ 1/ 01/ 184/ 052 Boîte de 1
ris EU/ 1/ 01/ 184/ 064 Boîte de 4
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
s Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE st 'e
MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS tn
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Nespo 80
µg injectable am
éd
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP.:
4.
NUMERO DU LOT
C
5.
CONTENU PAR POIDS, PAR VOLUME OU PAR UNITE
0,4 ml
6.
AUTRES
Dompé Biotec S. p. A.
486 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR STYLO PREREMPLI
1.
DENOMINATION DU MEDICAMENT
Nespo 100 microgrammes solution injectable en stylo prérempli Darbepoetin alfa
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
é Chaque stylo prérempli de 0,5 ml contient 100 microgrammes de darbepoetin alfa
ris (200 microgrammes/ ml).
3.
LISTE DES EXCIPIENTS
au polysorbate 80, eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
u 1 stylo prérempli à usage unique
pl Cette boîte contenant 1 stylo prérempli est un élément d’ un conditionnement multiple de 4 boîtes SureClick x4 4 stylos préremplis à usage unique st
5.
MODE ET VOIE(S) D’ ADMINISTRATION 'e
Pour administration sous-cutanée tn
Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE en
Tenir hors de la portée et de la vue des enfants. am
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE ic
8.
DATE DE PEREMPTION
EXP.:
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
C
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Dompé Biotec S. p. A.
Via San Martino 12 I-20122 Milan Italie
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
é EU/ 1/ 01/ 184/ 053 Boîte de 1
ris EU/ 1/ 01/ 184/ 065 Boîte de 4
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
s Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE st
MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS 'e
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION en
Nespo 100 µg injectable Darbepoetin alfa SC am
2.
MODE D’ ADMINISTRATION ic
3.
DATE DE PEREMPTION
EXP.: m
4.
NUMERO DU LOT
Lot:
5.
CONTENU PAR POIDS, PAR VOLUME OU PAR UNITE
0,5 ml
6.
AUTRES
Dompé Biotec S. p. A.
488 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR STYLO PREREMPLI
1.
DENOMINATION DU MEDICAMENT
Nespo 130 microgrammes solution injectable en stylo prérempli Darbepoetin alfa
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
é Chaque stylo prérempli de 0,65 ml contient 130 microgrammes de darbepoetin alfa (200
3.
LISTE DES EXCIPIENTS
au polysorbate 80, eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
s 1 SureClick
pl Cette boîte contenant 1 stylo prérempli est un élément d’ un conditionnement multiple de 4 boîtes SureClick x4 4 stylos préremplis à usage unique st
5.
MODE ET VOIE(S) D’ ADMINISTRATION 'e
Pour administration sous-cutanée tn
Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE en
CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE ic
8.
DATE DE PEREMPTION
EXP.: m
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler. e C
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Dompé Biotec S. p. A Via San Martino 12 I-20122 Milan Italie
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
é EU/ 1/ 01/ 184/ 072 Boîte de 1
ris EU/ 1/ 01/ 184/ 073 Boîte de 4
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
s Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE st
MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS 'e
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION en
Nespo 130 µg injectable Darbepoetin alfa SC am
2.
MODE D’ ADMINISTRATION ic
3.
DATE DE PEREMPTION
EXP.: m
4.
NUMERO DU LOT
Lot:
5.
CONTENU PAR POIDS, PAR VOLUME OU PAR UNITE
0,65 ml
6.
AUTRES
Dompé Biotec S. p. A
490 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR STYLO PREREMPLI
1.
DENOMINATION DU MEDICAMENT
Nespo 150 microgrammes solution injectable en stylo prérempli Darbepoetin alfa
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
é Chaque stylo prérempli de 0,3 ml contient 150 microgrammes de darbepoetin alfa
ris (500 microgrammes/ ml).
3.
LISTE DES EXCIPIENTS
au polysorbate 80, eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
u 1 stylo prérempli à usage unique
pl Cette boîte contenant 1 stylo prérempli est un élément d’ un conditionnement multiple de 4 boîtes SureClick x4 4 stylos préremplis à usage unique st
5.
MODE ET VOIE(S) D’ ADMINISTRATION 'e
Pour administration sous-cutanée tn
Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE en
Tenir hors de la portée et de la vue des enfants. am
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE ic
8.
DATE DE PEREMPTION
EXP.: m
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler. e C
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Dompé Biotec S. p. A.
Via San Martino 12 I-20122 Milan Italie
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
é EU/ 1/ 01/ 184/ 054 Boîte de 1
ris EU/ 1/ 01/ 184/ 066 Boîte de 4
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
s Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE st 'e
PRIMAIRES ETIQUETAGE DU STYLO PREREMPLI en
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Nespo 150 µg injectable am
Darbepoetin alfa SC ic
éd
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP.:
4.
NUMERO DU LOT
C
5.
CONTENU PAR POIDS, PAR VOLUME OU PAR UNITE
0,3 ml
6.
AUTRES
Dompé Biotec S. p. A.
492 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR STYLO PREREMPLI
1.
DENOMINATION DU MEDICAMENT
Nespo 300 microgrammes solution injectable en stylo prérempli Darbepoetin alfa
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
é Chaque stylo prérempli de 0,6 ml contient 300 microgrammes de darbepoetin alfa
ris (500 microgrammes/ ml).
3.
LISTE DES EXCIPIENTS
au polysorbate 80, eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
u 1 stylo prérempli à usage unique
pl Cette boîte contenant 1 stylo prérempli est un élément d’ un conditionnement multiple de 4 boîtes SureClick x4 4 stylos préremplis à usage unique st
5.
MODE ET VOIE(S) D’ ADMINISTRATION 'e
Pour administration sous-cutanée tn
Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE en
Tenir hors de la portée et de la vue des enfants. am
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE ic
8.
DATE DE PEREMPTION
EXP.:
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
C
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Dompé Biotec S. p. A.
Via San Martino 12 I-20122 Milan Italie
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
é EU/ 1/ 01/ 184/ 055 Boîte de 1
ris EU/ 1/ 01/ 184/ 067 Boîte de 4
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
s Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE st 'e
MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES tn
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION en
Nespo 300 µg injectable Darbepoetin alfa am
SC
éd
2.
MODE D’ ADMINISTRATION ic
3.
DATE DE PEREMPTION
EXP.:
4.
NUMERO DU LOT
C
5.
CONTENU PAR POIDS, PAR VOLUME OU PAR UNITE
0,6 ml
6.
AUTRES
Dompé Biotec S. p. A.
494 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR STYLO PREREMPLI
1.
DENOMINATION DU MEDICAMENT
Nespo 500 microgrammes solution injectable en stylo prérempli Darbepoetin alfa
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
é Chaque stylo prérempli de 1 ml contient 500 microgrammes de darbepoetin alfa
ris (500 microgrammes/ ml).
3.
LISTE DES EXCIPIENTS
au polysorbate 80, eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
u 1 stylo prérempli à usage unique
pl Cette boîte contenant 1 stylo prérempli est un élément d’ un conditionnement multiple de 4 boîtes SureClick x4 4 stylos préremplis à usage unique st
5.
MODE ET VOIE(S) D’ ADMINISTRATION 'e
Pour administration sous-cutanée tn
Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE en
Tenir hors de la portée et de la vue des enfants. am
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE ic
8.
DATE DE PEREMPTION
EXP.:
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
C
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Dompé Biotec S. p. A.
Via San Martino 12 I-20122 Milan Italie
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
é EU/ 1/ 01/ 184/ 056 Boîte de 1
ris EU/ 1/ 01/ 184/ 068 Boîte de 4
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
s Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE st 'e
MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION en
Nespo 500 µg injectable Darbepoetin alfa am
SC
2.
MODE D’ ADMINISTRATION ic
3.
DATE DE PEREMPTION
EXP.: m
4.
NUMERO DU LOT
C
5.
CONTENU PAR POIDS, PAR VOLUME OU PAR UNITE
1 ml
6.
AUTRES
Dompé Biotec S. p. A.
496 C e m éd ic am en
NOTICE:
Nespo 10 microgrammes solution injectable en seringue préremplie Nespo 15 microgrammes solution injectable en seringue préremplie Nespo 20 microgrammes solution injectable en seringue préremplie Nespo 30 microgrammes solution injectable en seringue préremplie Nespo 40 microgrammes solution injectable en seringue préremplie Nespo 50 microgrammes solution injectable en seringue préremplie
ris Nespo 100 microgrammes solution injectable en seringue préremplie Nespo 130 microgrammes solution injectable en seringue préremplie Nespo 150 microgrammes solution injectable en seringue préremplie
to Nespo 300 microgrammes solution injectable en seringue préremplie Nespo 500 microgrammes solution injectable en seringue préremplie
au Darbepoetin alfa
Veuillez lire attentivement l'intégralité de cette notice avant d’ utiliser ce médicament.
s u Gardez cette notice, vous pourriez avoir besoin de la lire à nouveau.
Ne le donnez jamais à quelqu'un d'autre, même en cas de symptômes identiques, cela pourrait lui être nocif. 'e
Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non mentionné tn
dans cette notice, parlez -en à votre médecin ou votre pharmacien. en
Dans cette notice
1.
2.
3.
5.
Comment utiliser Nespo Effets indésirables éventuels Comment conserver Nespo ic
éd
6.
7.
Autres informations Instructions pour l’ injection de Nespo en seringue préremplie
1.
QU'EST-CE QUE NESPO ET DANS QUEL CAS EST-IL UTILISÉ
Votre médecin vous a prescrit Nespo (un médicament antianémique) pour traiter l’ anémie.
Les symptômes e
peuvent être une fatigue, une faiblesse et un essouflement.
C
Le mode d’ action de Nespo est strictement identique à celui de l’ érythropoïétine, l’ hormone naturelle.
L’ érythropoïétine est produite dans vos reins et stimule la production de globules rouges par la moelle osseuse.
La substance active de Nespo est la darbepoetin alfa produite par la technique de l’ ADN recombinant à partir de cellules Ovariennes de Hamster Chinois (CHO-K1).
498 Si vous souffrez d’ une insuffisance rénale chronique
Nespo est utilisé pour le traitement de l'anémie symptomatique liée à l'insuffisance rénale chronique (dysfonctionnement rénal) chez l'adulte et l'enfant.
L’ insuffisance rénale entraîne souvent une anémie, les reins ne produisant pas assez d’ érythropoïétine, l’ hormone naturelle.
L’ organisme va mettre un certain temps pour produire des globules rouges, il faudra environ quatre semaines avant d’ en ressentir les effets.
Les méthodes habituelles de dialyse n’ affectent pas la capacité de Nespo à traiter l’ anémie.
é Si vous êtes traité par chimiothérapie
ris Nespo est utilisé pour traiter l’ anémie symptomatique chez les patients adultes atteints de pathologies malignes non myéloïdes et recevant une chimiothérapie.
to Un des principaux effets indésirables de la chimiothérapie est une production insuffisante de cellules
au sanguines par la moelle osseuse.
Vers la fin des cures de chimiothérapie, surtout si elles ont été nombreuses, le nombre de vos globules rouges peut diminuer, entraînant ainsi une anémie.
s u pl
2.
INFORMATIONS NÉCESSAIRES AVANT D'UTILISER NESPO
NE PAS utiliser Nespo: st • si on vous a diagnostiqué une hypertension artérielle qui n’ est pas controlée par d’ autres 'e médicaments prescrits par votre médecin; ou
si vous êtes allergique à Nespo (darbepoetin alfa), à la r-HuEPO ou à l’ un des autres composants contenus dans Nespo. en
Faites attention avec Nespo
Prévenez votre médecin si vous souffrez ou avez souffert de: am
• hypertension artérielle controlée par d'autres médicaments prescrits par votre médecin;
• anémie falciforme; ic
• convulsions (crises ou attaques); m
• atteinte hépatique;
• absence de réponse significative aux traitements de l'anémie, ou e C
• allergie au latex: le capuchon de protection de la seringue préremplie contient un dérivé du latex.
Précautions particulières
• Si vous ressentez des symptômes incluant une fatigue inhabituelle et un manque d’ énergie, cela peut signifier que vous êtes atteint d’ une érythroblastopénie qui a déjà été rapportée chez d’ autres patients.
L’ érythroblastopénie correspond à un arrêt ou à une diminution de la
499 production de globules rouges par votre organisme se traduisant par une anémie sévère.
Si vous développez ces symptômes, vous devez contacter votre médecin qui déterminera la prise en charge la plus adaptée de votre anémie.
• Votre médecin devrait maintenir votre taux d’ hémoglobine entre 10 et 12 g/ dl.
• Si vous souffrez d’ insuffisance rénale chronique, le risque que vous présentiez des problèmes cardiovasculaires graves est augmenté si votre taux d’ hémoglobine est maintenu à un niveau trop élevé.
ris de croissance des cellules sanguines et dans certaines circonstances peut avoir un impact négatif sur votre cancer.
En fonction de votre situation personnelle, une transfusion peut être préférable.
to • Un usage détourné chez un sujet sain peut entraîner des complications cardiovasculaires et mettre en jeu la vie du sujet.
au Utilisation d’ autres médicaments
L’ effet de la ciclosporine et du tacrolimus pourrait être modifié par le nombre de globules rouges
Il est important de signaler à votre médecin si vous êtes traité par l’ un de ces
u médicaments.
pl Informez votre médecin si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance. st Utilisation de Nespo avec des aliments et des boissons 'e
Nespo n’ est pas affecté par la prise d’ aliments et de boissons. tn
Grossesse – Allaitement en
Nespo n'a pas été étudié chez la femme enceinte.
Il est important de signaler à votre médecin si vous:
• êtes enceinte; am
• soupçonnez d’ être enceinte; ou
• envisagez d’ être enceinte. ic
l'allaitement doit être interrompu en cas de traitement par Nespo.
Conduite de véhicules et utilisation de machines m
Nespo ne devrait pas affecter votre capacité à conduire ou à utiliser des machines. e C
3.
COMMENT UTILISER NESPO
d’ hémoglobine est inférieur ou égal à 10 g/ dl.
Il vous indiquera la posologie qui vous est adaptée afin de maintenir votre taux d’ hémoglobine entre 10 et 12 g/ dl.
Cette posologie pourra varier selon que vous êtes un adulte ou un enfant.
500 Auto-administration de Nespo
Votre médecin peut décider que l’ administration par vous -même, une infirmière ou un proche est le moyen le plus adapté pour injecter Nespo.
Votre médecin, infirmier(ère) ou pharmacien vous montreront comment procéder à l’ injection à l’ aide de la seringue préremplie.
N’ essayez pas de procéder à l’ injection si vous n’ y avez pas été formé.
Ne vous injectez jamais Nespo dans une veine.
Si vous souffrez d’ une insuffisance rénale chronique
Nespo est administré en une seule injection, soit une fois par semaine, soit une fois toutes les deux
é semaines, soit une fois par mois:
ris • sous la peau (sous-cutanée); ou
to • dans une veine (intraveineuse).
au Votre médecin choisira la voie d’ administration la plus adaptée à votre cas.
Afin de corriger votre anémie, la dose initiale de Nespo calculée par kilogramme de votre poids corporel sera soit de:
0,75 microgramme une fois toutes les deux semaines, soit de
0,45 microgramme une fois par semaine.
pl Votre médecin effectuera des prises de sang régulières afin de contrôler l’amélioration de l’anémie et adaptera si nécessaire la posologie toutes les quatre semaines. st Une fois votre anémie corrigée, votre médecin continuera régulièrement à vérifier le nombre de globules rouges et pourra ajuster la posologie de façon à maintenir le contrôle de votre anémie de 'e
Votre médecin vous informera si votre posologie doit être adaptée.
Votre médecin contrôlera régulièrement votre pression artérielle, surtout en début de traitement. tn
Dans certains cas, votre médecin vous recommandera une supplémentation en fer. en
Dans ce cas, la dose initiée sera la même que celle que vous receviez précédemment.
Des prises de sang permettront de s'assurer que le traitement de votre anémie reste efficace. am
Si votre médecin décide de remplacer votre traitement de r- HuEPO (érythropoïétine produite par la technique de l’ADN recombinant) par Nespo, il décidera si vous devez être traité par Nespo une fois par semaine ou une fois toutes les 2 semaines.
La voie d’injection restera la même que celle de la r- ic
HuEPO mais votre médecin vous précisera la dose à administrer, quand l’administrer, et pourra ajuster votre posologie si nécessaire. éd
Si vous êtes traité par chimiothérapie m
Nespo est administré en une seule injection soit une fois par semaine, soit une fois toutes les trois semaines, sous la peau. e
C
Votre médecin effectuera des prises de sang régulières afin de contrôler la correction de l’anémie et adaptera si nécessaire la posologie.
Votre traitement sera poursuivi pendant quatre semaines environ après la fin de la chimiothérapie ou jusqu’à la correction de votre anémie.
Votre médecin vous dira exactement quand arrêter Nespo.
Dans certains cas, votre médecin vous recommandera une supplémentation en fer.
501 Si vous avez utilisé plus de Nespo que vous n’auriez dû
A priori, vous ne risquez pas d’avoir de conséquence grave si vous avez pris plus de Nespo que nécessaire.
Toutefois, contactez votre médecin, l'infirmière ou le pharmacien, si cela vous arrive.
Si vous ne vous sentez pas bien, contactez imm édiatement votre médecin, l'infirmier(ère) ou le pharmacien.
Si vous oubliez de prendre Nespo
é Si vous avez oublié une dose de Nespo, contactez votre médecin pour discuter de la date de la
4.
EFFETS INDÉSIRABLES ÉVENTUELS
au Comme tou s les médicaments, Nespo est s usceptible d'entraîner des effets indésirables, bien que tous n’y soient pas sujets.
Les effets indésirables suivants ont été rapportés chez certains patients recevant Nespo:
s u Très fréquents (observés chez plus de 10 personnes sur 100)
pl • Pression sanguine élevée (hypertension artérielle) • Rétention d'eau (œdème) st Fréquents (observés chez plus de 1 personne sur 100) 'e
• Formation de caillots sanguins (thrombose) • tn
Douleur autour du point d’injection • Rash et/ou rougeur de la peau en
Rares (observés chez plus d’une personne sur 10 000) am
• Réactions allergiques sévères pouvant inclure: • Réactions allergiques subites (anaphylaxie) pouvant conduire à une mise en danger du pronostic vital • Gonflement du visage, des lèvres, de la bouche, de la langue ou de la gorge pouvant entrainer ic
des difficultés de déglutition ou de respiration (œdème de Quincke) • Difficultés respiratoires (dyspnées) éd
• Rash cutané • Urticaire m
Très rares (observés chez moins d’une personne sur 10 000)
• Erythroblastopénie – (anémie, fatigue inhabituelle, manque d’énergie) e C
Des convulsions (crises ou attaques) ont été observées chez des patients traités par Nespo
Si vous ressentez un de ces symptômes ou si vous observez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin, l’infirmier(ère) ou le pharmacien.
5.
COMMENT CONSERVER NESPO
hors de la portée et de la vue des enfants.
Conserver dans l’emballage d’origine afin de protéger
A conserver au réfrigérateur (entre 2ºC et 8ºC).
Ne pas congeler.
Ne pas utiliser Nespo si vous pensez qu’il a été congelé.
Une fois que votre seringue a été sortie du réfrigérateur et est restée à température ambiante pendant environ 30 minutes avant l’injection, elle doit être utilisée dans les 7 jours ou jetée.
é ris Ne pas utiliser Nespo après la date de péremption indiquée sur l’emballage et l’étiquette après « EXP ».
La date de péremption fait référence au dernier jour du mois.
to Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Demandez
au à votre pharmacien ce qu’il faut faire de s médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
6.
AUTRES INFORMATIONS
u pl Que contient Nespo
Nespo est présenté en seringue préremplie contenant chacune 10, 15, 20, 30, 40, 50, 60, 80, 100, 130, st 150, 300, 500 microgrammes de substance active, la darbepoetin alfa.
Nespo contient également du phosphate monosodique anhydre, du phosphate disodique anhydre, du 'e
A quoi ressemble Nespo et contenu de l’emballage extérieur
Nespo est un liquide clair, incolore ou légèrement opalescent.
Si le liquide est trouble ou présente des en
Nespo est disponible en boîtes de 1 ou 4 seringues préremplies (toutes les présentations peuvent ne pas am
Les seringues peuvent être présentées sous plaquette thermoformée (boîte de 1seringue et boîte de 4 ic
seringues) ou sans plaquette thermoformée (boîte de 1 seringue uniquement). éd
Fabricant: m
Amgen Europe B.V.
Minervum 7061 4817 ZK Breda e
Pays-Bas C
Titulaire de l’autorisation de mise sur le marché:
Dompé Biotec S.p.A.
Via San Martino 12 I-20122 Milan Italie
503 Informations complémentaires
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local de la Compagnie autorisée à commercialiser Nespo.
La dernière date à laquelle cette notice a été approuvée est le:
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA) http://www.emea.europa.eu
é ris
7.
INSTRUCTIONS POUR L’INJECTION DE NESPO EN SERINGUE PREREMPLIE
Ce paragraphe contient les instructions permettant de vous administrer vous-même une injection de
Si vous avez des
au que stions sur l’injection, demandez conseil à votre médecin ou à l'infirmier(ère).
Comment s’injecter o u se faire injecter Nespo en seringue préremplie?
s Votre médecin vous a prescrit Nespo en seringue préremplie en vue d’une injection dans la région
Il s'agit d'une injection sous-cutanée.
Votre médecin, votre pharmacien ou
pl votre infirmier(ère) vous indiqueront la dose de Nespo à prendre et à quelle fréquence il doit être injecté. st Matériel 'e
Pour vous administrer une injection, vous aurez besoin: tn
• d'une nouvelle seringue préremplie de Nespo; et
• de tampons imbibés d'alcool ou similaire en
Que dois-je faire avant de m'administrer une injection sous-cutanée de Nespo? am
1.
Sortez la seringue préremplie de Nespo du réfrigérateur.
Laissez la seringue préremplie à température ambiante pendant environ 30 minutes.
Ne réchauffez pas Nespo d’une autre façon (par exemple, ne pas la mettre dans le four à micro-ondes ou dans l’eau chaude).
De même, ne laissez pas la seringue exposée ic
2.
Ne pas agiter la seringue préremplie.
3.
Ne retirez pas le capuchon de la seringue avant d’être prêt à injecter.
4.
Vérifiez qu'il s'agit bien de la dose prescrite par votre médecin.
5.
Ne l’utilisez pas
si la date a dépassé le dernier jour du mois indiqué.
6.
Vérifiez l’apparence de Nespo.
Le liquide doit être clair, incolore ou légèrement opalescent.
S’il est trouble ou s’il y a des particules dans le liquide,vous ne devez pas l’utiliser.
7.
Lavez-vous les mains soigneusement.
8.
Installez-vous dans un endroit confortable, bien éclairé et placez à portée de main sur une surface propre tout le matériel dont vous aurez besoin.
Comment dois-je préparer mon injection de Nespo?
Avant de vous injecter Nespo, vous devez procéder comme indiquer ci-dessous:
1.
Pour éviter de tordre l’aiguille, tirez précautionneusement le capuchon de l’aiguille sans le tourner comme le montrent les figures 1 et 2.
2.
Ne touchez pas l’aiguille et ne poussez pas le piston.
3.
Vous pouvez remarquer une petite bulle d’air dans la seringue
é préremplie.
Il n’est pas nécessaire d’éliminer la bulle avant l’injection.
ris L’injection de la solution avec la bulle d’air n’est pas douloureuse.
4.
Vous pouvez maintenant utiliser la seringue préremplie
to Où dois-je faire mon injection?
au Le s sites d'injection recommandés sont le haut des cuisses et l'abdomen.
Si q uelqu’un d’autre pratique l’injection, il peut également la faire sur la partie arrière de vos bras.
s Vous pouvez changer de site d’injection si vous trouvez que le site d’injection est
u rouge ou douloureux.
pl Comment se pratique l'injection? st
1.
Désinfectez votre peau en (sans la comprimer) entre
utilisant un tampon imbibé d'alcool et pincez délicatement la peau le pouce et l'index. 'e
2.
Introduisez complètement l'aiguille dans la peau comme cela vous l’a été montré par votre tn
3.
Si vous en
voyez du sang dans la seringue, retirez l'aiguille et introduisez-la ailleurs.
4.
Poussez le piston doucement et avec une pression constante, en maintenant toujours votre peau am
5.
Retirez l'aiguille et relâchez la peau. ic
6.
Si vous remarquez une goutte de sang, vous pouvez l’essuyer délicatement avec un coton ou de la gaze.
Ne frottez pas le site d’ injection.
Si nécessaire, vous pouvez recouvrir d’un panse ment
7.
N’utilisez jamais la solution de Nespo
restant dans la seringue préremplie.
Si vous rencontrez des difficultés, n’hésitez pas à demander aide et conseil à votre médecin ou à C
l'infirmier(ère).
Que faire des seringues préremplies usagées?
• Ne remettez pas le capuchon sur les aiguilles usagées, vous pourriez accidentellement vous piquer • Tenez les seringues usagées hors de la portée et de la vue des enfants.
505 • Les seringues usagées doivent être éliminées conformément à la règlementation en vigueur.
Demandez à votre pharmacien comment éliminer les médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
é ris to au s u pl st 'e tn en am ic éd m e C
INFORMATION DE L’UTILISATEUR
Nespo 15 microgrammes solution injectable en flacon Nespo 25 microgrammes solution injectable en flacon Nespo 40 microgrammes solution injectable en flacon Nespo 60 microgrammes solution injectable en flacon Darbepoetin alfa
Veuillez lire attentivement l'intégralité de cette notice avant d’utiliser ce médicament.
é Gardez cette notice, vous pourriez avoir besoin de la lire à nouveau.
ris Si vous avez d'autres questions, adressez-vous à votre médecin, votre infirmier(ère) ou votre pharmacien.
to Ce médicament vous a été personnellement prescrit.
au en ca s de symptômes identiq ues, cela pourrait lui être nocif.
Si l’un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez-en à votre médecin ou votre pharmacien.
1.
2.
3.
5.
Comment utiliser Nespo Effets indésirables éventuels Comment conserver Nespo 'e
6.
Autres informations tn
1.
QU'EST-CE QUE NESPO ET DANS QUEL CAS EST-IL UTILISÉ en
Votre médecin vous a prescrit Nespo (un médicament antianémique) pour traiter l’anémie.
Vous présentez une anémie lorsque votre sang ne contient pas assez de globules rouges.
Les symptômes peuvent être une fatigue, une faiblesse et un essouflement. am
Le mode d’action de Nespo est strictement identique à celui de l’érythropoïétine, l’hormone naturelle.
L’érythropoïétine est produite dans vos reins et stimule la production de globules rouges par la moelle ic
osseuse.
La substance active de Nespo est la darbepoetin alfa produite par la technique de l’ADN recombinant à partir de cellules Ovariennes de Hamster Chinois (CHO-K1). éd
Si vous souffrez d’une insuffisance rénale chronique m
L’insuffisance rénale entraîne souvent une anémie, les reins ne produisant pas assez d’érythropoïétine, l’hormone naturelle. e
L’organisme va mettre un certain temps pour produire des globules rouges, il faudra environ quatre C
semaines avant d’en ressentir les effets.
Les méthodes habituelles de dialyse n’affectent pas la capacité de Nespo à traiter l’anémie.
Si vous êtes traité par chimiothérapie
Nespo est utilisé pour traiter l’anémie symptomatique chez les patients adultes atteints de pathologies malignes non myéloïdes et recevant une chimiothérapie.
507 Un des principaux effets indésirables de la chimiothérapie est une production insuffisante de cellules sanguines par la moelle osseuse.
Au début de la chimiothérapie, seuls les globules blancs semblent être affectés, en effet, les globules rouges ont une durée de vie plus longue dans la circulation sanguine.
Vers la fin des cures de chimiothérapie, surtout si elles ont été nombreuses, le nombre de vos globules rouges peut diminuer, entraînant ainsi une anémie.
2.
INFORMATIONS NÉCESSAIRES AVANT D'UTILISER NESPO
é NE PAS utiliser Nespo:
ris • si on vous a diagnostiqué une hypertension artérielle qui n’est pas contrôlée par d’ autres médicaments prescrits par votre médecin; ou
to • si vous êtes allergique à Nespo (darbepoetin alfa), à la r-HuEPO ou à l’un des autres composants contenus dans Nespo.
au Faite s attention avec Nespo:
Prévenez votre médecin si vous souffrez ou avez souffert de:
s u • hypertension artérielle controlée par d'autres médicaments prescrits par votre médecin;
pl • anémie falciforme; st • crises d'épilepsie (convulsions); 'e
• convulsions (crises ou attaques); tn
• atteinte hépatique; ou
• absence de réponse significative aux traitements de l'anémie en
Précautions particulières am
• Si vous ressentez des symptômes incluant une fatigue inhabituelle et un manque d’énergie, cela peut signifier que vous êtes atteint d’une érythroblastopénie qui a déjà été rapportée chez d’autres patients.
L’érythroblastopénie correspond à un arrêt ou à une diminution de la production de globules rouges par votre organisme se traduisant par une anémie sévère.
Si vous ic
développez ces symptômes, vous devez contacter votre médecin qui déterminera la prise en charge la plus adaptée de votre anémie. éd
• Votre médecin devrait maintenir votre taux d’hémoglobine entre 10 et 12 g/dl. m
• Si vous souffrez d’insuffisance rénale chronique, le risque que vous présentiez des problèmes cardiovasculaires graves est augmenté si votre taux d’hémoglobine est maintenu à un niveau e
C
• Si vous êtes atteint d’un cancer vous devez être informé qu’Nespo peut agir comme un facteur de croissance des cellules sanguines et dans certaines circonstances peut avoir un impact négatif sur votre cancer.
En fonction de votre situation personnelle, une transfusion peut être préférable.
• Un usage détourné chez un sujet sain peut entraîner des complications cardiovasculaires et mettre en jeu la vie du sujet.
508 Utilisation d’autres médicaments
L’effet de la ciclosporine et du tacrolimus pourrait être modifié par le nombre de globules rouges présents dans votre sang.
Il est important de signaler à votre m édecin si vous êtes traité par l’un de ces médicaments.
Informez votre médecin si vous prenez ou avez p ris récemment un autre médicament, y compris un médicament obtenu sans ordonnance.
é Utilisation de Nespo avec des aliments et des boissons
ris Nespo n’est pas affecté par la prise d’aliments et de boissons.
Grossesse – Allaitement
to Nespo n'a pas été étudié chez la femme enceinte.
Il est important de signaler à votre médecin si vous:
au • ête s enceinte;
• soupçonnez d’être enceinte; ou
s u • envisagez d’être enceinte.
pl En l'absence de données concernant le passage de la darbepoetin alfa dans le lait maternel, l'allaitement doit être interrompu en cas de traitement par Nespo. st Conduite de véhicules et utilisation de machines 'e
Nespo ne devrait pas affecter votre capacité à conduire ou à utiliser des machines. tn
3.
COMMENT UTILISER NESPO en
Après des examens sanguins, votre médecin a décidé de vous prescrire Nespo car votre taux d’hémoglobine est inférieur ou égal à 10 g/dl.
de maintenir votre taux d’hémoglobine entre 10 et 12 g/dl.
Si vous souffrez d’une insuffisance rénale chronique ic
Nespo est administré en une seule injection, soit une fois par semaine, soit une fois toutes les deux semaines, soit une fois par mois: éd
• sous la peau (sous-cutanée); ou m
• dans une veine (intraveineuse).
Votre médecin choisira la voie d’administration la plus adaptée à votre cas. e C
Afin de corriger votre anémie, la dose initiale de Nespo calculée par kilogramme de votre poids corporel sera soit de:
• •
0,75 microgramme une fois toutes les deux semaines, soit de 0,45 microgramme une fois par semaine.
Votre médecin effectuera des prises de sang régulières afin de contrôler l’amélioration de l’anémie et adaptera si nécessaire la posologie toutes les quatre semaines.
509 Une fois votre anémie corrigée, votre médecin continuera régulièrement à vérifier le nombre de globules rouges et pourra ajuster la posologie de façon à maintenir le contrôle de votre anémie de façon durable.
Votre médecin vous informera si votre posologie doit être adaptée.
Votre médecin contrôlera régulièrement votre pression artérielle, surtout en début de traitement.
Dans certains cas, votre médecin vous recommandera une supplémentation en fer.
Votre m édecin peut décider de changer la voie d’administration (sous la peau ou dans une veine).
Des prises de sang permettront de s'assurer que le traitement de votre anémie reste efficace.
é ris Si votre médecin décide de remplacer votre traitement de r-HuEPO (érythropoïétine produite par la technique de l’ADN recombinant) par Nespo, il décidera si vous devez être traité par Nespo une fois par semaine ou une fois toutes les 2 semaines.
La voie d’injection restera la même que celle de la r-
to HuEPO mai s votre médecin vous précisera la dose à administrer, quand l’administrer, et pourra ajuster votre posologie si nécessaire.
a u Si vous êtes traité par chimiothérapie
Nespo est administré en une seule injection soit une fois par semaine, soit une fois toutes les trois
s semaines, sous la peau.
u Afin de corriger votre anémie, la dose initiale de Nespo sera, soit de:
pl • 500 microgrammes une fois toutes les trois semaines (6,75 microgrammes de Nespo par kilogramme de poids corporel), soit de st • 2,25 microgrammes de Nespo par kilogramme de poids corporel (une fois par semaine).
Votre médecin vous dira tn
Dans certains cas, votre médecin vous recommandera une supplémentation en fer. en
Si vous avez utilisé plus de Nespo que vous n’auriez dû am
A priori, vous ne risquez pas d’avoir de conséquence grave si vous avez pris plus de Nespo que nécessaire.
Toutefois, contactez votre médecin, l'infirmier(ère) ou le pharmacien, si cela vous arrive.
Si vous n e vous sentez pas bien, contactez immédiatement votre médecin, l'infirmier(ère) ou le pharmacien. ic
Si vous oubliez de prendre Nespo éd
Si vous avez oublié une dose de Nespo, contactez votre médecin pour discuter de la date de la prochaine injection. m
e
4.
EFFETS INDÉSIRABLES ÉVENTUELS
Comme tous les médicaments, Nespo est susceptible d'entraîner des effets indésirables bien que tous C
Les effets indésirables suivants ont été rapportés chez certains patients recevant Nespo:
Très fréquents (observés chez plus de 10 personnes sur 100)
• Pression sanguine élevée (hypertension artérielle) • Rétention d'eau (œdème)
510 Fr équents (observés chez plus de 1 personne sur 100)
• Formation de caillots sanguins (thrombose) • Douleur autour du point d’injection • Rash et/ou rougeur de la peau
Rares (observés chez plus d’une personne sur 10 000)
ri s • Réactions allergiques subites (anaphylaxie) pouvant conduire à une mise en danger du pronostic vital •
to Gonflement d u visage, des lèvres, de la bouche, de la langue ou de la gorge pouvant entrainer des difficultés de déglutition ou de respiration (œdème de Quincke) • Difficultés respiratoires (dyspnées)
au • Rash cutané • Urticaire
s Très rares (observés chez moins d’une personne sur 10 000)
u • Erythroblastopénie – (anémie, fatigue inhabituelle, manque d’énergie)
pl Des convulsions (crises ou attaques) ont été observées chez des patients traités par Nespo st Si vous ressentez un de ces symptômes ou si vous observez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin, l’infirmier(ère) ou le pharmacien. 'e tn
5.
COMMENT CONSERVER NESPO
hors de la portée et de la vue des enfants.
Conserver dans l’emballage d’origine afin de protéger en
A conserver au réfrigérateur (entre 2ºC et 8ºC).
Ne pas congeler.
Ne pas utiliser Nespo si vous pensez am
qu’il a été congelé.
Une fois que le flacon a été sorti du réfrigérateur et est resté à température ambiante pendant environ 30 minutes avant l’injection, il doit être utilisé dans les 7 jours ou jeté. ic
Ne pas utiliser Nespo après la date de péremption indiquée sur l’emballage et l’étiquette après éd
« EXP ».
La date de péremption fait référence au dernier jour du mois.
Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Demandez m
à votre pharmacien ce qu’il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement. e
6.
AUTRES INFORMATIONS
Que contient Nespo
Nespo est présenté en flacons contenant chac un 15, 25, 40 ou 60 microgrammes de substance active, la darbepoetin alfa.
Nespo contient également du phosphate monosodique anhydre, du phosphate disodique anhydre, du chlorure de sodium, du polysorbate 80 et de l’eau pour préparations injectables.
511 Comment se présente Nespo et contenu de l’emballage extérieur
Nespo est un liquide clair, incolore ou l égèrement opalescent.
Si le liquide est trouble ou présente des particules visibles, vous ne devez pas l’utiliser.
Nespo est disponible en boîtes de 1 et 4 flacons (tous les conditionnements peuvent ne pas être commercialisés).
ris Fabricant:
Amgen Europe B.V.
Minervum 7061
au Titulaire de l’autori sation de mise sur le marché:
Dompé Biotec S.p.A.
Via San Martino 12
s I-20122 Milan
u Italie
pl Informations complémentaires st Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local de la Compagnie autorisée à commercialiser Nespo. 'e
La dernière date à laquelle cette notice a été approuvée est le: tn
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA) http://www.emea.europa.eu ___________________________________________________________________________ en am ic éd m e C
512 NOTICE:
INFORMATION DE L’UTILISATEUR
Nespo 10 microgrammes solution injectable en stylo prérempli (SureClick) Nespo 15 microgrammes solution injectable en stylo prérempli (SureClick) Nespo 20 microgrammes solution injectable en stylo prérempli (SureClick) Nespo 30 microgrammes solution injectable en stylo prérempli (SureClick) Nespo 40 microgrammes solution injectable en stylo prérempli (SureClick) Nespo 50 microgrammes solution injectable en stylo prérempli (SureClick) Nespo 60 microgrammes solution injectable en stylo prérempli (SureClick)
é Nespo 80 microgrammes solution injectable en stylo prérempli (SureClick) Nespo 100 microgrammes solution injectable en stylo prérempli (SureClick)
ris Nespo 130 microgrammes solution injectable en stylo prérempli (SureClick) Nespo 150 microgrammes solution injectable en stylo prérempli (SureClick) Nespo 300 microgrammes solution injectable en stylo prérempli (SureClick)
to Ne spo 500 microgrammes sol ution injectable en stylo prérempli (SureClick) Darbepoetin alfa
au Veuillez lire attentivement l'intégralité de cette notice avant d’utiliser ce médicament.
Gardez cette notice, vous pourriez avoir besoin de la lire à nouveau.
s u Si vous avez d'autres questions, adressez-vous à votre médecin, votre infirmier(ère) ou votre pharmacien.
pl Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’un d’autre, même st en cas de symptômes identiques, cela pourrait lui être nocif.
Si l’un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non mentionné 'e
dans cette notice, parlez-en à votre médecin ou votre pharmacien. tn
Dans cette notice
1.
Qu'est-ce que Nespo et dans quel cas est-il utilisé en
2.
3.
4.
Informations nécessaires avant d’utiliser Nespo Comment utiliser Nespo Effets indésirables éventuels am
6.
7.
Co mment conserver Nespo Autres informations Instructions pour l’injection de Nespo en seringue préremplie ic
1.
QU'EST-CE QUE NESPO ET DANS QUEL CAS EST-IL UTILISÉ
Vous
Les symptômes peuvent être une fatigue, une faiblesse et un essouflement. e
Le mode d’action de Nespo est strictement identique à celui de l’érythropoïétine, l’hormone naturelle.
L’érythropoïétine est produite dans vos reins et stimule la production de globules rouges par la moelle C
La substance active de Nespo est la darbepoetin alfa produite par la technique de l’ADN recombinant à partir de cellules Ovariennes de Hamster Chinois (CHO-K1).
Si vous souffrez d’une insuffisance rénale chronique
Nespo est utilisé pour le traitement de l'anémie symptomatique liée à l'insuffisance rénale chronique (dysfonctionnement rénal) chez l'adulte et l'enfant.
L’insuffisance rénale entraîne souvent une anémie, les reins ne produisant pas assez d’érythropoïétine, l’hormone naturelle.
513 L’organisme va mettre un certain temps pour produire des globules rouges, il faudra environ quatre semaines avant d’en ressentir les effets.
Les m éthodes habituelles de dialyse n’affectent pas la capacité de Nespo à traiter l’anémie.
Si vous êtes traité par chimiothérapie
Nespo est utilisé pour traiter l’anémie symptomatique chez les patients adultes atteints de pathologies malignes non myéloïdes et recevant une chimiothérapie.
é Un des principaux effets indésirables de la chimiothérapie est une production insuffisante de cellules
ris sanguines par la moelle osseuse.
Vers la fin des cures de chimiothérapie, surtout si elles ont été nombreuses, le nombre de
to vos globules rouges peut diminuer, entraînant ainsi une anémie.
au
2.
INFORMATIONS NÉCESSAIRES AVANT D'UTILISER NESPO
NE PAS utiliser Nespo:
s u • si on vous a diagnostiqué une hypertension artérielle qui n’est pas contrôlée par d’autres médicaments; ou
pl • si vous êtes allergique à Nespo (darbepoetin alfa), à la r-HuEPO ou à l’un des autres st composants contenus dans Nespo. 'e
Faites attention avec Nespo:
Prévenez votre médecin si vous souffrez ou avez souffert de: tn
• hypertension artérielle contrôlée par d'autres médicaments prescrits par votre médecin; en
• anémie falciforme;
• crises d'épilepsie (convulsions); am
• convulsions (crises ou attaques);
• atteinte hépatique; ic
• absence de réponse significative aux traitements de l'anémie ou éd
• allergie au latex: le capuchon de protection du stylo prérempli contient un dérivé du latex. m
Précautions particulières
• Si vous ressentez des symptômes incluant une fatigue inhabituelle et un manque d’énergie, cela e
d’autres patients.
L’érythroblastopénie correspond à un arrêt ou à une diminution de la production de globules rouges par votre organisme se traduisant par une anémie sévère.
Si vous développez ces symptômes, vous devez contacter votre médecin qui déterminera la prise en charge la plus adaptée de votre anémie.
• Votre médecin devrait maintenir votre taux d’hémoglobine entre 10 et 12 g/dl.
514 • Si vous souffrez d’insuffisance rénale chronique, le risque que vous présentiez des problèmes cardiovasculaires graves est augmenté si votre taux d’hémoglobine est maintenu à un niveau trop élevé.
• Si vous êtes atteint d’un cancer vous devez être inform é qu’Nespo peut agir comme un facteur de croissance des cellules sanguines et dans certaines circonstances peut avoir un impact négatif sur votre cancer.
En fonction de votre situation personnelle, une transfusion peut être préférable.
• Un usage dé tourné chez un sujet sain peut entraîner des complications cardiovasculaires et
é mettre en jeu la vie du sujet.
ris Utilisation d'autres médicaments
to L’effet de la ciclosporine et du tacrolimus pourrait être modifié par le nombre de globules rouges présents dans votre sang.
Il e st important de signaler à votre médecin si vo us êtes traité par l’un de ces
au médicaments.
Veuillez signaler à votre médecin si vous prenez ou avez pris récemment d’autres médicaments, même ceux ne nécessitant pas de prescription.
s u Utilisation de Nespo avec des aliments et des boissons
pl Nespo n’est pas affecté par la prise d’aliments et de boissons. st Grossesse – Allaitement 'e
Nespo n'a pas été étudié chez la femme enceinte.
Il est important de signaler à votre médecin si vous: tn
• êtes enceinte;
• soupçonnez d’être enceinte; ou en
• envisagez d’être enceinte. am
En l'absence de données concernant le passage de la darbepoetin alfa dans le lait maternel, l'allaitement doit être interrompu en cas de traitement par Nespo.
Conduite de véhicules et utilisation de machines ic
Nespo ne devrait pas affecter votre capacité à conduire ou à utiliser des machines. éd
3.
COMMENT UTILISER LE STYLO PRÉREMPLI NESPO (SURECLICK)
Après des examens sanguins, votre médecin vous a prescrit Nespo car votre taux d’hémoglobine est inférieur ou égal à 10 g/dl.
Votre médecin vous indiquera la posologie qui vous est adaptée, afin C
de maintenir votre taux d’hémoglobine entre 10 et 12 g/dl.
Auto-administration de Nespo
Votre médecin a décidé que l’administration par vous-même, une infirmière ou un proche est le moyen le plus adapté pour injecter Nespo.
Votre médecin, infirmier(ère) ou pharmacien vous montreront comment procéder à l’injection à l’aide du stylo prérempli.
N’essayez pas de procéder à l’injection si
515 vous n’y avez pas été formé.
Ne vous injectez jamais Nespo dans une veine.
Le stylo prérempli n’est conçu que pour procéder à une injection dans la zone située sous la peau.
Pour les instructions relatives à l’utilisation du stylo pr érempli, veuillez lire la rubrique à la fin de cette notice.
Si vous souffrez d’une insuffisance rénale chronique
Le stylo prérempli Nespo est administré en une seule injection, soit une fois par semaine, soit une fois toutes les deux semaines, soit une fois par mois.
é ris Afin de corriger votre anémie, la dose initiale de Nespo calculée par kilogramme de poids corporel sera soit de:
0,75 microgramme une fois toutes les deux semaines, soit de
a u adaptera si nécessaire la posologie toutes les quatre semaines.
Une fois votre anémie corrigée, votre médecin continuera régulièrement à vérifier le nombre de globules rouges et pourra ajuster la posologie de façon à maintenir le contrôle de votre anémie de
s façon durable.
Votre médecin vous informera si votre posologie doit être adaptée.
u Votre médecin contrôlera régulièrement votre pression artérielle, surtout en début de traitement.
pl Dans certains cas, votre médecin vous recommandera une supplémentation en fer. st Votre médecin peut décider de changer la voie d’administration (de sous-cutanée (sous la peau) à 'e
intra-veineuse (dans une veine)).
Des prises de sang permettront de s'assurer que le traitement de votre anémie reste tn
Si votre médecin décide de remplacer votre traitement de r-HuEPO (érythropoïétine produite par la en
technique de l’ADN recombinant) par Nespo, il décidera si vous devez être traité par Nespo une fois par semaine ou une fois toutes les 2 semaines.
La voie d’administration restera la même que celle de la r-HuEPO mais votre médecin vous précisera la dose à administrer, quand l’administrer, et pourra am
ajuster votre posologie si nécessaire.
Si vous êtes traité par chimiothérapie ic
Nespo est administré en une seule injection soit une fois par semaine, soit une fois toutes les trois semaines, sous la peau. éd
Afin de corriger votre anémie, la dose initiale de Nespo sera, soit de: • 500 microgrammes une fois toutes les trois semaines (6,75 microgrammes de Nespo par m
Votre médecin effectuera des prises de sang régulières afin de contrôler la correction de l’anémie et e
Votre traitement sera poursuivi pendant quatre semaines environ C
Votre médecin vous dira exactement quand arrêter Nespo.
Dans certains cas, votre médecin vous recommandera une supplémentation en fer.
Si vous avez utilisé plus de Nespo que vous n’auriez dû
A priori, vous ne risquez pas d’avoir de conséquence grave si vous avez pris plus de Nespo que nécessaire.
Toutefois, contactez votre m édecin, l'infirmier(ère) ou le pharmacien, si cela vous arrive.
516 Si vous ne vous sentez pas bien, contactez immédiatement votre médecin, l'infirmier(ère) ou le pharmacien.
Si vous oubliez de prendre Nespo
Si vous avez oublié une dose de Nespo, contactez votre médecin pour discuter de la date de la prochaine injection.
é
4.
EFFETS INDÉSIRABLES ÉVENTUELS
ri s Comme to us les médicaments, Nespo est susceptible d'entraîner des effets indésirables, bien que tous n’y soient pas sujets.
to Les effets indésirables suivants ont été rapportés chez certains patients recevant Nespo:
au Très fréquents (observés chez plus de 10 personnes sur 100)
• Pression sanguine élevée (hypertension artérielle) • Rétention d'eau (œdème)
s u Fréquents (observés chez plus de 1 personne sur 100)
pl • Formation de caillots sanguins (thrombose) • Douleur autour du point d’injection st • Rash et/ou rougeur de la peau 'e
Rares (observés chez plus d’une personne sur 10 000) tn
• Réactions allergiques sévères pouvant inclure: • Réactions allergiques subites (anaphylaxie) pouvant conduire à une mise en danger du pronostic en
vital • Gonflement du visage, des lèvres, de la bouche, de la langue ou de la gorge pouvant entrainer des difficultés de déglutition ou de respiration (œdème de Quincke) am
• Difficultés respiratoires (dyspnées) • Rash cutané • Urticaire ic
Très rares (observés chez moins d’une personne sur 10 000) éd
• Erythroblastopénie – (anémie, fatigue inhabituelle, manque d’énergie)
Des convulsions (crises ou attaques) ont été observées chez des patients traités par Nespo m
Si vous ressentez un de ces symptômes ou si vous observez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin, l’infirmier(ère) ou le pharmacien. e C
5.
COMMENT CONSERVER NESPO
hors de la portée et de la vue des enfants.
Conserver le stylo prérempli dans son emballage
517 A conserver au réfrigérateur (entre 2ºC et 8ºC).
Ne pas congeler.
N’utilisez pas Nespo si vous pensez qu’il a été congelé.
Une fois que votre stylo a été sorti du réfrigérateur et est resté à température ambiante environ 30 minutes avant l’injection, il doit être utilisé dans les 7 jours ou jeté.
Ne pas utiliser Nespo après la date de péremption indiquée sur l’étui et sur l’étiquette après « EXP ».
La date de p éremption fait référence au dernier jour du mois.
Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
é ris
6.
AUTRES INFORMATIONS
to Q ue contient Nespo
Nespo (SureClick) contient également du phosphate monosodique anhydre, du phosphate disodique
u pl Comment se présente Nespo et contenu de l’emballage extérieur
Nespo est un liquide clair, incolore ou légèrement opalescent.
Si le liquide est trouble ou présente des st particules visibles, vous ne devez pas l’utiliser.
Titulaire de l’Autorisation de mise sur le marché et Fabricant:
Fabricant:
Amgen Europe B.V. en
Minervum 7061 4817 ZK Breda Pays-Bas am
Titulaire de l’autorisation de mise sur le marché:
Dompé Biotec S.p.A. ic
Via San Martino 12 I-20122 Milan éd
Italie
Informations complémentaires m
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local de la Compagnie autorisée à commercialiser Nespo. e C
La dernière date à laquelle cette notice a été approuvée est le:
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA) http://www.emea.europa.eu __________________________________________________________________________________
7.
INSTRUCTIONS POUR L’INJECTION DE NESPO EN STYLO PREREMPLI (SURECLICK)
Cette rubrique contient les instructions permettant d’utiliser correctement Nespo stylo pr érempli.
Il est important de ne pas essayer de vous faire vous-même l'injection à moins que votre médecin votre pharmacien ou l'infirmière ne vous aient montré comment faire.
Si vous avez des questions sur l’injection, demandez conseil à votre médecin, votre pharmacien ou à l'infirmier(ère).
Comment s’injecter ou se faire injecter Nespo stylo prérempli (SureClick)
é Votre médecin vous a prescrit Nespo en stylo prérempli en vue d’une injection dans la région située
Votre médecin, votre pharmacien ou votre infirmier(ère) vous indiqueront la dose à prendre et à quelle fréquence celle-ci doit être injectée.
Chaque stylo prérempli ne pe ut être utilisé que pour une seule injection.
to Matériel nécessaire
au Pour vous administrer une injection, vous aurez besoin:
• d'un nouveau stylo prérempli de Nespo et
s u • de tampons imbibés d'alcool ou similaire;
1.
Sortez le stylo prérempli de Nespo du réfrigérateur.
Pour une injection plus confortable, laissez 'e
le stylo prérempli à température ambiante pendant environ 30 minutes.
Ne réchauffez pas Nespo d’une autre façon (par exemple, ne pas le mettre dans le four à micro-ondes ou dans l’eau tn
De même, ne laissez pas le stylo prérempli exposé directement au soleil.
2.
Ne retirez pas le capuchon gris de protection du stylo prérempli avant d’être prêt à effectuer l’injection am
4 Vérifiez qu'il s'agit bien de la dose prescrite par votre médecin.
5.
Ne l’utilisez pas si le ic
dernier jour du mois indiqué est dépassé. éd
6.
Vérifiez l’apparence de Nespo à travers la fenêtre d’inspection.
Le liquide doit être clair, incolore ou légèrement opalescent.
En présence d’un trouble ou de particules dans le liquide, il ne faut pas l'utiliser.
7.
Lavez-vous les mains soigneusement.
C
8.
Installez-vous dans un endroit confortable, bien éclairé et placez à portée de main sur une
surface propre tout le mat ériel dont vous aurez besoin
7a.
Choisir et préparer le site d’injection
1.
Choisissez le site d’injection
ri s Le site d’injection doit être ferme afin que le stylo fonctionne correctement.
to Le site d’injection recommandé est le dessus de la cuisse.
a u Alternez les sites d’injection:
Il peut être nécessaire d’alterner les sites d’injection afin d’éviter toute douleur au site d’injection.
s N’injectez pas sur des zones où la peau est sensible, meurtrie, rouge ou dure.
Evitez les zones comportant des cicatrices.
u pl
2a.
Instructions pour l’ injection au niveau du site recommandé st 'e
Le dessus de la cuisse est le site tn
d’injection recommandé. en am
2b.
Instructions pour l’injection au niveau d’autres sites d’injection
Lorsque vous utilisez un autre site d’injection, il est important d’étirer suffisamment la peau afin de réussir l’injection. ic éd
Technique de l’étirement
Assurez-vous que la peau situ ée en dessous et autour du stylo m
prérempli est ferme et tendue afin que la résistance soit suffisante pour que l’embout de sécurité se rétracte complètement et Etirez déverrouille le stylo. e C
520 Vous pouvez utiliser l’abdomen, à l’exception de la zone de 5 cm autour du nombril.
é ris to Si une autre personne pratique l’injection, elle peut également utiliser la partie extérieure du haut des bras.
Pour cette partie du corps, il est recommandé de tendre la peau pour créer une surface ferme et tendue.
au s u
3.
Préparer le site d’injection
pl Afin de préparer la zone où Nespo sera injecté, nettoyez la peau avec un coton imbibé d’alcool.
Ne touchez plus cette zone avant de procéder à l’injection. st
Injection de Nespo avec le stylo prérempli 'e
1.
Retirez le capuchon gris de l’aiguille. tn
Retirez le capuchon gris de l’aiguille en
am
∅
Ne tournez pas le
∅
N’essayez pas de remettre le capuchon de
l’aiguille sur le stylo éd
Retirez le capuchon gris dans l’axe du stylo m
Embout de sécurité e C
2.
Ne touchez pas au bouton rouge.
Appuyez fermement le stylo prérempli sur la peau pour déverrouiller le capuchon de sécurité.
é Vérrouillé avec embout de sécurité sorti
ris to au Déverrouillé avec embout de sécurité rétracté
s u pl ∅ N’appuyez pas sur le bouton rouge tant que l’embout de sécurité n’est pas complètement rétracté st Maintenez une pression suffisante afin que l’embout jaune de sécurité se rétracte complètement 'e
3.
Appuyez brièvement sur le bouton rouge et relâchez le.
Relâchez le bouton
CLIC
é ris to au Maintenez la pression sur la peau durant l’injection
s u pl
4.
jusqu’à 15 secondes pour terminer l’injection. st 'e tn en
Le médicament est automatiquement injecté éd m
∅ Ne bougez pas le stylo prérempli durant l’injection
Attendez la fin de l’injection avant de relâcher la pression. e
Il se peut que vous entendiez un second clic lorsque le bouton rouge remonte C
523
Vérifiez la fenêtre pour vous assurer que toute la dose a été injectée
Assurez-vous que la fenêtre est bien
ris
!
Si la fenêtre n’est pas jaune, contactez votre médecin, votre infirmier(ère) ou votre pharmacien
to au s u pl st 'e tn
L’embout de sécurité est sorti après utilisation en
Il peut y avoir une goutte de sang au niveau du site d’injection.
Vous pouvez tamponner avec du coton ou de la gaze le site d’injection. am
Ne frottez pas le site d’injection.
En cas de besoin vous pouvez couvrir le site d’injection avec un pansement. ic
Souvenez-vous éd
Si vous avez des difficultés, n’hésitez pas à demander de l’aide auprès de votre médecin ou de votre infirmière. m
Elimination des stylos préremplis usagés e
C
Demandez à votre pharmacien ce qu’il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
524 Insert additionnel et optionnel:
RECTO- Guide d’utilisation:
Nespo Sureclick Stylo Prérempli – Lire la notice d’information avant utilisation Etirer la peau au
FRANÇAIS
dessus de la cuisse
d’injections sont
sites possibles
à l’injection
l’abdomenou la
d’injections
é partie extérieure du haut des bras
ris Etirer Le site d’injection
to doit être ferme et tendu
au VERSO- Guide d’utilisation:
s
(1) Retirez le
(2) Ne touchez
(3) Appuyez
(4) Comptez
(5) Vérifiez la
u
capuchon gris de l’aiguille
pas au bouton rouge.
brièvement sur le bouton rouge et
lentement jusqu’à 15 pour
fenêtre
Appuyez fermement le stylo sur la peau st pour déverouiller
relâchez-le
effectuer complètement l’injection
∅ Ne tournez
X Vérouillé tn
Clic
L’injection est
terminée lorsque pas le la fenêtre est capuchon gris devenue en
am
Déverouillé
Maintenez le stylo
déverrouillé contre la peau ic éd m e C
525
European Medicines Agency
EMEA/ H/ C/ 420
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
NEULASTA
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d'évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre condition ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Neulasta?
Neulasta est une solution injectable qui contient le principe actif pegfilgrastim.
Il est disponible sous forme de seringue pré-remplie et de stylo pré-rempli (SureClick) contenant chacun 6 mg de pegfilgrastim.
Dans quel cas Neulasta est -il utilisé?
Neulasta est utilisé chez les patients atteints de cancer afin de soulager certains effets indésirables liés à leur traitement.
La chimiothérapie (traitement du cancer), qui est cytotoxique (tue les cellules), tue également les globules blancs, ce qui peut induire une neutropénie (faible nombre de globules blancs) et le développement d’ infections.
Neulasta est utilisé pour réduire la durée de la neutropénie et l’ apparition de la neutropénie fébrile (neutropénie accompagnée de fièvre).
Neulasta peut être utilisé pour traiter de multiples types de cancer, à l’ exception de la leucémie myéloïde chronique (un cancer des globules blancs).
Il peut également être utilisé chez les patients présentant des syndromes myélodysplasiques, une maladie dans laquelle un nombre trop élevé de globules blancs est produit, ce qui peut évoluer vers une leucémie.
Le médicament n'est délivré que sur ordonnance.
Comment Neulasta est -il utilisé?
Le traitement par Neulasta doit être instauré et suivi par un médecin expérimenté dans le traitement du cancer ou des troubles sanguins.
Neulasta est administré en une injection unique de 6 mg sous la peau, environ 24 heures après la fin de chaque cycle de chimiothérapie.
Les patients peuvent s’ administrer eux-mêmes une injection, à condition d’ avoir reçu les instructions appropriées.
Neulasta n’ est pas recommandé chez l’ enfant en raison d’ un manque d’ informations concernant la sécurité et l’ efficacité au sein de ce groupe.
Comment Neulasta agit -il?
Le principe actif de Neulasta, le pegfilgrastim, est un immunostimulant qui appartient au groupe des « facteurs de stimulation de colonies ».
Il est constitué de filgrastim, une copie d’ une protéine humaine appelée facteur de croissance de la lignée granulocytaire (G-CSF), qui a été ‘ pégylée’ (conjuguée avec une substance appelée polyéthylène glycol).
Le filgrastim fonctionne en incitant la moelle osseuse à produire davantage de globules blancs, ce qui augmente leur nombre et permet de traiter la leucémie.
Le filgrastim est disponible sous la forme d’ autres médicaments dans l’ Union européenne (UE) depuis 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. un certain nombre d’ années.
Le filgrastim contenu dans Neulasta est produit par une méthode connue sous le nom de « technique de l’ ADN recombinant »: il est fabriqué par une bactérie ayant reçu un gène (ADN) qui la rend apte à le produire.
Cette substance de substitution fonctionne de la même manière que le G-CSF produit naturellement.
Quelles études ont été menées avec Neulasta?
Neulasta a été étudié dans le cadre de deux études principales ayant suivi 467 patients atteints de cancer du sein et traités par une chimiothérapie cytotoxique.
Dans ces deux études, l’ efficacité d’ une injection unique de Neulasta a été comparée à des injections quotidiennes multiples de filgrastim au cours de chacun des quatre cycles de chimiothérapie.
Le principal critère d’ évaluation de l’ efficacité était la durée de la neutropénie grave durant le premier cycle de chimiothérapie.
Quel est le bénéfice démontré par Neulasta au cours des études?
Neulasta s’ est avéré aussi efficace que le filgrastim dans la réduction de la durée de la neutropénie grave.
Dans les deux études, les patients ont présenté une neutropénie grave pendant environ 1,7 jour au cours de leur premier cycle de chimiothérapie.
Quel est le risque associé à l’ utilisation de Neulasta?
La plupart des effets indésirables observés chez les patients sous Neulasta au cours des études sont dus à la maladie sous-jacente dont ils sont atteints ou à la chimiothérapie.
Les effets indésirables les plus courants sous Neulasta (observés chez plus d’ un patient sur 10) sont les suivants: douleurs osseuses et augmentation des taux de lactate-déshydrogénase (un indicateur de la dégradation des globules rouges).
Pour avoir le détail de tous les effets indésirables observés lors de l’ utilisation de Neulasta, voir la notice.
Neulasta ne doit pas être utilisé chez les personnes susceptibles de présenter une hypersensibilité (allergie) au pegfilgrastim ou à l’ un des autres composants.
Pourquoi Neulasta a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que les bénéfices de Neulasta sont supérieurs aux risques qu’ il comporte pour la réduction de la durée de la neutropénie et de l’ incidence de la neutropénie fébrile chez les patients traités par chimiothérapie cytotoxique pour une pathologie maligne.
Le comité a recommandé l’ octroi d’ une autorisation de mise sur le marché pour Neulasta.
Autres informations relatives à Neulasta:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ UE pour Neulasta à Amgen Europe B. V., le 22 août 2002.
L’ autorisation de mise sur le marché a été renouvelée le 22 août 2007.
http: / /www. emea. europa. eu/ humandocs/ Humans/ EPAR/ neulasta/ neulasta. htmL’ EPAR complet relatif à Neulasta est disponible ici.
02-2008.
2/ 2
Numéro UE
Nom de fantaisie
Dosage
Forme pharmaceutique Voie d’ administration
Conditionnement
Contenu
Taille de l’ emballage
EU/ 1/ 02/ 227/ 001 EU/ 1/ 02/ 227/ 002
Neulasta Neulasta
6 mg 6 mg
Solution injectable Voie sous-cutanée Solution injectable Voie sous-cutanée
Seringue préremplie (verre) Seringue préremplie (verre)
0,6 ml (10 mg/ ml) 0,6 ml (10 mg/ ml)
1 seringue pré-remplie 1 seringue pré-remplie (non sous plaquette thermoformée)
EU/ 1/ 02/ 227/ 003
Neulasta
6 mg
Solution injectable Voie sous-cutanée
Stylo prérempli (verre) (SureClick)
0,6 ml (10 mg/ ml)
1 stylo pré-rempli
EU/ 1/ 02/ 227/ 004
Neulasta
6 mg
Solution injectable Voie sous-cutanée
Seringue préremplie (verre) sécurisée
0,6 ml (10 mg/ ml)
1 seringue pré-remplie sécurisée
1/ 1
ANNEXE I
RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT
1 1.
DÉNOMINATION DU MÉDICAMENT
Neulasta 6 mg solution injectable.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque seringue préremplie contient 6 mg de pegfilgrastim* dans 0,6 ml de solution injectable.
La concentration exprimée en protéine pure est de 10 mg/ ml**.
*Produit sur des cellules d’ Escherichia coli, par la technique de l’ ADN recombinant suivi d’ une conjugaison au polyéthylène glycol (PEG). **La concentration est de 20 mg/ ml lorsque la fraction pegylée (PEG) est prise en compte.
L’ activité de ce médicament ne doit pas être comparée à celle d’ autres protéines pégylées ou non pégylées de la même classe thérapeutique.
Pour plus d’ informations, voir rubrique 5.1.
Excipients:
Excipients ayant un effet notoire: sorbitol E420, acétate de sodium (voir rubrique 4.4).
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable.
Solution injectable limpide, incolore.
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
Réduction de la durée des neutropénies et de l’ incidence des neutropénies fébriles chez les patients traités par une chimiothérapie cytotoxique pour une pathologie maligne (à l’ exception des leucémies myéloïdes chroniques et des syndromes myélodysplasiques).
4.2 Posologie et mode d’ administration
Le traitement par Neulasta doit être instauré et supervisé par un spécialiste en oncologie et/ ou en hématologie.
Une dose de 6 mg (en une seringue unique préremplie) de Neulasta est recommandée pour chaque cycle de chimiothérapie, en administration sous-cutanée environ 24 heures après la fin de la chimiothérapie cytotoxique.
En raison de données d’ efficacité et de tolérance insuffisantes, Neulasta n’ est pas recommandé chez les enfants de moins de 18 ans.
Insuffisance rénale: aucune adaptation posologique n’ est recommandée chez les patients insuffisants rénaux, y compris ceux présentant une maladie rénale à un stade avancé.
4.3 Contre-indications
Hypersensibilité au pegfilgrastim, au filgrastim, aux protéines dérivées d’ E. coli ou à l’ un des excipients.
2 4.4 Mises en garde spéciales et précautions particulières d’ emploi
Un nombre limité de données cliniques suggère que l’ effet de pegfilgrastim et de filgrastim sur le temps de récupération d’ une neutropénie sévère est comparable chez des patients atteints de leucémie aiguë myéloïde (LAM) de novo (voir rubrique 5.1).
Cependant, les effets à long terme de Neulasta n’ ont pas été établis dans les leucémies aiguës myéloïdes; par conséquent Neulasta doit être utilisé avec précaution dans cette population de patients.
Le facteur de croissance de la lignée granulocytaire peut stimuler la croissance des cellules myéloïdes in vitro et des effets similaires ont pu être observés sur certaines cellules non myéloïdes in vitro.
La tolérance et l’ efficacité de Neulasta n’ ont pas été étudiées chez les patients atteints de syndrome myélodysplasique, de leucémie myéloïde chronique ou de Leucémie Aiguë Myéloïde (LAM) secondaire; par conséquent, Neulasta ne doit pas être utilisé chez ces patients.
Il importe de bien différencier le diagnostic d’ une transformation blastique d’ une leucémie myéloïde chronique de celui d’ une leucémie aiguë myéloïde.
La tolérance et l'efficacité de Neulasta n'ont pas été établies chez les patients de moins de 55 ans atteints de LAM de novo et présentant une cytogénétique t(15; 17).
La tolérance et l’ efficacité de Neulasta n’ ont pas été étudiées chez les patients recevant une chimiothérapie à haute dose.
Après administration de facteurs de croissance de la lignée granulocytaire (G-CSFs), de rares cas d'effets indésirables pulmonaires ont été rapportés (≥ 1/ 10000 à < 1/ 1000), en particulier, des pneumonies interstitielles.
Les risques peuvent être majorés chez les patients ayant des antécédents récents d’ infiltration pulmonaire ou de pneumonie.
L’ apparition de signes pulmonaires, tels que toux, fièvre et dyspnée, associés à des signes radiologiques d’ infiltration pulmonaire avec détérioration de la fonction respiratoire et augmentation du nombre de polynucléaires neutrophiles peuvent être des signes préliminaires d’ un syndrome de détresse respiratoire de l’ adulte (ARDS).
Dans de telles circonstances, Neulasta doit être arrêté après avis du médecin et un traitement approprié doit être institué.
Après administration de pegfilgrastim, des cas fréquents (≥ 1/ 100 à < 1/ 10) et généralement asymptomatiques de splénomégalie ainsi que de très rares cas (< 1/ 10000) de rupture splénique pouvant entraîner une issue fatale ont été observés.
Par conséquent, le volume de la rate doit être surveillé attentivement (par ex. examen clinique, échographie).
Un diagnostic de rupture splénique devra être envisagé chez des patients présentant une douleur au niveau de l’ hypochondre gauche ou une douleur au sommet de l’ épaule.
Un traitement par Neulasta seul ne prévient pas la thrombopénie et l’ anémie dues au maintien d’ une chimiothérapie myélosuppressive aux doses et délais prévus.
Une surveillance régulière du nombre de plaquettes et de l’ hématocrite est recommandée.
Neulasta ne doit pas être utilisé pour augmenter les doses de chimiothérapie cytotoxique au-delà des schémas posologiques établis.
Des crises drépanocytaires ont été associées à une utilisation de pegfilgrastim chez des patients atteints d’ anémie falciforme.
Il faut être attentif au lien éventuel entre Neulasta et la survenue d’ une splénomégalie ou d’ un accident veino-occlusif.
Un nombre de leucocytes égal ou supérieur à 100 x 109/ l a été observé chez moins de 1% des sujets recevant Neulasta.
Aucun effet indésirable directement attribuable à ce niveau de leucocytose n’ a été
Une telle élévation de leucocytes est transitoire, spécifiquement observée 24 à 48 heures après l’ administration et conforme aux effets pharmacodynamiques de Neulasta.
La tolérance et l’ efficacité de Neulasta pour la mobilisation de cellules souches progénitrices (CSP) dans le sang circulant chez des patients ou des donneurs sains n’ ont pas été suffisamment évaluées.
Celles -ci doivent être prises en compte lors de l’ interprétation des résultats de la scintigraphie osseuse.
En raison de la présence de sorbitol, Neulasta ne doit pas être utilisé chez les patients présentant des troubles héréditaires rares d’ intolérance au fructose.
Il est donc pratiquement exempt de sodium.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Neulasta doit être administré environ 24 heures après l’ administration d'une chimiothérapie cytotoxique, en raison de la sensibilité potentielle des cellules myéloïdes à division rapide à cette chimiothérapie.
Au cours des études cliniques, Neulasta a été administré 14 jours avant la chimiothérapie, sans risque particulier.
L’ utilisation concomitante de Neulasta et d’ un agent de chimiothérapie n’ a pas été évaluée chez les patients.
Dans les modèles animaux, l’ administration concomitante de Neulasta et du 5-fluorouracile (5-FU) ou d’ autres antimétabolites a montré une potentialisation de l'effet myélosuppresseur.
Les interactions éventuelles avec d’ autres facteurs de croissance hématopoïétiques et avec les cytokines n’ ont pas été spécifiquement étudiées au cours des essais cliniques.
L’ interaction potentielle avec le lithium, qui favorise également la libération des neutrophiles, n’ a pas été spécifiquement étudiée.
Aucun élément ne permet d’ affirmer l’ existence d’ un effet indésirable dû à cette interaction.
La tolérance et l’ efficacité de Neulasta n’ ont pas été évaluées chez les patients recevant une chimiothérapie entraînant une myélosuppression retardée, par exemple les nitrosourées.
Cependant, les études cliniques n’ ont pas mis en évidence d’ interaction entre Neulasta et d’ autres médicaments.
4.6 Grossesse et allaitement
Il n'existe aucune donnée disponible portant sur l’ utilisation du pegfilgrastim chez la femme enceinte.
Les études animales ont montré une toxicité sur la reproduction (voir rubrique 5.3.).
Le risque potentiel n'est pas connu dans l'espèce humaine.
Neulasta ne doit pas être utilisé pendant la grossesse sauf en cas de nécessité absolue.
En l’ absence de données cliniques chez la femme en période d'allaitement, il est recommandé de ne pas administrer Neulasta chez la femme qui allaite.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n'ont pas été étudiés.
4 4.8 Effets indésirables
Lors d’ études cliniques randomisées chez des patients atteints de tumeurs malignes et traités par une chimiothérapie cytotoxique suivie de Neulasta, la plupart des effets indésirables observés ont été attribués à la pathologie maligne sous-jacente ou à la chimiothérapie cytotoxique.
L’ effet indésirable très fréquent, le plus souvent rapporté, lié à l’ administration du produit à l’ étude, a été la douleur osseuse.
La douleur osseuse a été en général d’ intensité légère à modérée, transitoire et a pu être contrôlée chez la plupart des patients par l'administration d'antalgiques classiques.
Des réactions de type allergique, incluant anaphylaxie, rash cutané, urticaire, angio-œ dème, dyspnée, hypotension, réactions au site d’ injection, érythème et bouffées vaso-motrices apparaissant au cours de l’ administration initiale ou de la poursuite du traitement ont été rapportées avec Neulasta.
Dans certains cas, la réadministration du produit a entraîné la réapparition des symptômes, suggérant ainsi une relation de cause à effet.
Si une réaction allergique grave survient, un traitement approprié devra être administré, associé à un suivi étroit du patient pendant plusieurs jours.
Le pegfilgrastim doit être définitivement arrêté chez les patients présentant une réaction allergique grave.
Des augmentations réversibles, légères à modérées des concentrations d’ acide urique et de phosphatases alcalines, sans signes cliniques associés, ont été fréquentes (≥ 1/ 100 à < 1/ 10); des augmentations réversibles, légères à modérées de la concentration de lactate-déshydrogénase, sans signes cliniques associés, ont été très fréquentes (≥ 1/ 10) chez des patients recevant Neulasta à la suite d’ une chimiothérapie cytotoxique.
Des nausées ont été observées chez des volontaires sains et chez des patients recevant une chimiothérapie.
Après administration de pegfilgrastim, des cas fréquents (≥ 1/ 100 à < 1/ 10) et généralement asymptomatiques d’ augmentation du volume de la rate ainsi que de très rares cas de rupture splénique pouvant entraîner une issue fatale ont été observés (voir rubrique 4.4).
Les autres effets indésirables fréquamment rapportés ont été: douleurs, douleur au site d’ injection, douleur thoracique (non cardiaque), céphalées, arthralgie, myalgie, rachialgie, douleur des membres, douleur osseuse et cervicalgie.
De rares cas (≥ 1/ 10000 à < 1/ 1000) d'effets indésirables pulmonaires incluant pneumonie interstitielle, œ dème pulmonaire, infiltration et fibrose pulmonaires, ont été rapportés.
Certains de ces cas ont entraîné une insuffisance respiratoire ou un syndrome de détresse respiratoire de l’ adulte (ARDS) pouvant entraîner une issue fatale (voir rubrique 4.4).
De rares cas (≥ 1/ 10000 à < 1/ 1000) de thrombopénie et d’ hyperleucocytose ont été rapportés.
De rares cas (≥ 1/ 10000 à < 1/ 1000) de syndrome de Sweet ont été rapportés, bien que certains cas puissent être reliés à la pathologie maligne hématologique sous-jacente.
De très rares cas (< 1/ 10000) de vascularites cutanées ont été rapportés chez les patients traités par Neulasta.
Le mécanisme de la vascularite chez les patients recevant Neulasta n’ est pas connu.
De très rares cas (< 1/ 10000) d’ anomalies des tests de la fonction hépatique: augmentation des ALAT (alanine aminotransférase) ou des ASAT (aspartate aminotransférase), ont été observés chez les patients ayant reçu du pegfilgrastim après chimiothérapie cytotoxique.
Ces augmentations étaient transitoires et les valeurs sont revenues à la normale.
Des cas isolés de crises drépanocytaires ont été rapportés chez des patients atteints d’ anémie falciforme (voir rubrique 4.4).
4.9 Surdosage
Aucun cas de surdosage de Neulasta n’ a été rapporté chez l’ Homme.
5 5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmaco-thérapeutique: cytokines, code ATC:
L03AA13
Le Granulocyte-Colony Stimulating Factor humain (facteur de croissance de la lignée granulocytaire, G-CSF) est une glycoprotéine qui régule la production et la libération des polynucléaires neutrophiles à partir de la moelle osseuse.
Le pegfilgrastim est une forme conjuguée covalente de G-CSF humain recombinant (r-metHuG-CSF) attaché à une molécule de polyéthylène-glycol (PEG) de 20 kd.
Le pegfilgrastim est une forme à durée prolongée de filgrastim, par diminution de la clairance rénale.
Le pegfilgrastim et le filgrastim présentent un mécanisme d’ action identique, entraînant une augmentation marquée, dans les 24 heures, du nombre de polynucléaires neutrophiles circulants, ainsi qu'une augmentation mineure des monocytes et/ ou des lymphocytes.
Comme pour le filgrastim, les neutrophiles produits en réponse au pegfilgrastim possèdent des fonctions normales ou activées démontrées par les tests de chimiotactisme et de phagocytose.
Comme pour d’ autres facteurs de croissance hématopoïétiques, le G-CSF a montré in vitro des propriétés stimulantes des cellules endothéliales humaines.
Le G-CSF peut promouvoir la croissance des cellules myéloïdes, dont celle des cellules malignes, in vitro et des effets similaires ont pu être observés sur certaines cellules non myéloïdes in vitro.
Dans deux études pivots randomisées, en double aveugle, chez des patientes atteintes d’ un cancer du sein à haut risque de stade II-IV, traitées par une chimiothérapie myélosuppressive associant doxorubicine et docétaxel, l’ administration de pegfilgrastim, à la posologie d’ une injection unique une fois par cycle, a entraîné la réduction de la durée de la neutropénie et de l’ incidence de la neutropénie fébrile de façon similaire à celle observée après administration quotidienne de filgrastim (avec une durée médiane d’ administration de 11 jours).
En l’ absence de facteurs de croissance, une neutropénie de grade 4 d’ une durée moyenne de 5 à 7 jours et une incidence de 30% à 40% de la neutropénie fébrile ont été décrites avec ce protocole.
Dans une étude (n=157), avec une dose unique de 6 mg de pegfilgrastim, la durée moyenne de neutropénie de grade 4 pour le groupe pegfilgrastim a été de 1,8 jour comparée à 1,6 jour pour le groupe filgrastim (différence de 0,23 jour; IC à 95% de – 0,15 à 0,63).
Sur l’ ensemble de l’ étude, le taux de neutropénie fébrile a été de 13% pour les patientes traitées par pegfilgrastim comparé à 20% pour les patientes traitées par filgrastim (différence de 7%; IC à 95% de – 19% à 5%).
Dans une seconde étude (n=310), avec une dose ajustée au poids du patient (100 microgrammes/ kg), la durée moyenne de la neutropénie de grade 4 pour le groupe pegfilgrastim a été de 1,7 jour comparée à 1,8 jour pour le groupe filgrastim (différence de 0,03 jour; IC à 95% de – 0,36 à 0,30).
Le taux global de neutropénie fébrile a été de 9% chez les patientes traitées par pegfilgrastim et de 18% chez celles traitées par filgrastim (différence de 9%; IC à 95% de – 16,8% à - 1,1%).
Dans une étude contrôlée contre placebo, en double aveugle, chez des patientes atteintes d’ un cancer du sein, l’ effet de pegfilgrastim sur l'incidence de la neutropénie fébrile a été évalué après administration d'un protocole de chimiothérapie associé à un taux de neutropénie fébrile de 10 à 20% (docétaxel 100 mg/ m2 toutes les 3 semaines pendant 4 cycles).
Neuf cent vingt-huit patientes ont été randomisées afin de recevoir, soit une dose unique de pegfilgrastim, soit le placebo, environ 24 heures (jour 2) après chaque cycle de chimiothérapie.
L'incidence de la neutropénie fébrile a été plus faible chez les patientes du groupe pegfilgrastim comparés à celles du groupe placebo (1% versus 17%, p < 0,001).
L'incidence des hospitalisations et de l'utilisation des anti-infectieux en IV, associées à un diagnostic clinique de neutropénie fébrile, a été plus faible pour le groupe pegfilgrastim comparé au groupe placebo (1% versus 14%, p < 0,001; et 2% versus 10%, p < 0,001).
Le temps
6 médian de récupération d’ une neutropénie sévère a été estimé à 22 jours dans les deux groupes traités.
L’ effet à long terme n’ a pas été étudié (voir rubrique 4.4).
5.2 Propriétés pharmacocinétiques
Après administration sous-cutanée unique de pegfilgrastim, le pic de concentration sérique apparaît entre 16 et 120 heures après l'injection et les concentrations sériques se maintiennent pendant la période de neutropénie qui suit la chimiothérapie myélosuppressive.
L’ élimination de pegfilgrastim n’ est pas linéaire en fonction de la dose; la clairance sérique de pegfilgrastim diminue lorsque les doses augmentent.
Le pegfilgrastim semble s’ éliminer principalement par la clairance neutrophile- dépendante qui est saturée à des doses plus élevées.
Figure 1.
Concentration sérique médiane de pegfilgrastim et taux de polynucléaires neutrophiles (PNN) après une injection unique de 6 mg chez des patients traités par chimiothérapie Concentration sérique médiane de pegfilgrastim (ng/ ml)
1000
100
Taux médian de PNN [ANC] (cellules x 10 / l) 9 Conc. de pegfilgrastim ANC 100 10
10
1 1
0.1
0.1
3
6
9
12
15
18
21
Jour de l' étude
En raison du mécanisme de la clairance neutrophile-dépendante, la pharmacocinétique du pegfilgrastim ne devrait pas être modifiée par une insuffisance rénale ou hépatique.
Dans une étude en ouvert après une injection unique (n=31), l’ insuffisance rénale à différents stades, y compris la maladie rénale à un stade avancé, n’ a pas eu d’ impact sur la pharmacocinétique du pegfilgrastim.
Des données limitées montrent que les paramètres pharmacocinétiques du pegfilgrastim ne sont pas modifiés chez les sujets âgés (> 65 ans).
5.3 Données de sécurité précliniques
Les données d’ études précliniques conventionnelles portant sur la toxicité à doses répétées ont mis en évidence les effets pharmacologiques attendus, telles qu’ une augmentation du nombre de leucocytes, une hyperplasie myéloïde de la moelle osseuse, une hématopoïèse extramédullaire et une splénomégalie.
Aucun effet indésirable n’ a été observé dans la progéniture de la rate ayant reçu du pegfilgrastim par voie sous-cutanée pendant la gestation; par ailleurs, le pegfilgrastim administré à faibles doses par voie sous-cutanée a entraîné chez la lapine une toxicité embryo-fœ tale (perte embryonnaire).
Dans les études effectuées chez le rat, le passage transplacentaire du pegfilgrastim a été mis en évidence.
Les conséquences de ces observations ne sont pas connues chez l’ Homme.
7 6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Acétate de sodium* Sorbitol (E420) Polysorbate 20 Eau pour préparations injectables
* L’ acétate de sodium est obtenu par réaction entre l’ acide acétique glacial et l’ hydroxyde de sodium.
6.2 Incompatibilités
Ce médicament ne doit pas être mélangé avec d’ autres médicaments, particulièrement avec les solutions de chlorure de sodium.
6.3 Durée de conservation
30 mois.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre +2ºC et +8ºC).
Neulasta peut supporter d’ être exposé à température ambiante (sans dépasser +30°C) pendant une période unique maximale de 72 heures.
Si Neulasta est laissé à température ambiante pendant plus de 72 heures, il doit être éliminé.
Ne pas congeler.
Une congélation accidentelle pendant une période unique de moins de 24 heures n’ affecte pas la stabilité de Neulasta.
Conserver le conditionnement primaire dans l'emballage extérieur à l’ abri de la lumière.
6.5 Nature et contenu de l’ emballage extérieur
0,6 ml de solution injectable en seringue préremplie (verre de type I) munie d’ un capuchon en caoutchouc et d’ une aiguille en acier inoxydable.
Boîte de une seringue sécurisée ou non, avec ou sans plaquette thermoformée.
Usage unique exclusivement.
Voir rubrique 4.4.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
Avant administration, la solution Neulasta doit être inspectée visuellement pour mettre en évidence l’ absence de particules.
Seule une solution limpide et incolore peut être injectée.
Une agitation excessive peut provoquer la formation d’ agrégats de pegfilgrastim rendant la solution biologiquement inactive.
Laisser la seringue préremplie atteindre la température ambiante avant l'injection.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
8 7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Amgen Europe B. V.
Minervum 7061 4817 ZK Breda Pays-Bas
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 02/ 227/ 001 - 1 seringue sous plaquette thermoformée EU/ 1/ 02/ 227/ 002 - 1 seringue non conditionnée sous plaquette thermoformée EU/ 1/ 02/ 227/ 004 - 1 seringue sécurisée sous plaquette thermofomée
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
22 Août 2002 Date du dernier renouvellement:
16 Juillet 2007
10.
DATE DE MISE À JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
9 1.
DÉNOMINATION DU MÉDICAMENT
Neulasta 6 mg solution injectable en stylo prérempli.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque stylo prérempli contient 6 mg de pegfilgrastim* dans 0,6 ml de solution injectable.
La concentration exprimée en protéine pure est de 10 mg/ ml**.
*Produit sur des cellules d’ Escherichia coli, par la technique de l’ ADN recombinant suivi d’ une conjugaison au polyéthylène glycol (PEG). **La concentration est de 20 mg/ ml lorsque la fraction pegylée (PEG) est prise en compte.
L’ activité de ce médicament ne doit pas être comparée à celle d’ autres protéines pégylées ou non pégylées de la même classe thérapeutique.
Pour plus d’ informations, voir rubrique 5.1.
Excipients:
Excipients ayant un effet notoire: sorbitol E420, acétate de sodium (voir rubrique 4.4).
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable en stylo prérempli (SureClick).
Solution injectable limpide, incolore.
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
Réduction de la durée des neutropénies et de l’ incidence des neutropénies fébriles chez les patients traités par une chimiothérapie cytotoxique pour une pathologie maligne (à l’ exception des leucémies myéloïdes chroniques et des syndromes myélodysplasiques).
4.2 Posologie et mode d’ administration
Le traitement par Neulasta doit être instauré et supervisé par un spécialiste en oncologie et/ ou en hématologie.
Une dose de 6 mg (en stylo unique prérempli) de Neulasta (SureClick) est recommandée pour chaque cycle de chimiothérapie, en administration sous-cutanée environ 24 heures après la fin de la chimiothérapie cytotoxique.
En raison de données d’ efficacité et de tolérance insuffisantes, Neulasta n’ est pas recommandé chez les enfants de moins de 18 ans.
Insuffisance rénale: aucune adaptation posologique n’ est recommandée chez les patients insuffisants rénaux, y compris ceux présentant une maladie rénale à un stade avancé.
4.3 Contre-indications
Hypersensibilité au pegfilgrastim, au filgrastim, aux protéines dérivées d’ E. coli ou à l’ un des excipients.
10 4.4 Mises en garde spéciales et précautions particulières d’ emploi
Un nombre limité de données cliniques suggère que l’ effet de pegfilgrastim et de filgrastim sur le temps de récupération d’ une neutropénie sévère est comparable chez des patients atteints de leucémie aiguë myéloïde (LAM) de novo (voir rubrique 5.1).
Cependant, les effets à long terme de Neulasta n’ ont pas été établis dans les leucémies aiguës myéloïdes; par conséquent Neulasta doit être utilisé avec précaution dans cette population de patients.
Le facteur de croissance de la lignée granulocytaire peut stimuler la croissance des cellules myéloïdes in vitro et des effets similaires ont pu être observés sur certaines cellules non myéloïdes in vitro.
La tolérance et l’ efficacité de Neulasta n’ ont pas été étudiées chez les patients atteints de syndrome myélodysplasique, de leucémie myéloïde chronique ou de Leucémie Aiguë Myéloïde (LAM) secondaire; par conséquent, Neulasta ne doit pas être utilisé chez ces patients.
Il importe de bien différencier le diagnostic d’ une transformation blastique d’ une leucémie myéloïde chronique de celui d’ une leucémie aiguë myéloïde.
La tolérance et l'efficacité de Neulasta n'ont pas été établies chez les patients de moins de 55 ans atteints de LAM de novo et présentant une cytogénétique t(15; 17).
La tolérance et l’ efficacité de Neulasta n’ ont pas été étudiées chez les patients recevant une chimiothérapie à haute dose.
Après administration de facteurs de croissance de la lignée granulocytaire (G-CSFs), de rares cas d'effets indésirables pulmonaires ont été rapportés (≥ 1/ 10000 à < 1/ 1000), en particulier, des pneumonies interstitielles.
Les risques peuvent être majorés chez les patients ayant des antécédents récents d’ infiltration pulmonaire ou de pneumonie.
L’ apparition de signes pulmonaires, tels que toux, fièvre et dyspnée, associés à des signes radiologiques d’ infiltration pulmonaire avec détérioration de la fonction respiratoire et augmentation du nombre de polynucléaires neutrophiles peuvent être des signes préliminaires d’ un syndrome de détresse respiratoire de l’ adulte (ARDS).
Dans de telles circonstances, Neulasta doit être arrêté après avis du médecin et un traitement approprié doit être institué.
Après administration de pegfilgrastim, des cas fréquents (≥ 1/ 100 à < 1/ 10) et généralement asymptomatiques de splénomégalie ainsi que de très rares cas (< 1/ 10000) de rupture splénique pouvant entraîner une issue fatale ont été observés.
Par conséquent, le volume de la rate doit être surveillé attentivement (par ex. examen clinique, échographie).
Un diagnostic de rupture splénique devra être envisagé chez des patients présentant une douleur au niveau de l’ hypochondre gauche ou une douleur au sommet de l’ épaule.
Un traitement par Neulasta seul ne prévient pas la thrombopénie et l’ anémie dues au maintien d’ une chimiothérapie myélosuppressive aux doses et délais prévus.
Une surveillance régulière du nombre de plaquettes et de l’ hématocrite est recommandée.
Neulasta ne doit pas être utilisé pour augmenter les doses de chimiothérapie cytotoxique au-delà des schémas posologiques établis.
Des crises drépanocytaires ont été associées à une utilisation de pegfilgrastim chez des patients atteints d’ anémie falciforme.
Il faut être attentif au lien éventuel entre Neulasta et la survenue d’ une splénomégalie ou d’ un accident veino-occlusif.
Un nombre de leucocytes égal ou supérieur à 100 x 109/ l a été observé chez moins de 1% des sujets recevant Neulasta.
Aucun effet indésirable directement attribuable à ce niveau de leucocytose n’ a été
Une telle élévation de leucocytes est transitoire, spécifiquement observée 24 à 48 heures après l’ administration et conforme aux effets pharmacodynamiques de Neulasta.
La tolérance et l’ efficacité de Neulasta pour la mobilisation de cellules souches progénitrices (CSP) dans le sang circulant chez des patients ou des donneurs sains n’ ont pas été suffisamment évaluées.
Celles -ci doivent être prises en compte lors de l’ interprétation des résultats de la scintigraphie osseuse.
En raison de la présence de sorbitol, Neulasta ne doit pas être utilisé chez les patients présentant des troubles héréditaires rares d’ intolérance au fructose.
Il est donc pratiquement exempt de sodium.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Neulasta doit être administré environ 24 heures après l’ administration d'une chimiothérapie cytotoxique, en raison de la sensibilité potentielle des cellules myéloïdes à division rapide à cette chimiothérapie.
Au cours des études cliniques, Neulasta a été administré 14 jours avant la chimiothérapie, sans risque particulier.
L’ utilisation concomitante de Neulasta et d’ un agent de chimiothérapie n’ a pas été évaluée chez les patients.
Dans les modèles animaux, l’ administration concomitante de Neulasta et du 5-fluorouracile (5-FU) ou d’ autres antimétabolites a montré une potentialisation de l'effet myélosuppresseur.
Les interactions éventuelles avec d’ autres facteurs de croissance hématopoïétiques et avec les cytokines n’ ont pas été spécifiquement étudiées au cours des essais cliniques.
L’ interaction potentielle avec le lithium, qui favorise également la libération des neutrophiles, n’ a pas été spécifiquement étudiée.
Aucun élément ne permet d’ affirmer l’ existence d’ un effet indésirable dû à cette interaction.
La tolérance et l’ efficacité de Neulasta n’ ont pas été évaluées chez les patients recevant une chimiothérapie entraînant une myélosuppression retardée, par exemple les nitrosourées.
Cependant, les études cliniques n’ ont pas mis en évidence d’ interaction entre Neulasta et d’ autres médicaments.
4.6 Grossesse et allaitement
Il n'existe aucune donnée disponible portant sur l’ utilisation du pegfilgrastim chez la femme enceinte.
Les études animales ont montré une toxicité sur la reproduction (voir rubrique 5.3.).
Le risque potentiel n'est pas connu dans l'espèce humaine.
Neulasta ne doit pas être utilisé pendant la grossesse sauf en cas de nécessité absolue.
En l’ absence de données cliniques chez la femme en période d'allaitement, il est recommandé de ne pas administrer Neulasta chez la femme qui allaite.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n'ont pas été étudiés.
12 4.8 Effets indésirables
Lors d’ études cliniques randomisées chez des patients atteints de tumeurs malignes et traités par une chimiothérapie cytotoxique suivie de Neulasta, la plupart des effets indésirables observés ont été attribués à la pathologie maligne sous-jacente ou à la chimiothérapie cytotoxique.
L’ effet indésirable très fréquent, le plus souvent rapporté, lié à l’ administration du produit à l’ étude, a été la douleur osseuse.
La douleur osseuse a été en général d’ intensité légère à modérée, transitoire et a pu être contrôlée chez la plupart des patients par l'administration d'antalgiques classiques.
Des réactions de type allergique, incluant anaphylaxie, rash cutané, urticaire, angio-œ dème, dyspnée, hypotension, réactions au site d’ injection, érythème et bouffées vaso-motrices apparaissant au cours de l’ administration initiale ou de la poursuite du traitement ont été rapportées avec Neulasta.
Dans certains cas, la réadministration du produit a entraîné la réapparition des symptômes, suggérant ainsi une relation de cause à effet.
Si une réaction allergique grave survient, un traitement approprié devra être administré, associé à un suivi étroit du patient pendant plusieurs jours.
Le pegfilgrastim doit être définitivement arrêté chez les patients présentant une réaction allergique grave.
Des augmentations réversibles, légères à modérées des concentrations d’ acide urique et de phosphatases alcalines, sans signes cliniques associés, ont été fréquentes (≥ 1/ 100 à < 1/ 10); des augmentations réversibles, légères à modérées de la concentration de lactate-déshydrogénase, sans signes cliniques associés, ont été très fréquentes (≥ 1/ 10) chez des patients recevant Neulasta à la suite d’ une chimiothérapie cytotoxique.
Des nausées ont été observées chez des volontaires sains et chez des patients recevant une chimiothérapie.
Après administration de pegfilgrastim, des cas fréquents (≥ 1/ 100 à < 1/ 10) et généralement asymptomatiques d’ augmentation du volume de la rate ainsi que de très rares cas de rupture splénique pouvant entraîner une issue fatale ont été observés (voir rubrique 4.4).
Les autres effets indésirables fréquamment rapportés ont été: douleurs, douleur au site d’ injection, douleur thoracique (non cardiaque), céphalées, arthralgie, myalgie, rachialgie, douleur des membres, douleur osseuse et cervicalgie.
De rares cas (≥ 1/ 10000 à < 1/ 1000) d'effets indésirables pulmonaires incluant pneumonie interstitielle, œ dème pulmonaire, infiltration et fibrose pulmonaires, ont été rapportés.
Certains de ces cas ont entraîné une insuffisance respiratoire ou un syndrome de détresse respiratoire de l’ adulte (ARDS) pouvant entraîner une issue fatale (voir rubrique 4.4).
De rares cas (≥ 1/ 10000 à < 1/ 1000) de thrombopénie et d’ hyperleucocytose ont été rapportés.
De rares cas (≥ 1/ 10,000 à < 1/ 1,000) de syndrome de Sweet ont été rapportés, bien que certains cas puissent être reliés à la pathologie maligne hématologique sous-jacente.
De très rares cas (< 1/ 10000) de vascularites cutanées ont été rapportés chez les patients traités par Neulasta.
Le mécanisme de la vascularite chez les patients recevant Neulasta n’ est pas connu.
De très rares cas (< 1/ 10000) d’ anomalies des tests de la fonction hépatique: augmentation des ALAT (alanine aminotransférase) ou des ASAT (aspartate aminotransférase), ont été observés chez les patients ayant reçu du pegfilgrastim après chimiothérapie cytotoxique.
Ces augmentations étaient transitoires et les valeurs sont revenues à la normale.
Des cas isolés de crises drépanocytaires ont été rapportés chez des patients atteints d’ anémie falciforme (voir rubrique 4.4).
4.9 Surdosage
Aucun cas de surdosage de Neulasta n’ a été rapporté chez l’ Homme.
13 5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmaco-thérapeutique: cytokines, code ATC:
L03AA13
Le Granulocyte-Colony Stimulating Factor humain (facteur de croissance de la lignée granulocytaire, G-CSF) est une glycoprotéine qui régule la production et la libération des polynucléaires neutrophiles à partir de la moelle osseuse.
Le pegfilgrastim est une forme conjuguée covalente de G-CSF humain recombinant (r-metHuG-CSF) attaché à une molécule de polyéthylène-glycol (PEG) de 20 kd.
Le pegfilgrastim est une forme à durée prolongée de filgrastim, par diminution de la clairance rénale.
Le pegfilgrastim et le filgrastim présentent un mécanisme d’ action identique, entraînant une augmentation marquée, dans les 24 heures, du nombre de polynucléaires neutrophiles circulants, ainsi qu'une augmentation mineure des monocytes et/ ou des lymphocytes.
Comme pour le filgrastim, les neutrophiles produits en réponse au pegfilgrastim possèdent des fonctions normales ou activées démontrées par les tests de chimiotactisme et de phagocytose.
Comme pour d’ autres facteurs de croissance hématopoïétiques, le G-CSF a montré in vitro des propriétés stimulantes des cellules endothéliales humaines.
Le G-CSF peut promouvoir la croissance des cellules myéloïdes, dont celle des cellules malignes, in vitro et des effets similaires ont pu être observés sur certaines cellules non myéloïdes in vitro.
Dans deux études pivots randomisées, en double aveugle, chez des patientes atteintes d’ un cancer du sein à haut risque de stade II-IV, traitées par une chimiothérapie myélosuppressive associant doxorubicine et docétaxel, l’ administration de pegfilgrastim, à la posologie d’ une injection unique une fois par cycle, a entraîné la réduction de la durée de la neutropénie et de l’ incidence de la neutropénie fébrile de façon similaire à celle observée après administration quotidienne de filgrastim (avec une durée médiane d’ administration de 11 jours).
En l’ absence de facteurs de croissance, une neutropénie de grade 4 d’ une durée moyenne de 5 à 7 jours et une incidence de 30% à 40% de la neutropénie fébrile ont été décrites avec ce protocole.
Dans une étude (n=157), avec une dose unique de 6 mg de pegfilgrastim, la durée moyenne de neutropénie de grade 4 pour le groupe pegfilgrastim a été de 1,8 jour comparée à 1,6 jour pour le groupe filgrastim (différence de 0,23 jour; IC à 95% de – 0,15 à 0,63).
Sur l’ ensemble de l’ étude, le taux de neutropénie fébrile a été de 13% pour les patientes traitées par pegfilgrastim comparé à 20% pour les patientes traitées par filgrastim (différence de 7%; IC à 95% de – 19% à 5%).
Dans une seconde étude (n=310), avec une dose ajustée au poids du patient (100 microgrammes/ kg), la durée moyenne de la neutropénie de grade 4 pour le groupe pegfilgrastim a été de 1,7 jour comparée à 1,8 jour pour le groupe filgrastim (différence de 0,03 jour; IC à 95% de – 0,36 à 0,30).
Le taux global de neutropénie fébrile a été de 9% chez les patientes traitées par pegfilgrastim et de 18% chez celles traitées par filgrastim (différence de 9%; IC à 95% de – 16,8% à - 1,1%).
Dans une étude contrôlée contre placebo, en double aveugle, chez des patientes atteintes d’ un cancer du sein, l’ effet de pegfilgrastim sur l'incidence de la neutropénie fébrile a été évalué après administration d'un protocole de chimiothérapie associé à un taux de neutropénie fébrile de 10 à 20% (docétaxel 100 mg/ m2 toutes les 3 semaines pendant 4 cycles).
Neuf cent vingt-huit patientes ont été randomisées afin de recevoir, soit une dose unique de pegfilgrastim, soit le placebo, environ 24 heures (jour 2) après chaque cycle de chimiothérapie.
L'incidence de la neutropénie fébrile a été plus faible chez les patientes du groupe pegfilgrastim comparés à celles du groupe placebo (1% versus 17%, p < 0,001).
L'incidence des hospitalisations et de l'utilisation des anti-infectieux en IV, associées à un diagnostic clinique de neutropénie fébrile, a été plus faible pour le groupe pegfilgrastim comparé au groupe placebo (1% versus 14%, p < 0,001; et 2% versus 10%, p < 0,001).
Le temps
14 médian de récupération d’ une neutropénie sévère a été estimé à 22 jours dans les deux groupes traités.
L’ effet à long terme n’ a pas été étudié (voir rubrique 4.4).
5.2 Propriétés pharmacocinétiques
Après administration sous-cutanée unique de pegfilgrastim, le pic de concentration sérique apparaît entre 16 et 120 heures après l'injection et les concentrations sériques se maintiennent pendant la période de neutropénie qui suit la chimiothérapie myélosuppressive.
L’ élimination de pegfilgrastim n’ est pas linéaire en fonction de la dose; la clairance sérique de pegfilgrastim diminue lorsque les doses augmentent.
Le pegfilgrastim semble s’ éliminer principalement par la clairance neutrophile- dépendante qui est saturée à des doses plus élevées.
Figure 1.
Concentration sérique médiane de pegfilgrastim et taux de polynucléaires neutrophiles (PNN) après une injection unique de 6 mg chez des patients traités par chimiothérapie Concentration sérique médiane de pegfilgrastim (ng/ ml)
1000
100
Taux médian de PNN [ANC] (cellules x 10 / l) 9 Conc. de pegfilgrastim ANC 100 10
10
1 1
0.1
0.1
3
6
9
12
15
18
21
Jour de l' étude
En raison du mécanisme de la clairance neutrophile-dépendante, la pharmacocinétique du pegfilgrastim ne devrait pas être modifiée par une insuffisance rénale ou hépatique.
Dans une étude en ouvert après une injection unique (n=31), l’ insuffisance rénale à différents stades, y compris la maladie rénale à un stade avancé, n’ a pas eu d’ impact sur la pharmacocinétique du pegfilgrastim.
Des données limitées montrent que les paramètres pharmacocinétiques du pegfilgrastim ne sont pas modifiés chez les sujets âgés (> 65 ans).
5.3 Données de sécurité précliniques
Les données d’ études précliniques conventionnelles portant sur la toxicité à doses répétées ont mis en évidence les effets pharmacologiques attendus, telles qu’ une augmentation du nombre de leucocytes, une hyperplasie myéloïde de la moelle osseuse, une hématopoïèse extramédullaire et une splénomégalie.
Aucun effet indésirable n’ a été observé dans la progéniture de la rate ayant reçu du pegfilgrastim par voie sous-cutanée pendant la gestation; par ailleurs, le pegfilgrastim administré à faibles doses par voie sous-cutanée a entraîné chez la lapine une toxicité embryo-fœ tale (perte embryonnaire).
Dans les études effectuées chez le rat, le passage transplacentaire du pegfilgrastim a été mis en évidence.
Les conséquences de ces observations ne sont pas connues chez l’ Homme.
15 6.
6.2 Incompatibilités
30 mois.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre +2ºC et +8ºC).
Neulasta peut supporter d’ être exposé à température ambiante (sans dépasser +30°C) pendant une période unique maximale de 72 heures.
Si Neulasta est laissé à température ambiante pendant plus de 72 heures, il doit être éliminé.
Ne pas congeler.
Une congélation accidentelle pendant une période unique de moins de 24 heures n’ affecte pas la stabilité de Neulasta.
Conserver le conditionnement primaire dans l'emballage extérieur à l’ abri de la lumière.
6.5 Nature et contenu de l’ emballage extérieur
La seringue située à l’ intérieur du stylo est en verre de type I munie d’ un capuchon en caoutchouc et d’ une aiguille en acier inoxydable: elle contient 0,6 ml de solution injectable.
Pour usage unique exclusivement
Le capuchon de la seringue préremplie contient du caoutchouc naturel sec (un dérivé du latex).
Voir rubrique 4.4.
6.6 Précautions particulières d’ élimination et manipulation
L’ emballage contient une notice avec les instructions complètes d’ utilisation et de manipulation.
Avant administration, la solution Neulasta doit être inspectée visuellement pour mettre en évidence l’ absence de particules.
Seule une solution limpide et incolore peut être injectée.
Chaque stylo ne doit être utilisé qu’ une seule fois.
Une agitation excessive peut provoquer la formation d’ agrégats de pegfilgrastim rendant la solution biologiquement inactive.
Laisser le stylo prérempli atteindre la température ambiante avant l'injection.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
16 7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Amgen Europe B. V.
Minervum 7061 4817 ZK Breda Pays-Bas
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 02/ 227/ 003
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
22 Août 2002 Date du dernier renouvellement:
16 Juillet 2007
10.
DATE DE MISE À JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
17 ANNEXE II
A.
FABRICANT DU PRINCIPE ACTIF D’ ORIGINE BIOLOGIQUE ET TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS B.
CONDITIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ
FABRICANT DU PRINCIPE ACTIF D’ ORIGINE BIOLOGIQUE ET TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
Nom et adresse du fabricant du principe actif d'origine biologique
Amgen Inc.
One Amgen Center Drive Thousand Oaks CA 91320 USA
Amgen Manufacturing Limited P. O Box 4060 Road 31 km.
24.6 Juncos Puerto Rico 00777-4060 USA
Nom et adresse du fabricant responsable de la libération des lots
Amgen Europe BV Minervum 7061 NL-4817 ZK Breda Pays-Bas
CONDITIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ
• CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION IMPOSÉES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
Médicament soumis à prescription médicale restreinte (voir annexe I:
Résumé des Caractéristiques du Produit, 4.2).
• CONDITIONS OU RESTRICTIONS EN VUE D’ UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Non applicable.
19 ANNEXE III
ÉTIQUETAGE ET NOTICE
20 A.
ÉTIQUETAGE
21 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR CARTON D'EMBALLAGE DE LA SERINGUE SOUS PLAQUETTE THERMOFORMEE
1.
DÉNOMINATION DU MÉDICAMENT
Neulasta 6 mg solution injectable Pegfilgrastim
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque seringue préremplie contient 6 mg de pegfilgrastim dans 0,6 ml (10 mg/ ml) de solution injectable.
3.
LISTE DES EXCIPIENTS
Excipients: acétate de sodium, sorbitol (E420), polysorbate 20, eau pour préparations injectables.
Excipients ayant un effet notoire: sorbitol (E420), acétate de sodium.
Lire la notice pour plus d’ informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable en seringue préremplie à usage unique (0,6 ml).
Solution injectable en seringue préremplie sécurisée à usage unique (0,6 ml).
Boîte de 1.
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie sous-cutanée.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
Ne pas agiter de façon excessive.
8.
DATE DE PÉREMPTION
EXP.:
22 9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
Conserver le conditionnement primaire dans l’ emballage extérieur à l’ abri de la lumière.
10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Amgen Europe B. V.
Minervum 7061 4817 ZK Breda Pays-Bas
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 02/ 227/ 001 Boîte de 1 seringue EU/ 1/ 02/ 227/ 004 Boîte de 1 seringue sécurisée
13.
NUMÉRO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Neulasta
23 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMÉES OU LES FILMS THERMOSOUDÉS PLAQUETTE THERMOFORMÉE AVEC SERINGUE
1.
DÉNOMINATION DU MÉDICAMENT
Neulasta 6 mg solution injectable Pegfilgrastim
2.
NOM DU TITULAIRE DE L‘ AUTORISATION DE MISE SUR LE MARCHÉ
Amgen Europe B. V.
3.
DATE DE PÉREMPTION
EXP.:
4.
NUMÉRO DE LOT
Lot:
5.
AUTRE
24 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES ÉTIQUETTE DES SERINGUES SOUS PLAQUETTE THERMOFORMÉE
1.
DÉNOMINATION DU MÉDICAMENT ET VOIE(S) D’ ADMINISTRATION
Neulasta 6 mg Pegfilgrastim SC
2.
MODE D’ ADMINISTRATION
3.
DATE DE PÉREMPTION
EXP.:
4.
NUMÉRO DE LOT
Lot:
5.
CONTENU EN POIDS, VOLUME OU UNITÉ
0,6 ml
6.
AUTRE
Amgen Europe B. V.
25 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR CARTON D'EMBALLAGE DE LA SERINGUE SANS PLAQUETTE THERMOFORMÉE
1.
DÉNOMINATION DU MÉDICAMENT
Neulasta 6 mg solution injectable Pegfilgrastim
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque seringue préremplie contient 6 mg de pegfilgrastim dans 0,6 ml (10 mg/ ml) de solution injectable.
3.
LISTE DES EXCIPIENTS
Excipients: acétate de sodium, sorbitol (E420), polysorbate 20, eau pour préparations injectables.
Excipients ayant un effet notoire: sorbitol (E420), acétate de sodium.
Lire la notice pour plus d’ informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable en seringue préremplie à usage unique (0,6 ml).
Boîte de 1.
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie sous-cutanée.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
Ne pas agiter de façon excessive.
8.
DATE DE PÉREMPTION
EXP.:
26 9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
Conserver le conditionnement primaire dans l’ emballage extérieur à l’ abri de la lumière.
10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Amgen Europe B. V.
Minervum 7061 4817 ZK Breda Pays-Bas
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 02/ 227/ 002
13.
NUMÉRO DU LOT DE FABRICATION
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Neulasta
27 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES ÉTIQUETTE DES SERINGUES SANS PLAQUETTE THERMOFORMÉE
1.
DÉNOMINATION DU MÉDICAMENT ET VOIE(S) D’ ADMINISTRATION
Neulasta 6 mg solution injectable Pegfilgrastim SC
2.
MODE D’ ADMINISTRATION
3.
DATE DE PÉREMPTION
EXP.:
4.
NUMÉRO DE LOT
Lot:
5.
CONTENU EN POIDS, VOLUME OU UNITÉ
0,6 ml
6.
AUTRE
Amgen Europe B. V.
28 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR CARTON D' EMBALLAGE
1.
DÉNOMINATION DU MÉDICAMENT
Neulasta 6 mg solution injectable en stylo prérempli Pegfilgrastim
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque stylo prérempli contient 6 mg de pegfilgrastim dans 0,6 ml (10 mg/ ml) de solution injectable.
3.
LISTE DES EXCIPIENTS
Excipients: acétate de sodium, sorbitol (E420), polysorbate 20, eau pour préparations injectables.
Excipients ayant un effet notoire: sorbitol (E420), acétate de sodium.
Lire la notice pour plus d’ informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable en stylo prérempli à usage unique (0,6 ml).
Boîte de 1.
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie sous-cutanée.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
Ne pas agiter de façon excessive.
8.
DATE DE PÉREMPTION
EXP.:
29 9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
Conserver le conditionnement primaire dans l’ emballage extérieur à l’ abri de la lumière.
10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Amgen Europe B. V.
Minervum 7061 4817 ZK Breda Pays-Bas
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 02/ 227/ 003
13.
NUMÉRO DU LOT DE FABRICATION
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Neulasta
30 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES ÉTIQUETTE DU STYLO PREREMPLI
1.
DÉNOMINATION DU MÉDICAMENT ET VOIE(S) D’ ADMINISTRATION
Neulasta 6 mg solution injectable Pegfilgrastim SC
2.
MODE D’ ADMINISTRATION
3.
DATE DE PÉREMPTION
EXP.:
4.
NUMÉRO DE LOT
Lot:
5.
CONTENU EN POIDS, VOLUME OU UNITÉ
0,6 ml
6.
AUTRE
Amgen Europe B. V.
31 B.
NOTICE
INFORMATION DE L’ UTILISATEUR
Neulasta 6 mg solution injectable en seringue préremplie Pegfilgrastim
Veuillez lire attentivement l'intégralité de cette notice avant d’ utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d'autres questions, si vous avez un doute, demandez plus d'informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou à votre pharmacien.
Dans cette notice
1.
Qu'est -ce que Neulasta et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser Neulasta 3.
Comment utiliser Neulasta 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Neulasta 6.
Informations supplémentaires
1.
QU'EST-CE QUE NEULASTA ET DANS QUEL CAS EST-IL UTILISÉ
Neulasta est utilisé pour réduire la durée des neutropénies (nombre faible de globules blancs dans le sang) et l’ apparition des neutropénies fébriles (nombre faible de globules blancs associé à de la fièvre) qui peuvent être dues à l’ utilisation d’ une chimiothérapie cytotoxique (médicaments qui détruisent rapidement des cellules en croissance).
Les globules blancs sont importants car ils aident votre organisme à combattre les infections.
Ces globules blancs sont très sensibles aux effets de la chimiothérapie qui peut en diminuer le nombre dans l'organisme.
Si les globules blancs diminuent jusqu’ à un taux faible, ils peuvent ne pas être assez nombreux dans l’ organisme pour combattre les bactéries et le risque d’ infection pourrait augmenter.
Votre médecin vous a prescrit Neulasta pour stimuler votre moelle osseuse (partie de l’ os qui produit les cellules du sang) afin de produire plus de globules blancs qui aident l'organisme à lutter contre les infections.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’ UTILISER NEULASTA
N’ utilisez jamais Neulasta:
• si vous êtes allergique au pegfilgrastim, au filgrastim, aux protéines dérivées d’ E. coli ou à l’ un des autres composants contenus dans Neulasta.
Précautions particulières avec Neulasta:
Prévenez votre médecin:
• si vous toussez, si vous avez de la fièvre ou présentez des difficultés à respirer;
33 • si vous êtes atteint d’ anémie falciforme;
• si vous souffrez d’ une douleur sur le flanc gauche sous les côtes ou d’ une douleur au sommet de l’ épaule;
• si vous présentez une allergie au latex.
Le capuchon de la seringue préremplie contient un dérivé du latex pouvant entraîner des réactions allergiques graves.
Utilisation d'autres médicaments
Veuillez indiquer à votre médecin ou à votre pharmacien si vous prenez ou avez pris récemment d’ autres médicaments, même s'il s'agit d'un médicament obtenu sans ordonnance.
Grossesse et Allaitement
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Neulasta n’ a pas été étudié chez la femme enceinte.
Il est important de signaler à votre médecin si vous:
• êtes enceinte;
• soupçonnez d’ être enceinte; ou
• envisagez d’ être enceinte.
L’ allaitement est contre-indiqué en cas de traitement par Neulasta.
Conduite de véhicules et utilisation de machines
L’ effet de Neulasta sur la capacité à conduire ou à utiliser des machines n’ est pas connu.
Informations importantes concernant certains composants de Neulasta
Neulasta contient du sorbitol (un certain type de sucre).
Si vous présentez une intolérance à certains sucres, contactez votre médecin avant de prendre Neulasta.
Neulasta est pratiquement exempt de sodium.
3.
COMMENT UTILISER NEULASTA
Neulasta est destiné aux adultes à partir de 18 ans.
Respectez toujours la posologie exacte indiquée par votre médecin.
En cas d'incertitude, consultez votre médecin ou votre pharmacien.
La dose habituelle est une injection de 6 mg par voie sous-cutanée (injection sous la peau) avec une seringue préremplie, administrée environ 24 heures après votre dernière dose de chimiothérapie à la fin de chacun des cycles.
Ne pas agiter Neulasta de façon excessive, cela pourrait altérer son activité.
Comment s’ auto-administrer Neulasta
Votre médecin peut estimer préférable que vous pratiquiez vous -même les injections de Neulasta.
Votre médecin ou l’ infirmière vous montreront comment procéder.
N'essayez pas de vous faire une injection sans avoir reçu de formation.
Pour plus d’ informations concernant l’ auto-administration de Neulasta, veuillez lire le paragraphe à la fin de cette notice.
34 Si vous avez utilisé plus de Neulasta que vous n’ auriez dû
Si vous avez pris plus de Neulasta que nécessaire, contactez votre médecin, l’ infirmière ou le pharmacien.
Si vous oubliez de prendre Neulasta
Si vous oubliez une injection de Neulasta, contactez votre médecin pour discuter de la date de la prochaine injection.
4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS
Comme tous les médicaments, Neulasta est susceptible d'entraîner des effets indésirables, bien qu’ ils ne concernent pas tous les patients traités.
L’ effet indésirable le plus fréquent (susceptible de survenir chez plus de 1 patient sur 10) est la douleur osseuse.
Votre médecin vous précisera comment soulager cette douleur.
Les autres effets indésirables fréquents (susceptibles de survenir chez moins de 1 patient sur 10) sont une douleur et une rougeur au site d’ injection, des maux de tête, des douleurs d’ ordre général et des douleurs au niveau des articulations, des muscles, du thorax, des membres, du cou ou du dos.
La nausée est un effet indésirable peu fréquent (susceptible de survenir chez moins de 1 patient sur 100).
Dans de rares cas (susceptible de survenir chez moins de 1 patient sur 1000), des réactions de type allergique à Neulasta, incluant rougeur et bouffées vaso-motrices, rash cutané, démangeaisons, anaphylaxie (faiblesse, chute de tension, difficultés respiratoires, gonflement du visage), ont été rapportées.
Une augmentation du volume de la rate ainsi que de très rares cas de rupture de la rate (susceptible de survenir chez moins de 1 patient sur 10000) ont été rapportés après utilisation de Neulasta.
Certains cas de rupture splénique ont entraîné une issue fatale.
Ces signes peuvent révéler un problème au niveau de la rate.
De rares cas (susceptible de survenir chez moins de 1 patient sur 1000) de problèmes respiratoires ont été signalés après administration de G-CSF.
En cas de toux, de fièvre ou de difficulté respiratoire, veuillez en informer votre médecin.
Le nombre de plaquettes peut diminuer et entraîner des ecchymoses.
Le nombre de globules blancs peut augmenter pendant une courte durée.
Un syndrome de Sweet (lésions douloureuses avec plaques violacées des membres et parfois de la face et du cou avec de la fièvre) a été rarement observé (susceptible de survenir chez moins de 1 patient sur 1000) mais d’ autres facteurs peuvent être mis en cause.
De très rares cas (susceptible de survenir chez moins de 1 patient sur 10000) de vascularites cutanées (inflammation des vaisseaux sanguins de la peau) ont été observés chez les patients recevant Neulasta.
Si l’ un des effets indésirables devient grave ou si vous remarquez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
35 5.
COMMENT CONSERVER NEULASTA
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Neulasta après la date de péremption mentionnée sur la boîte et l’ étiquette de la seringue (EXP).
La date de péremption correspond au dernier jour du mois.
A conserver au réfrigérateur (entre +2°C et +8°C).
Vous pouvez sortir Neulasta du réfrigérateur et le laisser à température ambiante (sans dépasser +30°C) pendant une durée maximale de trois jours.
Dès qu’ une seringue est sortie du réfrigérateur et est restée à température ambiante (sans dépasser +30°C), elle doit être utilisée dans les 3 jours ou éliminée.
Ne pas congeler.
Il est possible d’ utiliser Neulasta s’ il a été congelé accidentellement une seule fois pendant moins de 24 heures.
Conserver le conditionnement primaire dans l'emballage extérieur à l’ abri de la lumière.
Ne pas utiliser Neulasta si vous constatez que la solution est trouble ou contient des particules.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Neulasta
Neulasta contient comme substance active pegfilgrastim.
Pegfilgrastim est une protéine produite par biotechnologie à partir d’ une bactérie appelée E. coli.
Il appartient au groupe des protéines appelées cytokines, est très proche d'une protéine naturelle (le facteur de croissance de la lignée granulocytaire) produite par notre organisme.
La substance active est le pegfilgrastim.
Chaque seringue préremplie contient 6 mg de pegfilgrastim dans 0,6 ml de solution.
Les autres composants sont l’ acétate de sodium, le sorbitol (E420), le polysorbate 20 et l’ eau pour préparations injectables.
Qu’ est ce que Neulasta et contenu de l’ emballage extérieur
Neulasta est une solution injectable en seringue préremplie (6 mg/ 0,6 ml).
Chaque boîte contient une seringue préremplie.
Les seringues sont fournies avec ou sans plaquette thermoformée.
La solution est limpide, incolore.
Titulaire de l'Autorisation de mise sur le marché et fabricant
Amgen Europe B. V.
Minervum 7061 4817 ZK Breda Pays-Bas
36 Informations supplémentaires
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché.
België/ Belgique/ Belgien s. a.
Amgen n. v.
Tel/ Tél: +32 (0)2 7752711
Luxembourg/ Luxemburg s. a.
Amgen Belgique/ Belgien Tel/ Tél: +32 (0)2 7752711
Magyarország Amgen Kft.
Tel.: +36 1 35 44 700
Malta Č eská republika Amgen B. V.
Amgen s. r. o The Netherlands Tel: +420 2 21 773 500 Tel: +31 (0) 76 5732500
Nederland Amgen B. V.
Tel: +31 (0) 76 5732500
Deutschland AMGEN GmbH Tel: +49 (0)89 1490960
Norge Amgen AB Tel: +47 23308000
Eesti Österreich Amgen Switzerland AG Eesti filiaal Tel: +372 5125 501
Amgen GmbH Tel: +43 (0) 1 50 217
Ελλάδα Genesis Pharma S. A.
Τηλ.: +30 210 8771500
Polska Amgen Sp. z o. o.
Tel.: +48 22 581 3000
Amgen S. A.
Tel: +351 21 4220550 Tel: +34 93 600 19 00
România France Mediplus Exim SRL Amgen S. A. S Tel.: +4021 301 74 74 Tél: +33 (0)1 40 88 27 00
Ireland Amgen Limited United Kingdom Tel: +44 (0)1223 420305
Suomi/ Finland Amgen AB, sivuliike Suomessa/ Amgen AB, filial i Finland Puh/ Tel: +358 (0)9 54900500
Ísland Vistor hf.
Sími: +354 535 7000
Italia Amgen Dompé S. p. A.
Tel: +39 02 6241121
Slovenija AMGEN zdravila d. o. o.
Tel: +386 1 585 1767
37 Sverige Kύπρος Amgen AB Genesis Pharma (Cyprus) Ltd Tel: +46 (0)8 6951100 Τηλ.: +357 22 76 99 46
Latvija Amgen Switzerland AG Rī gas filiā le Tel: +371 29284 807
United Kingdom Amgen Limited Tel: +44 (0)1223 420305
Lietuva Amgen Switzerland AG Vilniaus filialas Tel. +370 6983 6600
La dernière date à laquelle cette notice a été approuvée est le:
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
------------------------------------------------------------------------------------------------------------------------
Instructions pour l’ injection de la seringue préremplie de Neulasta
Ce paragraphe présente les instructions permettant de vous administrer vous -même une injection de Neulasta.
Il est important de ne pas essayer de pratiquer l’ injection avant que votre médecin, infirmière ou pharmacien ne vous aient montré comment faire.
Si vous avez des questions sur les modalités d’ injection, demandez de l’ aide auprès de votre médecin, infirmière ou pharmacien.
Comment s’ injecter ou se faire injecter la seringue préremplie de Neulasta?
Vous allez vous injecter le produit dans la région située juste sous la peau.
Il s’ agit d’ une injection sous-cutanée.
Matériel nécessaire pour l’ injection
Pour vous administrer une injection sous-cutanée, vous aurez besoin:
• d’ une seringue préremplie de Neulasta; et
• de tampons imbibés d’ alcool ou équivalents.
Que dois -je faire avant de m’ administrer une injection sous-cutanée de Neulasta?
1.
Sortez la seringue préremplie de Neulasta du réfrigérateur.
2.
Ne pas agiter la seringue préremplie.
3.
Ne pas enlever le capuchon de la seringue avant d’ être prêt pour l’ injection.
4.
Vérifiez la date de péremption sur l’ étiquette de la seringue préremplie (EXP).
Ne l’ utilisez pas si le dernier jour du mois indiqué est dépassé.
5.
Vérifiez l’ apparence de Neulasta.
Le liquide doit être limpide et incolore.
En présence de particules dans le liquide, il ne faut pas l’ utiliser.
6.
Pour une injection plus confortable, laissez la seringue préremplie 30 minutes pour que la solution atteigne la température ambiante ou réchauffez la seringue préremplie doucement dans
Ne pas réchauffer Neulasta d’ une autre façon (par exemple, ne pas le mettre dans le four à micro-onde ou dans l’ eau chaude).
7.
Lavez -vous les mains soigneusement.
8.
Installez -vous dans un endroit confortable, bien éclairé, sur une surface propre et placez à portée de la main tout le matériel dont vous aurez besoin.
Comment préparer l’ injection de Neulasta?
Avant d’ injecter Neulasta, vous devez suivre les instructions suivantes:
1.
Prenez le corps de la seringue et retirez avec précaution le capuchon de l’ aiguille sans le tourner.
Tirez dans l'axe comme l’ indiquent les photos 1 et 2.
Ne touchez pas l’ aiguille et ne poussez pas le piston.
2.
Vous pourrez observer la présence d’ une petite bulle d’ air dans la seringue préremplie.
Vous n’ avez pas à évacuer cette bulle avant injection.
L’ injection sous-cutanée de cette solution contenant une bulle d’ air ne présente pas de risque.
3.
La seringue préremplie est maintenant prête à l'emploi.
Où faut -il faire l’ injection?
Les sites d’ injection les plus appropriés sont:
• •
le haut des cuisses; et l’abdomen, sauf la région autour du nombril.
Si quelqu’un d’autre pratique l’injection, il peut également la faire sur la partie arrière de vos bras.
Comment se pratique l’injection?
1.
Désinfectez la peau à l’aide d’un tampon imbibé d’alcool et pincez délicatement la peau entre le pouce et l’index.
2.
Introduisez complètement l’aiguille dans la peau comme vous l’a montré votre médecin ou l’infirmière.
3.
Tirez légèrement sur le piston pour vérifier qu’aucun vaisseau sanguin n’a été atteint.
Si vous voyez du sang dans la seringue, retirez l’aiguille et introduisez-la ailleurs.
4.
Injectez le liquide doucement et régulièrement en maintenant la peau pincée.
5.
Lorsque le liquide a été injecté, retirez l’aiguille et relâchez la peau.
6.
Si une goutte de sang apparaît au niveau du site d’injection, appliquez du coton ou de la gaze en exerçant une pression au niveau du point d’injection.
Si nécessaire, recouvrez le site avec un pansement.
7.
N’ utilisez une seringue que pour une seule injection.
N’utilisez pas de Neulasta restant dans une seringue préremplie.
39 N’oubliez pas
Si vous rencontrez des difficultés, n’hésitez pas à demander aide et conseil à votre médecin ou à votre infirmière.
Que faire des seringues préremplies usagées?
• Ne remettez pas le capuchon sur les aiguilles usagées.
• Placez les seringues usagées hors de la portée et de la vue des enfants.
• Les seringues usagées doivent être éliminées selon la réglementation en vigueur.
Demandez à votre pharmacien que faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
INFORMATION DE L’UTILISATEUR
Neulasta 6 mg solution injectable en stylo prérempli Pegfilgrastim
Veuillez lire attentivement l'intégralité de cette notice avant d’utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d'autres questions, si vous avez un doute, demandez plus d'informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’un d’autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez-en à votre médecin ou à votre pharmacien.
Dans cette notice
1.
Qu'est-ce que Neulasta et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser Neulasta 3.
Comment utiliser Neulasta 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Neulasta 6.
Informations supplémentaires
1.
QU'EST-CE QUE NEULASTA ET DANS QUEL CAS EST-IL UTILISÉ
Neulasta est utilisé pour réduire la durée des neutropénies (nombre faible de globules blancs dans le sang) et l’apparition des neutropénies fébriles (nombre faible de globules blancs associé à de la fièvre) qui peuvent être dues à l’utilisation d’une chimiothérapie cytotoxique (médicaments qui détruisent rapidement des cellules en croissance).
Les globules blancs sont importants car ils aident votre organisme à combattre les infections.
Ces globules blancs sont très sensibles aux effets de la chimiothérapie qui peut en diminuer le nombre dans l'organisme.
Si les globules blancs diminuent jusqu’à un taux faible, ils peuvent ne pas être assez nombreux dans l’organisme pour combattre les bactéries et le risque d’infection pourrait augmenter.
Votre médecin vous a prescrit Neulasta pour stimuler votre moelle osseuse (partie de l’os qui produit les cellules du sang) afin de produire plus de globules blancs qui aident l'organisme à lutter contre les infections.
2.
QUELLES SO NT LES INFORMATIONS A CONNAITRE AVANT D’UTILISER NEULASTA
N’utilisez jamais Neulasta
• si vous êtes allergique au pegfilgrastim, au filgrastim, aux protéines dérivées d’E. coli ou à l’un des autres composants contenus dans Neulasta.
Précautions particulières avec Neulasta
Prévenez votre médecin:
• si vous toussez, si vous avez de la fièvre ou présentez des difficultés à respirer;
41 • si vous êtes atteint d’anémie falciforme;
• si vous souffrez d’une douleur sur le flanc gauche sous les côtes ou d’une douleur au sommet de l’épaule;
• si vous présentez une allergie au latex.
Le capuchon de la seringue préremplie contient un dérivé du latex pouvant entraîner des réactions allergiques graves.
Utilisation d'autres médicaments
Veuillez indiquer à votre médecin ou à votre pharmacien si vous prenez ou avez pris récemment d’autres médicaments, même s'il s'agit d'un médicament obtenu sans ordonnance.
Grossesse et Allaitement
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Neulasta n’a pas été étudié chez la femme enceinte.
Il est important de signaler à votre médecin si vous:
• êtes enceinte;
• soupçonnez d’être enceinte; ou
• envisagez d’être enceinte.
L’allaitement est contre-indiqué en cas de traitement par Neulasta.
Conduite de véhicules et utilisation de machines
L’effet de Neulasta sur la capacité à conduire ou à utiliser des machines n’est pas connu.
Informations importantes concernant certains composants de Neulasta
Neulasta contient du sorbitol (un certain type de sucre).
Si vous présentez une intolérance à certains sucres, contactez votre médecin avant de prendre Neulasta.
Neulasta est pratiquement exempt de sodium.
3.
COMMENT UTILISER NEULASTA (SURECLICK)
Neulasta est destiné aux adultes à partir de 18 ans.
Respectez toujours la posologie exacte indiquée par votre médecin.
En cas d'incertitude, consultez votre médecin ou votre pharmacien.
La dose habituelle est une injection de 6 mg par voie sous-cutanée (injection sous la peau) avec un stylo prérempli, administrée environ 24 heures après votre dernière dose de chimiothérapie à la fin de chacun des cycles.
Ne pas agiter Neulasta de façon excessive, cela pourrait altérer son activité.
Comment s’auto-administrer Neulasta
Votre médecin a estimé qu’il serait préférable que v ous pratiquiez vous-même les injections de Neulasta.
Votre médecin ou l’infirmière vous montreront comment procéder.
N'essayez pas de vous faire une injection sans avoir reçu de formation.
Pour plus d’informations concernant l’auto-administration de Neulasta, veuillez lire le paragraphe à la fin de cette notice.
42 Si vous avez utilisé plus de Neulasta que vous n’auriez dû
Si vous avez pris plus de Neulasta que nécessaire, contactez votre médecin, l’infirmière ou le pharmacien.
Si vous oubliez de prendre Neulasta
Si vous oubliez une injection de Neulasta, contactez votre médecin pour discuter de la date de la prochaine injection.
4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS
Comme tous les médicaments, Neulasta est susceptible d'entraîner des effets indésirables, bien qu’ils ne concernent pas tous les patients traités.
L’effet indésirable le plus fréquent (susceptible de survenir chez plus de 1 patient sur 10) est la douleur osseuse.
Votre médecin vous précisera comment soulager cette douleur.
Les autres effets indésirables fréquents (susceptibles de survenir chez moins de 1 patient sur 10) sont une douleur et une rougeur au site d’injection, des maux de tête, des douleurs d’ordre général et des douleurs au niveau des articulations, des muscles, du thorax, des membres, du cou ou du dos.
La nausée est un effet indésirable peu fréquent (susceptible de survenir chez moins de 1 patient sur 100).
Dans de rares cas (susceptible de survenir chez moins de 1 patient sur 1000), des réactions de type allergique à Neulasta, incluant rougeur et bouffées vaso-motrices, rash cutané, démangeaisons, anaphylaxie (faiblesse, chute de tension, difficultés respiratoires, gonflement du visage), ont été rapportées.
Une augmentation du volume de la rate ainsi que de très rares cas de rupture de la rate (susceptible de survenir chez moins de 1 patient sur 10000) ont été rapportés après utilisation de Neulasta.
Certains cas de rupture splénique ont entraîné une issue fatale.
Ces signes peuvent révéler un problème au niveau de la rate.
De rares cas (susceptible de survenir chez moins de 1 patient sur 1000) de problèmes respiratoires ont été signalés après administration de G-CSF.
En cas de toux, de fièvre ou de difficulté respiratoire, veuillez en informer votre médecin.
Le nombre de plaquettes peut diminuer et entraîner des ecchymoses.
Le nombre de globules blancs peut augmenter pendant une courte durée.
Un syndrome de Sweet (lésions douloureuses avec plaques violacées des membres et parfois de la face et du cou avec de la fièvre) a été rarement observé (susceptible de survenir chez moins de 1 patient sur 1000) mais d’autres facteurs peuvent être mis en cause.
De très rares cas (susceptible de survenir chez moins de 1 patient sur 10000) de vascularites cutanées (inflammation des vaisseaux sanguins de la peau) ont été observés chez les patients recevant Neulasta.
Si l’un des effets indésirables devient grave ou si vous remarquez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
43 5.
COMMENT CONSERVER NEULASTA
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Neulasta après la date de péremption mentionnée sur la boîte et l’étiquette du stylo (EXP).
La date de péremption correspond au dernier jour du mois.
A conserver au réfrigérateur (entre +2ºC et +8ºC).
Vous pouvez sortir Neulasta du réfrigérateur et le laisser à température ambiante (sans dépasser +30°C) pendant une durée maximale de trois jours.
Dès qu’un stylo prérempli est sorti du réfrigérateur et laissé à température ambiante (sans dépasser +30°C), il doit être utilisé dans les 3 jours ou jeté.
Ne pas congeler.
Il est possible d’utiliser Neulasta s’il a été congelé accidentellement une seule fois pendant moins de 24 heures.
Conserver le conditionnement primaire dans l'emballage extérieur à l’abri de la lumière.
Ne pas utiliser Neulasta si vous constatez que la solution est trouble ou contient des particules.
Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Neulasta
Neulasta contient comme substance active pegfilgrastim.
Pegfilgrastim est une protéine produite par biotechnologie à partir d’une bactérie appelée E. coli.
Il appartient au groupe des protéines appelées cytokines et est très proche d'une protéine naturelle (le facteur de croissance de la lignée granulocytaire) produite par notre organisme.
La substance active est le pegfilgrastim.
Chaque stylo prérempli contient 6 mg de pegfilgrastim dans 0,6 ml de solution.
Les autres composants sont l’acétate de sodium, le sorbitol (E420), le polysorbate 20 et l’eau pour préparations injectables.
Qu’est ce que Neulasta et contenu de l’emballage extérieur
Neulasta est une solution injectable en stylo prérempli (6 mg/0,6 ml).
Chaque boîte contient 1 stylo prérempli.
La solution est limpide, incolore.
Titulaire de l'Autorisation de mise sur le marché et fabricant
Amgen Europe B.V.
Minervum 7061 4817 ZK Breda Pays-Bas
44 Informations supplémentaires
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’autorisation de mise sur le marché.
België/Belgique/Belgien s.a.
Amgen n.v.
Tel/Tél: +32 (0)2 7752711
Luxembourg/Luxemburg s.a.
Amgen Belgique/Belgien Tel/Tél: +32 (0)2 7752711
България Б.Браун Медикал ООД Тел: +359(2) 8080711
Magyarország Amgen Kft.
Tel.: +36 1 35 44 700
Malta Česká republika Amgen B.V.
Amgen s.r.o The Netherlands Tel: +420 2 21 773 500 Tel: +31 (0) 76 5732500
Nederland Amgen B.V.
Tel: +31 (0) 76 5732500
Deutschland AMGEN GmbH Tel: +49 (0)89 1490960
Norge Amgen AB Tel:+47 23308000
Eesti Österreich Amgen Switzerland AG Eesti filiaal Tel: +372 5125 501
Amgen GmbH Tel: +43 (0) 1 50 217
Ελλάδα Genesis Pharma S .A.
Τηλ.: +30 210 8771500
Polska Amgen Sp. z o.o.
Tel.: +48 22 581 3000
Amgen S.A.
Tel: +351 21 4220550 Tel: +34 93 600 19 00
România France Mediplus Exim SRL Amgen S.A.S Tel.:+4021 301 74 74 Tél: +33 (0)1 40 88 27 00
Ireland Amgen Limited United Kingdom Tel: +44 (0)1223 420305
Suomi/Finland Amgen AB, sivuliike Suomessa/Amgen AB, filial i Finland Puh/Tel: +358 (0)9 54900500
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Amgen Switzerland AG, Slovakia Tel: +42 1 25939 6456
Italia Amgen Dompé S.p.A.
Tel: +39 02 6241121
Slovenija AMGEN zdravila d.o.o.
Tel: +386 1 585 1767
45 Sverige Kύπρος Amgen AB Genesis Pharma (Cyprus) Ltd Tel: +46 (0)8 6951100 Τηλ.: +357 22 76 99 46
Latvija Amgen Switzerland AG Rīgas filiāle Tel: +371 29284 807
United Kingdom Amgen Limited Tel: +44 (0)1223 420305
Lietuva Amgen Switzerland AG Vilniaus filialas Tel. +370 6983 6600
La dernière date à laquelle cette notice a été approuvée est le:
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA) http://www.emea.europa.eu/
Instructions pour l’injection du stylo prérempli de Neulasta (SureClick)
Ce paragraphe présente les instructions permettant de vous administrer vous-même une injection de Neulasta avec le stylo prérempli.
Il est important de ne pas essayer de pratiquer l’injection avant que votre médecin, infirmière ou pharmacien ne vous aient montré comment faire.
Si vous avez des questions sur les modalités d’injection, demandez de l’aide auprès de votre médecin, infirmière ou pharmacien.
Comment s’injecter ou se faire injecter le stylo prérempli de Neulasta (SureClick)?
Vous allez vous injecter le produit dans la région située juste sous la peau.
Il s’agit d’une injection sous-cutanée.
Matériel nécessaire pour l’injection
Pour vous a dministrer une injection sous-cutanée, vous aurez besoin:
• d’un stylo prérempli de Neulasta; et
• de tampons imbibés d’alcool ou équivalents.
Que dois-je faire avant de m’administrer une injection sous-cutanée de Neulasta?
1.
Sortez le stylo prérempli de Neulasta du réfrigérateur.
2.
Ne pas agiter le stylo prérempli.
3.
Ne pas retirer le capuchon gris de protection du stylo prérempli avant d’être prêt pour l’injection.
4.
Vérifiez la date de péremption sur l’étiquette du stylo prérempli (EXP).
Ne l’utilisez pas si le dernier jour du mois indiqué est dépassé.
5.
Vérifiez l’apparence de Neulasta à travers la fenêtre d’inspection du stylo prérempli.
Le liquide doit être limpide et incolore.
En présence de particules dans le liquide, il ne faut pas l’utiliser.
46 6.
Pour une injection plus confortable, laissez à température ambiante pendant environ 30 minutes.
Ne pas réchauffer Neulasta d’une autre façon (par exemple, ne pas le mettre dans le four à micro-onde ou dans l’eau chaude).
7.
Lavez-vous les mains soigneusement.
8.
Installez-vous dans un endroit confortable, bien éclairé, sur une surface propre et placez à portée de la main tout le matériel dont vous aurez besoin.
Avant utilisation (avec
Avant utilisation (sans capuchon
Après utilisation (système de
capuchon
sécurité de l’aiguille verrouillé)
Où faut-il faire l'injection?
1.
Les sites d'injection les plus appropriés sont le haut des cuisses et l’arrière des bras si l’injection est effectée par une infirmière ou un proche (voir image 1)
L’abdomen peut être envisagé comme site d’injection lorsque le haut des cuisses ou l’arrière des bras est considéré inapproprié par un professionnel de santé
Comment se pratique l'injection sur le haut des cuisses ou l’arrière des bras 2. • Désinfectez la peau à l'aide d'un tampon imbibé d'alcool.
• Retirez le capuchon gris de protection (voir image 2).
• Le stylo prérempli possède une sécurité qui vous protège des piqûres ou de la perte accidentelle de médicament.
3.
Appuyez fermement le stylo sur la peau afin que la sécurité se rétracte totalement (voir photo 3)
Sécurité
Sécurité
rétractée
et appuyez fermement sur la peau.
Au début de l’injection ne pas appuyer sur le bouton
vert
Tout en maintenant le stylo en place, (1) appuyez et (2) relâchez le bouton vert situé sur le rouge
2
relâchez
1 appuyez
C.
Après le second «click » (ou après avoir compté jusqu’à 15) retirez le stylo du site d’injection
Le système de protection de l’aiguille va recouvrir l’aiguille et se verrouiller.La fenêtre d’inspection est totalement verte, confirmant que l’injection a été effectuée
Si une goutte de sang apparaît au niveau du site d’injection, appliquez du coton ou de la gaze en exerçant une pression au niveau du point d’injection.
Si nécessaire, recouvrez le site avec un pansement.
Pour chaque injection, n’utilisez qu’un seul stylo prérempli de Neulasta.
48 Comment pratiquer l’injection sur l’abdomen 4 Important: technique du pincement
Le but de cette technique est de créer un site d’injection ferme.
Choisissez un endroit situé à une distance d’environ 5 cm du nombril (voir image 4.).
Maintenez fermement pendant toute la durée de l’injection (voir image 5).
5
Information importante pour l’étape A Appuyez fermement le stylo sur la peau afin que la sécurité se rétracte totalement (voir image 6)
Le stylo prérempli possède une sécurité qui vous protège des piqûres ou de la perte accidentelle de produit.
Sécurité visible
Sécurité rétractée
Au début de l’injection ne pas appuyer sur le bouton vert A.
Maintenez la pression.
2 relâchez
B.
Tout en maintenant fermement le pincement (1) appuyez et (2) relâchez le bouton vert situé sur le dessus du stylo.
Vous allez entendre un “click”.
Ne retirez pas le stylo de son site d’injection
1appuye z
C.
Après le second “click” (ou après avoir compté jusqu’à 15) retirez le stylo du site d’injection
Si vous rencontrez des difficultés choisissez un site d’injection plus ferme.
49 Le système de protection de l’aiguille va recouvrir l’aiguille et se verrouiller.La fenêtre d’inspection est totalement verte, confirmant que l’injection a été effectuée
Si une goutte de sang apparaît au niveau du site d’injection, appliquez du coton ou de la gaze en exerçant une pression au niveau du point d’injection.
Si nécessaire, recouvrez le site avec un pansement.
Pour chaque injection, n’utilisez qu’un seul stylo prérempli de Neulasta.
N’oubliez pas
Si vous rencontrez des difficultés, n’hésitez pas à demander aide et conseil à votre médecin ou à votre infirmière.
Que faire des stylos préremplis usagés?
• Etant donné la présence du système de protection, il n’est pas recommandé de remettre le capuchon de protection sur les stylos usagés
• Placez les stylos préremplis usagés hors de portée et de vue des enfants.
• Les stylos préremplis usagés doivent être jetés selon la réglementation en vigueur.
Demandez à votre pharmacien que faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
INFORMATION DE L’UTILISATEUR
Neulasta 6 mg solution injectable en seringue préremplie Pegfilgrastim
Veuillez lire attentivement l'intégralité de cette notice avant d’utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d'autres questions, si vous avez un doute, demandez plus d'informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’un d’autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez-en à votre médecin ou à votre pharmacien.
Dans cette notice
1.
Qu'est-ce que Neulasta et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser Neulasta 3.
Comment utiliser Neulasta 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Neulasta 6.
Informations supplémentaires
1.
QU'EST-CE QUE NEULASTA ET DANS QUEL CAS EST-IL UTILISÉ
Neulasta est utilisé pour réduire la durée des neutropénies (nombre faible de globules blancs dans le sang) et l’apparition des neutropénies fébriles (nombre faible de globules blancs associé à de la fièvre) qui peuvent être dues à l’utilisation d’une chimiothérapie cytotoxique (médicaments qui détruisent rapidement des cellules en croissance).
Les globules blancs sont importants car ils aident votre organisme à combattre les infections.
Ces globules blancs sont très sensibles aux effets de la chimiothérapie qui peut en diminuer le nombre dans l'organisme.
Si les globules blancs diminuent jusqu’à un taux faible, ils peuvent ne pas être assez nombreux dans l’organisme pour combattre les bactéries et le risque d’infection pourrait augmenter.
Votre médecin vous a prescrit Neulasta pour stimuler votre moelle osseuse (partie de l’os qui produit les cellules du sang) afin de produire plus de globules blancs qui aident l'organisme à lutter contre les infections.
2.
QUELLES SO NT LES INFORMATIONS A CONNAITRE AVANT D’UTILISER NEULASTA
N’utilisez jamais Neulasta:
• si vous êtes allergique au pegfilgrastim, au filgrastim, aux protéines dérivées d’E. coli ou à l’un des autres composants contenus dans Neulasta.
Précautions particulières avec Neulasta:
Prévenez votre médecin:
• si vous toussez, si vous avez de la fièvre ou présentez des difficultés à respirer;
51 • si vous êtes atteint d’anémie falciforme;
• si vous souffrez d’une douleur sur le flanc gauche sous les côtes ou d’une douleur au sommet de l’épaule;
• si vous présentez une allergie au latex.
Le capuchon de la seringue préremplie contient un dérivé du latex pouvant entraîner des réactions allergiques graves.
Utilisation d'autres médicaments
Veuillez indiquer à votre médecin ou à votre pharmacien si vous prenez ou avez pris récemment d’autres médicaments, même s'il s'agit d'un médicament obtenu sans ordonnance.
Grossesse et Allaitement
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Neulasta n’a pas été étudié chez la femme enceinte.
Il est important de signaler à votre médecin si vous:
• êtes enceinte;
• soupçonnez d’être enceinte; ou
• envisagez d’être enceinte.
L’allaitement est contre-indiqué en cas de traitement par Neulasta.
Conduite de véhicules et utilisation de machines
L’effet de Neulasta sur la capacité à conduire ou à utiliser des machines n’est pas connu.
Informations importantes concernant certains composants de Neulasta
Neulasta contient du sorbitol (un certain type de sucre).
Si vous présentez une intolérance à certains sucres, contactez votre médecin avant de prendre Neulasta.
Neulasta est pratiquement exempt de sodium.
3.
COMMENT UTILISER NEULASTA
Neulasta est destiné aux adultes à partir de 18 ans.
Respectez toujours la posologie exacte indiquée par votre médecin.
En cas d'incertitude, consultez votre médecin ou votre pharmacien.
La dose habituelle est une injection de 6 mg par voie sous-cutanée (injection sous la peau) avec une seringue préremplie, administrée environ 24 heures après votre dernière dose de chimiothérapie à la fin de chacun des cycles.
Ne pas agiter Neulasta de façon excessive, cela pourrait altérer son activité.
Comment s’auto-administrer Neulasta
Votre médecin peut estimer préférable que v ous pratiquiez vous-même les injections de Neulasta.
Votre médecin ou l’infirmière vous montreront comment procéder.
N'essayez pas de vous faire une injection sans avoir reçu de formation.
Pour plus d’informations concernant l’auto-administration de Neulasta, veuillez lire le paragraphe à la fin de cette notice.
52 Si vous avez utilisé plus de Neulasta que vous n’auriez dû
Si vous avez pris plus de Neulasta que nécessaire, contactez votre médecin, l’infirmière ou le pharmacien.
Si vous oubliez de prendre Neulasta
Si vous oubliez une injection de Neulasta, contactez votre médecin pour discuter de la date de la prochaine injection.
4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS
Comme tous les médicaments, Neulasta est susceptible d'entraîner des effets indésirables, bien qu’ils ne concernent pas tous les patients traités.
L’effet indésirable le plus fréquent (susceptible de survenir chez plus de 1 patient sur 10) est la douleur osseuse.
Votre médecin vous précisera comment soulager cette douleur.
Les autres effets indésirables fréquents (susceptibles de survenir chez moins de 1 patient sur 10) sont une douleur et une rougeur au site d’injection, des maux de tête, des douleurs d’ordre général et des douleurs au niveau des articulations, des muscles, du thorax, des membres, du cou ou du dos.
La nausée est un effet indésirable peu fréquent (susceptible de survenir chez moins de 1 patient sur 100).
Dans de rares cas (susceptible de survenir chez moins de 1 patient sur 1000), des réactions de type allergique à Neulasta, incluant rougeur et bouffées vaso-motrices, rash cutané, démangeaisons, anaphylaxie (faiblesse, chute de tension, difficultés respiratoires, gonflement du visage), ont été rapportées.
Une augmentation du volume de la rate ainsi que de très rares cas de rupture de la rate (susceptible de survenir chez moins de 1 patient sur 10000) ont été rapportés après utilisation de Neulasta.
Certains cas de rupture splénique ont entraîné une issue fatale.
Ces signes peuvent révéler un problème au niveau de la rate.
De rares cas (susceptible de survenir chez moins de 1 patient sur 1000) de problèmes respiratoires ont été signalés après administration de G-CSF.
En cas de toux, de fièvre ou de difficulté respiratoire, veuillez en informer votre médecin.
Le nombre de plaquettes peut diminuer et entraîner des ecchymoses.
Le nombre de globules blancs peut augmenter pendant une courte durée.
Un syndrome de Sweet (lésions douloureuses avec plaques violacées des membres et parfois de la face et du cou avec de la fièvre) a été rarement observé (susceptible de survenir chez moins de 1 patient sur 1000) mais d’autres facteurs peuvent être mis en cause.
De très rares cas (susceptible de survenir chez moins de 1 patient sur 10000) de vascularites cutanées (inflammation des vaisseaux sanguins de la peau) ont été observés chez les patients recevant Neulasta.
Si l’un des effets indésirables devient grave ou si vous remarquez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
53 5.
COMMENT CONSERVER NEULASTA
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Neulasta après la date de péremption mentionnée sur la boîte et l’étiquette de la seringue (EXP).
La date de péremption correspond au dernier jour du mois.
A conserver au réfrigérateur (entre +2°C et +8°C).
Vous pouvez sortir Neulasta du réfrigérateur et le laisser à température ambiante (sans dépasser +30°C) pendant une durée maximale de trois jours.
Dès qu’une seringue est sortie du réfrigérateur et est restée à température ambiante (sans dépasser +30°C), elle doit être utilisée dans les 3 jours ou éliminée.
Ne pas congeler.
Il est possible d’utiliser Neulasta s’il a été congelé accidentellement une seule fois pendant moins de 24 heures.
Conserver le conditionnement primaire dans l'emballage extérieur à l’abri de la lumière.
Ne pas utiliser Neulasta si vous constatez que la solution est trouble ou contient des particules.
Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Neulasta
Neulasta contient comme substance active pegfilgrastim.
Pegfilgrastim est une protéine produite par biotechnologie à partir d’une bactérie appelée E. coli.
Il appartient au groupe des protéines appelées cytokines, est très proche d'une protéine naturelle (le facteur de croissance de la lignée granulocytaire) produite par notre organisme.
La substance active est le pegfilgrastim.
Chaque seringue préremplie contient 6 mg de pegfilgrastim dans 0,6 ml de solution.
Les autres composants sont l’acétate de sodium, le sorbitol (E420), le polysorbate 20 et l’eau pour préparations injectables.
Qu’est ce que Neulasta et contenu de l’emballage extérieur
Neulasta est une solution injectable en seringue préremplie (6 mg/0,6 ml).
Chaque boîte contient une seringue préremplie.
Les seringues sécurisées ou non sont fournies avec ou sans plaquette thermoformée.
La solution est limpide, incolore.
Titulaire de l'Autorisation de mise sur le marché et fabricant
Amgen Europe B.V.
Minervum 7061 4817 ZK Breda Pays-Bas
54 Informations supplémentaires
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’autorisation de mise sur le marché.
België/Belgique/Belgien s.a.
Amgen n.v.
Tel/Tél: +32 (0)2 7752711
Luxembourg/Luxemburg s.a.
Amgen Belgique/Belgien Tel/Tél: +32 (0)2 7752711
Magyarország Amgen Kft.
Tel.: +36 1 35 44 700
Malta Česká republika Amgen B.V.
Amgen s.r.o The Netherlands Tel :+420 2 21 773 500 Tel: +31 (0) 76 5732500
Nederland Amgen B.V.
Tel: +31 (0) 76 5732500
Deutschland AMGEN GmbH Tel: +49 (0)89 1490960
Norge Amgen AB Tel: +47 23308000
Eesti Österreich Amgen Switzerland AG Eesti filiaal Tel: +372 5125 501
Amgen GmbH Tel: +43 (0) 1 50 217
Ελλάδα Genesis Pharma S .A.
Τηλ.: +30 210 8771500
Polska Amgen Sp. z o.o.
Tel.: +48 22 581 3000
Amgen S.A.
Tel: +351 21 4220550 Tel: +34 93 600 19 00
România France Mediplus Exim SRL Amgen S.A.S Tel.: +4021 301 74 74 Tél: +33 (0)1 40 88 27 00
Ireland Amgen Limited United Kingdom Tel: +44 (0)1223 420305
Suomi/Finland Amgen AB, sivuliike Suomessa/Amgen AB, filial i Finland Puh/Tel: +358 (0)9 54900500
Ísland Vistor hf.
Sími: +354 535 7000
Italia Amgen Dompé S.p.A.
Tel: +39 02 6241121
Slovenija AMGEN zdravila d.o.o.
Tel: +386 1 585 1767
55 Sverige Kύπρος Amgen AB Genesis Pharma (Cyprus) Ltd Tel: +46 (0)8 6951100 Τηλ.: +357 22 76 99 46
Latvija Amgen Switzerland AG Rīgas filiāle Tel: +371 29284 807
United Kingdom Amgen Limited Tel: +44 (0)1223 420305
Lietuva Amgen Switzerland AG Vilniaus filialas Tel. +370 6983 6600
La dernière date à laquelle cette notice a été approuvée est le:
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA) http://www.emea.europa.eu/
------------------------------------------------------------------------------------------------------------------------
7.
INSTRUCTIONS POUR L’INJECTION DE LA SERINGUE PRÉREMPLIE DE NEULASTA
Ce paragraphe présente les instructions permettant de vous administrer vous-même une injection de Neulasta.
Il est important de ne pas essayer de pratiquer l’injection avant que votre médecin, infirmière ou pharmacien ne vous aient montré comment faire.
Si vous avez des questions sur les modalités d’injection, demandez de l’aide auprès de votre médecin, infirmière ou pharmacien.
Avant de commencer
Lisez attentivement toutes les instructions avant d’utiliser la seringue préremplie
Afin de réduire les risques de piqûres accidentelles, chaque seringue préremplie est équipée d’un système de protection qui est activé automatiquement pour recouvrir l’aiguille après l’injection complète du contenu de la seringue.
N’ essayez pas de débloquer la seringue préremplie avant l’injection.
N’essayez pas d’utiliser la seringue préremplie si le capuchon de la seringue est absent ou si le système de protection a été activé (et recouvre l’aiguille).
Comment dois-je utiliser Neulasta en seringue préremplie?
Votre médecin vous a prescrit Neulasta en seringue préremplie en vue d’une injection dans la région située juste sous la peau.
Votre médecin, votre pharmacien ou votre infirmier(ère) vous indiqueront la dose de Neulasta à prendre et à quelle fréquence celle-ci doit être injectée.
Matériel
Pour vous administrer une injection, vous aurez besoin:
• d'une nouvelle seringue préremplie de Neulasta et
• de tampons imbibés d'alcool ou similaire
56 Que dois-je faire avant de m'administrer une injection sous-cutanée de Neulasta?
1.
Sortez la seringue préremplie de Neulasta du réfrigérateur.
Ne saisissez pas la seringue par le capuchon ou le piston, cela pourrait l’ endommager.
2.
Laissez la seringue préremplie à température ambiante pendant environ 30 minutes.
Cela permettra une injection plus confortable.
Ne réchauffez pas Neulasta d’une autre façon (par exemple, ne pas la mettre dans le four à micro-ondes ou dans l’eau chaude).
De même, ne laissez pas la seringue exposée directement au soleil.
3.
Ne pas agiter la seringue préremplie.
4.
Ne retirez pas le capuchon de la seringue avant d’être prêt à injecter.
5.
Vérifiez la date de péremption sur l'étiquette de la seringue préremplie (EXP:).
Ne l’utilisez pas si la date a dépassé le dernier jour du mois indiqué.
6.
Vérifiez l’apparence de Neulasta.
Le liquide doit être clair et incolore.
S’il est trouble ou s’il y a des particules dans le liquide, vous ne devez pas l'utiliser.
7.
Lavez-vous les mains soigneusement.
8.
Installez-vous dans un endroit confortable et bien éclairé et placez à portée de main sur une surface propre tout le matériel dont vous aurez besoin.
Où dois-je faire mon injection?
Les sites d'injection recommandés sont le haut des cuisses et l'abdomen.
Si quelqu’un d’autre pratique l’injection, il peut également la faire sur la partie arrière de vos bras.
Vous pouvez changer de site d’injection si vous trouvez que le site d’injection est rouge ou douloureux.
Comment se pratique l'injection?
1.
Désinfectez votre peau en utilisant un tampon imbibé d'alcool.
2.
Pour éviter de tordre l’aiguille, tirez précautionneusement le capuchon de l’aiguille sans le tourner comme indiqué ci-contre.
Ne touchez pas l’aiguille et ne poussez pas le piston.
3.
Vous pouvez remarquer une petite bulle d’air dans la seringue préremplie.
Il n’est pas nécessaire d’éliminer la bulle avant l’injection.
L’injection de la solution avec la bulle d’air n’est pas douloureuse.
4.
Pincez délicatement la peau (sans la comprimer) entre le pouce et l'index.
Introduisez complètement l'aiguille dans la peau comme cela vous l’a été montré par votre médecin ou votre infirmier(ère).
5.
Tirez légèrement sur le piston pour vérifier qu’aucun vaisseau sanguin n'a été atteint.
Si vous voyez du sang dans la seringue, retirez l'aiguille et introduisez-la ailleurs après avoir désinfecté la peau.
57 6.
Poussez le piston doucement et avec une pression constante, en maintenant toujours votre peau pincée, jusqu’à ce que la totalité du contenu de la seringue soit injectée.
Le sytème de protection de l’aiguille ne sera pas activé tant que la seringue ne sera pas vide.
7.
Tout en maintenant le piston enfoncé, retirez l’aiguille de la peau, puis relachez le piston et laissez la seringue remonter jusqu’à ce que l’ aiguille soit entièrement recouverte par le sytème de protection.
Si le système de protection de l’aiguille ne s’est pas activé, une injection incomplète a pu avoir lieu.
Si vous pensez ne pas avoir reçu une dose complète, prenez contact avec votre médecin ou votre pharmacien.
Ne remettez pas le capuchon gris sur l’aiguille
8.
Si vous remarquez une goutte de sang, vous pouvez l’essuyer délicatement avec un coton ou de la gaze.
Ne frottez pas le site d’injection.
Si nécessaire, vous pouvez recouvrir d’un pansement le site d’injection.
9.
Une seringue préremplie ne peut servir que pour une seule injection.
N’utilisez jamais la solution de Neulasta restant dans la seringue.
N'oubliez pas:
Si vous rencontrez des difficultés, n’hésitez pas à demander aide et conseil à votre médecin ou à l'infirmier(ère).
Que faire des seringues préremplies usagées?
• Ne remettez pas le capuchon sur les aiguilles usagées, vous pourriez accidentellement vous piquer. • Tenez les seringues usagées hors de la portée et de la vue des enfants. • Les seringues usagées doivent être éliminées conformément à la règlementation en vigueur.
Demandez à votre pharmacien comment éliminer les médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
58
European Medicines Agency
EMEA/ H/ C/ 422
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
NEUPOPEG
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d'évaluation (EPAR).
é le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à
Pour plus d’ informations sur votre condition ou votre traitement, veuillez consulter la notice
to (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la
au discussion scientifique (également comprise dans l’ EPAR).
Neupopeg est une solution injectable qui contient le principe actif pegfilgrastim.
Il est disponible sous pl forme de seringue pré-remplie et de stylo pré-rempli (SureClick) contenant chacun 6 mg de pegfilgrastim. st 'e
Dans quel cas Neupopeg est -il utilisé?
liés à leur traitement.
La chimiothérapie (traitement du cancer), qui est cytotoxique (tue les cellules), tue également les globules blancs, ce qui peut induire une neutropénie (faible nombre de globules en
blancs) et le développement d’ infections.
Neupopeg est utilisé pour réduire la durée de la neutropénie et l’ apparition de la neutropénie fébrile (neutropénie accompagnée de fièvre). am
Neupopeg peut être utilisé pour traiter de multiples types de cancer, à l’ exception de la leucémie myéloïde chronique (un cancer des globules blancs).
globules blancs est produit, ce qui peut évoluer vers une leucémie. éd
Le médicament n'est délivré que sur ordonnance.
Comment Neupopeg est -il utilisé? m
Le traitement par Neupopeg doit être instauré et suivi par un médecin expérimenté dans le traitement du cancer ou des troubles sanguins.
Neulasta est administré en une injection unique de 6 mg sous la e
peau, environ 24 heures après la fin de chaque cycle de chimiothérapie.
s’ administrer eux-mêmes une injection, à condition d’ avoir reçu les instructions appropriées.
Neupopeg n’ est pas recommandé chez l’ enfant en raison d’ un manque d’ informations concernant la sécurité et l’ efficacité au sein de ce groupe.
Comment Neupopeg agit -il?
Le principe actif de Neupopeg, le pegfilgrastim, est un immunostimulant qui appartient au groupe des « facteurs de stimulation de colonies ».
Il est constitué de filgrastim, une copie d’ une protéine humaine appelée facteur de croissance de la lignée granulocytaire (G-CSF), qui a été ‘ pégylée’ (conjuguée avec une substance appelée polyéthylène glycol).
Le filgrastim fonctionne en incitant la moelle osseuse à produire davantage de globules blancs, ce qui augmente leur nombre et permet de traiter la leucémie.
Le filgrastim est disponible sous la forme d’ autres médicaments dans l’ Union européenne (UE) depuis 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. un certain nombre d’ années.
Le filgrastim contenu dans Neupopeg est produit par une méthode connue sous le nom de « technique de l’ ADN recombinant »: il est fabriqué par une bactérie ayant reçu un gène (ADN) qui la rend apte à le produire.
Cette substance de substitution fonctionne de la même manière que le G-CSF produit naturellement.
Quelles études ont été menées avec Neupopeg?
Neupopeg a été étudié dans le cadre de deux études principales ayant suivi 467 patients atteints de cancer du sein et traités par une chimiothérapie cytotoxique.
Dans ces deux études, l’ efficacité d’ une injection unique de Neupopeg a été comparée à des injections quotidiennes multiples de filgrastim au cours de chacun des quatre cycles de chimiothérapie.
Le principal critère d’ évaluation de l’ efficacité était la durée de la neutropénie grave durant le premier cycle de chimiothérapie.
é Quel est le bénéfice démontré par Neupopeg au cours des études?
ris Neupopeg s’ est avéré aussi efficace que le filgrastim dans la réduction de la durée de la neutropénie grave.
Dans les deux études, les patients ont présenté une neutropénie grave pendant environ 1,7 jour au cours de leur premier cycle de chimiothérapie.
to au Quel est le risque associé à l’ utilisation de Neupopeg?
Les effets indésirables les
us plus courants sous Neupopeg (observés chez plus d’ un patient sur 10) sont les suivants: douleurs osseuses et augmentation des taux de lactate-déshydrogénase (un indicateur de la dégradation des pl globules rouges).
Pour avoir le détail de tous les effets indésirables observés lors de l’ utilisation de Neupopeg, voir la notice. st Neupopeg ne doit pas être utilisé chez les personnes susceptibles de présenter une hypersensibilité (allergie) au pegfilgrastim ou à l’ un des autres composants. 'e tn
Pourquoi Neupopeg a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que les bénéfices de Neupopeg sont supérieurs aux risques qu’ il comporte pour la réduction de la durée de la neutropénie et de l’ incidence en
de la neutropénies fébrile chez les patients traités par chimiothérapie cytotoxique pour une pathologie maligne.
Le comité a recommandé l’ octroi d’ une autorisation de mise sur le marché pour Neupopeg. am
Autres informations relatives à Neupopeg:
L’ autorisation de mise sur le marché a été éd
renouvelée le 22 août 2007. m
L’ EPAR complet relatif à Neupopeg est disponible ici. e
C
2/ 2
sé ri EU Numéro
Nom
Dosage
Forme
Voie d’ administration
Conditionnement
Teneur
Taille de l’ emballage
to pharmaceutique
EU/ 1/ 02/ 228/ 001
Neupopeg 6 mg
Solution injectable
Voie sous-cutanée
Seringue préremplie
0,6 ml (10 mg/ ml)
1 seringue pré-remplie
u (verre)
a EU/ 1/ 02/ 228/ 002
Neupopeg 6 mg
Solution injectable
Voie sous-cutanée
Seringue préremplie (verre)
0,6 ml (10 mg/ ml)
1 seringue pré-remplie
lu thermoformée EU/ 1/ 02/ 228/ 003
Neupopeg 6 mg
Solution injectable
Voie sous-cutanée
Stylo prérempli (verre)
0,6 ml (10 mg/ ml)
1 stylo pré-rempli
p (SureClick)
st 'e n t n e m a ic d é m e C
é ris to au s u pl ANNEXE I st RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT 'e tn en am ic éd m e C
1.
DÉNOMINATION DU MÉDICAMENT
Neupopeg 6 mg solution injectable.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque seringue préremplie contient 6 mg de pegfilgrastim* dans 0,6 ml de solution injectable.
La concentration exprimée en protéine pure est de 10 mg/ ml**
é *Produit sur des cellules d’ Escherichia coli, par la technique de l’ ADN recombinant suivi d’ une
ris conjugaison au polyéthylène glycol (PEG). **La concentration est de 20 mg/ ml lorsque la fraction pegylée (PEG) est prise en compte.
to L’ activité de ce médicament ne doit pas être comparée à celle d’ autres protéines pégylées ou non pégylées de la même classe thérapeutique.
Pour plus d’ informations, voir rubrique 5.1.
au Excipients:
Excipients ayant un effet notoire: sorbitol E420, acétate de sodium (voir rubrique 4.4)
s u Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable Solution injectable limpide, incolore. 'e tn
4.
DONNÉES CLINIQUES
Indications thérapeutiques
Réduction de la durée des neutropénies et de l’ incidence des neutropénies fébriles chez les patients traités par une chimiothérapie cytotoxique pour une pathologie maligne (à l’ exception des leucémies am
myéloïdes chroniques et des syndromes myélodysplasiques).
Posologie et mode d’ administration ic
Le traitement par Neupopeg doit être instauré et supervisé par un spécialiste en oncologie et/ ou en éd
hématologie.
Une dose de 6 mg (en une seringue unique préremplie) de Neupopeg est recommandée pour chaque m
cycle de chimiothérapie, en administration sous-cutanée environ 24 heures après la fin de la chimiothérapie cytotoxique. e
C
Insuffisance rénale: aucune adaptation posologique n’ est recommandée chez les patients insuffisants rénaux, y compris ceux présentant une maladie rénale à un stade avancé.
Contre-indications
Hypersensibilité au pegfilgrastim, au filgrastim, aux protéines dérivées d’ E. coli ou à l’ un des excipients.
2
Un nombre limité de données cliniques suggère que l’ effet de pegfilgrastim et de filgrastim sur le temps de récupération d’ une neutropénie sévère est comparable chez des patients atteints de leucémie aiguë myéloïde (LAM) de novo (voir rubrique 5.1).
Cependant, les effets à long terme de Neupopeg n’ ont pas été établis dans les leucémies aiguës myéloïdes; par conséquent Neupopeg doit être utilisé avec précaution dans cette population de patients.
é in vitro et des effets similaires ont pu être observés sur certaines cellules non myéloïdes in vitro.
ris La tolérance et l’ efficacité de Neupopeg n’ ont pas été étudiées chez les patients atteints de syndrome myélodysplasique, de leucémie myéloïde chronique ou de Leucémie Aiguë Myéloïde (LAM)
to secondaire; par conséquent, Neupopeg ne doit pas être utilisé chez ces patients.
Il importe de bien différencier le diagnostic d’ une transformation blastique d’ une leucémie myéloïde chronique de celui
au d’ une leucémie aiguë myéloïde.
La tolérance et l'efficacité de Neupopeg n'ont pas été établies chez les patients de moins de 55 ans atteints de LAM de novo et présentant une cytogénétique t(15; 17).
s u La tolérance et l’ efficacité de Neupopeg n’ ont pas été étudiées chez les patients recevant une chimiothérapie à haute dose.
pl Après administration de facteurs de croissance de la lignée granulocytaire (G-CSFs), de rares cas st d'effets indésirables pulmonaires ont été rapportés (≥ 1/ 10000 à < 1/ 1000),, en particulier, des pneumonies interstitielles.
Les risques peuvent être majorés chez les patients ayant des antécédents récents d’ infiltration pulmonaire ou de pneumonie. 'e
L’ apparition de signes pulmonaires, tels que toux, fièvre et dyspnée, associés à des signes tn
radiologiques d’ infiltration pulmonaire avec détérioration de la fonction respiratoire et augmentation du nombre de polynucléaires neutrophiles peuvent être des signes préliminaires d’ un syndrome de détresse respiratoire de l’ adulte (ARDS).
Dans de telles circonstances, Neupopeg doit être arrêté après en
avis du médecin et un traitement approprié doit être institué.
Après administration de pegfilgrastim, des cas fréquents (≥ 1/ 100 à < 1/ 10) et généralement am
asymptomatiques de splénomégalie ainsi que de très rares cas (< 1/ 10000) de rupture splénique pouvant entraîner une issue fatale ont été observés.
Par conséquent, le volume de la rate doit être surveillé attentivement (par ex. examen clinique, échographie).
Un diagnostic de rupture splénique ic
devra être envisagé chez des patients présentant une douleur au niveau de l’ hypochondre gauche ou une douleur au sommet de l’ épaule. éd
Un traitement par Neupopeg seul ne prévient pas la thrombopénie et l’ anémie dues au maintien d’ une chimiothérapie myélosuppressive aux doses et délais prévus.
plaquettes et de l’ hématocrite est recommandée.
Neupopeg ne doit pas être utilisé pour augmenter les doses de chimiothérapie cytotoxique au-delà des e
C
Des crises drépanocytaires ont été associées à une utilisation de pegfilgrastim chez des patients atteints d’ anémie falciforme.
Il faut être attentif au lien éventuel entre Neupopeg et la survenue d’ une splénomégalie ou d’ un accident veino-occlusif.
Un nombre de leucocytes égal ou supérieur à 100 x 109/ l a été observé chez moins de 1% des sujets recevant Neupopeg.
Aucun effet indésirable directement attribuable à ce niveau de leucocytose n’ a été
Une telle élévation de leucocytes est transitoire, spécifiquement observée 24 à 48 heures après l’ administration et conforme aux effets pharmacodynamiques de Neupopeg.
La tolérance et l’ efficacité de Neupopeg pour la mobilisation de cellules souches progénitrices (CSP) dans le sang circulant chez des patients ou des donneurs sains n’ ont pas été suffisamment évaluées.
Le capuchon de la seringue préremplie contient du caoutchouc naturel sec (un dérivé du latex) pouvant entrainer des réactions allergiques.
L’ augmentation de l’ activité hématopoïétique de la moelle osseuse en réponse à un traitement par facteurs
Celles -ci
ris doivent être prises en compte lors de l’ interprétation des résultats de la scintigraphie osseuse.
En raison de la présence de sorbitol, Neupopeg ne doit pas être utilisé chez les patients présentant des
au Neupopeg contient moins de 1 mmol (23 mg) de sodium par dose de 6 mg.
Interactions avec d’ autres médicaments et autres formes d’ interaction
Au cours des études cliniques, Neupopeg a été administré 14 jours avant la chimiothérapie, sans risque particulier.
L’ utilisation concomitante de Neupopeg et d’ un agent de st chimiothérapie n’ a pas été évaluée chez les patients.
Dans les modèles animaux, l’ administration concomitante de Neupopeg et du 5-fluorouracile (5-FU) ou d’ autres antimétabolites a montré une potentialisation de l'effet myélosuppresseur. 'e
Les interactions éventuelles avec d’ autres facteurs de croissance hématopoïétiques et avec les tn
cytokines n’ ont pas été spécifiquement étudiées au cours des essais cliniques.
L’ interaction potentielle avec le lithium, qui favorise également la libération des neutrophiles, n’ a pas en
Aucun élément ne permet d’ affirmer l’ existence d’ un effet indésirable dû à cette interaction. am
La tolérance et l’ efficacité de Neupopeg n’ ont pas été évaluées chez les patients recevant une chimiothérapie entraînant une myélosuppression retardée, par exemple les nitrosourées. ic
Cependant, les études cliniques n’ ont pas mis en évidence d’ interaction entre Neupopeg et d’ autres éd
médicaments.
Grossesse et allaitement
Il n'existe aucune donnée disponible portant sur l’ utilisation du pegfilgrastim chez la femme enceinte.
Le risque e
C
Neupopeg ne doit pas être utilisé pendant la grossesse sauf en cas de nécessité absolue.
En l’ absence de données cliniques chez la femme en période d'allaitement, il est recommandé de ne pas administrer Neupopeg chez la femme qui allaite.
4.7
Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n'ont pas été étudiés.
Effets indésirables
Lors d’ études cliniques randomisées chez des patients atteints de tumeurs malignes et traités par une chimiothérapie cytotoxique suivie de Neupopeg, la plupart des effets indésirables observés ont été attribués à la pathologie maligne sous-jacente ou à la chimiothérapie cytotoxique.
L’ effet indésirable très fréquent, le plus souvent rapporté, lié à l’ administration du produit à l’ étude, a été la douleur osseuse.
La douleur osseuse a été en général d’ intensité légère à modérée, transitoire et a pu être contrôlée chez la plupart des patients par l'administration d'antalgiques classiques.
Dans
to certains cas, la réadministration du produit a entraîné la réapparition des symptômes, suggérant ainsi une relation de cause à effet.
Si une réaction allergique grave survient, un traitement approprié devra
Le pegfilgrastim doit être définitivement arrêté chez les patients présentant une réaction allergique grave.
Des augmentations réversibles, légères à modérées des concentrations d’ acide urique et de
s phosphatases alcalines, sans signes cliniques associés, ont été fréquentes (≥ 1/ 100 à < 1/ 10); des
u augmentations réversibles, légères à modérées de la concentration de lactate-déshydrogénase, sans signes cliniques associés, ont été très fréquentes (≥ 1/ 10) chez des patients recevant Neupopeg à la
Des nausées ont été observées chez des volontaires sains et chez des patients recevant une chimiothérapie. st Après administration de pegfilgrastim, des cas fréquents (≥ 1/ 100 à < 1/ 10) et généralement asymptomatiques d’ augmentation du volume de la rate ainsi que de très rares cas de rupture splénique 'e
pouvant entraîner une issue fatale ont été observés (voir rubrique 4.4).
Les autres effets indésirables fréquamment rapportés ont été: douleurs, douleur au site d’ injection, douleur thoracique (non tn
cardiaque), céphalées, arthralgie, myalgie, rachialgie, douleur des membres, douleur osseuse et cervicalgie. en
De rares cas (≥ 1/ 10000 à < 1/ 1000) d'effets indésirables pulmonaires incluant pneumonie interstitielle, œ dème pulmonaire, infiltration et fibrose pulmonaires, ont été rapportés.
pouvant entraîner une issue fatale (voir rubrique 4.4).
De rares cas (≥ 1/ 10000 à < 1/ 1000) de thrombopénie et d’ hyperleucocytose ont été rapportés. ic
De rares cas (≥ 1/ 10,000 à < 1/ 1,000) de syndrome de Sweet ont été rapportés, bien que certains cas éd
puissent être reliés à la pathologie maligne hématologique sous-jacente.
De très rares cas (< 1/ 10000) de vascularites cutanées ont été rapportés chez les patients traités par m
Neupopeg.
Le mécanisme de la vascularite chez les patients recevant Neupopeg n’ est pas connu.
De très rares cas (< 1/ 10000) d’ anomalies des tests de la fonction hépatique: augmentation des ALAT e
Ces augmentations étaient C
transitoires et les valeurs sont revenues à la normale.
Des cas isolés de crises drépanocytaires ont été rapportés chez des patients atteints d’ anémie falciforme (voir rubrique 4.4).
4.9
Surdosage
cas de surdosage de Neupopeg n’ a été rapporté chez l’ Homme.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
Propriétés pharmacodynamiques
Classe pharmaco-thérapeutique: cytokines, code ATC:
L03AA13
Le Granulocyte-Colony Stimulating Factor humain (facteur de croissance de la lignée granulocytaire, G-CSF) est une glycoprotéine qui régule la production et la libération des polynucléaires neutrophiles
ris recombinant (r-metHuG-CSF) attaché à une molécule de polyéthylène-glycol (PEG) de 20 kd.
Le pegfilgrastim est une forme à durée prolongée de filgrastim, par diminution de la clairance rénale.
Comme pour le filgrastim, les
au neutrophiles produits en réponse au pegfilgrastim possèdent des fonctions normales ou activées démontrées par les tests de chimiotactisme et de phagocytose.
Comme pour d’ autres facteurs de croissance hématopoïétiques, le G-CSF a montré in vitro des propriétés stimulantes des cellules endothéliales humaines.
s des cellules malignes, in vitro et des effets similaires ont pu être observés sur certaines cellules non
durée médiane d’ administration de 11 jours).
En l’ absence de facteurs de croissance, une neutropénie de grade 4 d’ une durée moyenne de 5 à 7 jours et une incidence de 30% à 40% de la neutropénie tn
fébrile ont été décrites avec ce protocole.
Dans une étude (n=157), avec une dose unique de 6 mg de pegfilgrastim, la durée moyenne de neutropénie de grade 4 pour le groupe pegfilgrastim a été de 1,8 jour comparée à 1,6 jour pour le groupe filgrastim (différence de 0,23 jour; IC à 95% de – 0,15 à en
0,63).
Sur l’ ensemble de l’ étude, le taux de neutropénie fébrile a été de 13% pour les patientes traitées par pegfilgrastim comparé à 20% pour les patientes traitées par filgrastim (différence de 7%; IC à 95% de – 19% à 5%).
Dans une seconde étude (n=310), avec une dose ajustée au poids du patient am
(100 microgrammes/ kg), la durée moyenne de la neutropénie de grade 4 pour le groupe pegfilgrastim a été de 1,7 jour comparée à 1,8 jour pour le groupe filgrastim (différence de 0,03 jour; IC à 95% de – 0,36 à 0,30).
pegfilgrastim et de 18% chez celles traitées par filgrastim (différence de 9%; IC à 95% de – 16,8% à - 1,1%). éd
Dans une étude contrôlée contre placebo, en double aveugle, chez des patientes atteintes d’ un cancer du sein, l’ effet de pegfilgrastim sur l'incidence de la neutropénie fébrile a été évalué après m
administration d'un protocole de chimiothérapie associé à un taux de neutropénie fébrile de 10 à 20% (docétaxel 100 mg/ m2 toutes les 3 semaines pendant 4 cycles).
Neuf cent vingt-huit patientes ont été randomisées afin de recevoir, soit une dose unique de pegfilgrastim, soit le placebo, environ 24 heures e
(jour 2) après chaque cycle de chimiothérapie.
L'incidence de la neutropénie fébrile a été plus faible chez les patientes du groupe pegfilgrastim comparés à celles du groupe placebo (1% versus 17%, C
p < 0,001).
L'incidence des hospitalisations et de l'utilisation des anti-infectieux en IV, associées à un diagnostic clinique de neutropénie fébrile, a été plus faible pour le groupe pegfilgrastim comparé au groupe placebo (1% versus 14%, p < 0,001; et 2% versus 10%, p < 0,001).
Une petite étude (n = 83) randomisée de phase II, en double aveugle, menée chez des patients atteints de leucémie aiguë myéloïde de novo et traités par chimiothérapie, a comparé le pegfilgrastim (à la dose unique de 6 mg) au filgrastim, administrés lors de la chimiothérapie d’ induction.
Le temps
6 médian de récupération d’ une neutropénie sévère a été estimé à 22 jours dans les deux groupes traités.
L’ effet à long terme n’ a pas été étudié (voir rubrique 4.4).
Propriétés pharmacocinétiques
Après administration sous-cutanée unique de pegfilgrastim,
le pic de concentration sérique apparaît
entre 16 et 120 heures après l'injection et les concentrations sériques se maintiennent pendant la période de neutropénie qui suit la chimiothérapie myélosuppressive.
L’ élimination de pegfilgrastim n’ est pas linéaire en fonction de la dose; la clairance sérique de pegfilgrastim diminue lorsque les doses augmentent.
La clairance étant autorégulée, la concentration
ris sérique de pegfilgrastim diminue rapidement dès le début de la récupération en polynucléaires neutrophiles (PNN) (voir figure 1).
to Figure 1.
Concentration sérique médiane de pegfilgrastim et taux de polynucléaires neutrophiles (PNN) après une injection unique de 6 mg chez des patients traités par chimiothérapie
au Concentration sérique médiane de pegfilgrastim (ng/ ml)
1000
100
Taux médian de PNN [ANC] (cellules x 10 / l) 9 Conc. de pegfilgrastim
u 100
pl 10
10 st 1 'e
1 tn
0.1
en
3
6
9
12
15
18
21
Jour de l' étude
pegfilgrastim ne devrait pas être modifiée par une insuffisance rénale ou hépatique.
Dans une étude en ouvert après une injection unique (n=31), l’ insuffisance rénale à différents stades, y compris la maladie rénale à un stade avancé, n’ a pas eu d’ impact sur la pharmacocinétique du pegfilgrastim. ic
modifiés chez les sujets âgés (> 65 ans).
m
5.3
Données de sécurité précliniques
Les données d’ études précliniques conventionnelles portant sur la toxicité à doses répétées ont mis en évidence les effets pharmacologiques attendus, telles qu’ une augmentation du nombre de leucocytes, e
C
Aucun effet indésirable n’ a été observé dans la progéniture de la rate ayant reçu du pegfilgrastim par voie sous-cutanée pendant la gestation; par ailleurs, le pegfilgrastim administré à faibles doses par voie sous-cutanée a entraîné chez la lapine une toxicité embryo-fœ tale (perte embryonnaire).
Dans les études effectuées chez le rat, le passage transplacentaire du pegfilgrastim a été mis en évidence.
Les conséquences de ces observations ne sont pas connues chez l’ Homme.
7
6.
DONNÉES PHARMACEUTIQUES
6.1
Liste des excipients
Acétate de sodium* Sorbitol (E420) Polysorbate 20 Eau pour préparations injectables
* L’ acétate de sodium est obtenu par réaction entre l’ acide acétique glacial et l’ hydroxyde de sodium.
6.2
Incompatibilités
Ce médicament ne doit pas être mélangé avec d’ autres médicaments, particulièrement avec les
to solutions de chlorure de sodium.
Durée de conservation
30 mois.
Précautions particulières de conservation
u A conserver au réfrigérateur (entre +2ºC et +8ºC).
pl Neupopeg peut supporter d’ être exposé à température ambiante (sans dépasser +30°C) pendant une st période unique maximale de 72 heures.
Si Neupopeg est laissé à température ambiante pendant plus de 72 heures, il doit être éliminé. 'e
Ne pas congeler.
Une congélation accidentelle pendant une période unique de moins de 24 heures n’ affecte pas la stabilité de Neupopeg. tn
Conserver le conditionnement primaire dans l'emballage extérieur à l’ abri de la lumière. en
Nature et contenu de l’ emballage extérieur
0,6 ml de solution injectable en seringue préremplie (verre de type I) munie d’ un capuchon en am
caoutchouc et d’ une aiguille en acier inoxydable.
Boîte de une, avec ou sans plaquette thermoformée Usage unique exclusivement. ic
Le capuchon de la seringue préremplie contient du caoutchouc naturel sec (un dérivé du latex).
Voir rubrique 4.4. éd
Toutes les présentations peuvent ne pas être commercialisées. m
Précautions particulières d’ élimination et manipulation
administration, la solution Neupopeg doit être inspectée visuellement pour mettre en évidence
C
Une agitation excessive peut provoquer la formation d’ agrégats de pegfilgrastim rendant la solution biologiquement inactive
Laisser la seringue préremplie atteindre la température ambiante avant l'injection.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Biotec S. p. A.
Via San Martino 12 I-20122 Milan Italie
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
é EU/ 1/ 02/ 228/ 001-002
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE
au Date de première autorisation:
22 Août 2002 Date du dernier renouvellement:
16 Juillet 2007
10.
DATE DE MISE À JOUR DU TEXTE
u pl st Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/ 'e tn en am ic éd m e C
9
1.
DÉNOMINATION DU MÉDICAMENT
Neupopeg 6 mg solution injectable en stylo prérempli.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque stylo prérempli contient 6 mg de pegfilgrastim* dans 0,6 ml de solution injectable.
La concentration exprimée en protéine pure est de 10 mg/ ml**.
é *Produit sur des cellules d’ Escherichia coli, par la technique de l’ ADN recombinant suivi d’ une
ris conjugaison au polyéthylène glycol (PEG). **La concentration est de 20 mg/ ml lorsque la fraction pegylée (PEG) est prise en compte.
to L’ activité de ce médicament ne doit pas être comparée à celle d’ autres protéines pégylées ou non pégylées de la même classe thérapeutique.
Pour plus d’ informations, voir rubrique 5.1.
au Excipients:
Excipients ayant un effet notoire: sorbitol E420, acétate de sodium (voir rubrique 4.4)
s u Pour la liste complète des excipients, voir rubrique 6.1.
pl
FORME PHARMACEUTIQUE
Solution injectable en stylo prérempli (SureClick).
Solution injectable limpide, incolore. 'e tn
4.
DONNÉES CLINIQUES
Indications thérapeutiques
Réduction de la durée des neutropénies et de l’ incidence des neutropénies fébriles chez les patients traités par une chimiothérapie cytotoxique pour une pathologie maligne (à l’ exception des leucémies am
myéloïdes chroniques et des syndromes myélodysplasiques).
Posologie et mode d’ administration ic
Le traitement par Neupopeg doit être instauré et supervisé par un spécialiste en oncologie et/ ou en éd
chaque cycle de chimiothérapie, en administration sous-cutanée environ 24 heures après la fin de la chimiothérapie cytotoxique. e
C
Insuffisance rénale: aucune adaptation posologique n’ est recommandée chez les patients insuffisants rénaux, y compris ceux présentant une maladie rénale à un stade avancé.
Contre-indications
Hypersensibilité au pegfilgrastim, au filgrastim, aux protéines dérivées d’ E. coli ou à l’ un des excipients.
4.4
Un nombre limité de données cliniques suggère que l’ effet de pegfilgrastim et de filgrastim sur le temps de récupération d’ une neutropénie sévère est comparable chez des patients atteints de leucémie aiguë myéloïde (LAM) de novo (voir rubrique 5.1).
Cependant, les effets à long terme de Neupopeg n’ ont pas été établis dans les leucémies aiguës myéloïdes; par conséquent Neupopeg doit être utilisé avec précaution dans cette population de patients.
Le facteur de croissance de la lignée granulocytaire peut stimuler la croissance des cellules myéloïdes
é in vitro et des effets similaires ont pu être observés sur certaines cellules non myéloïdes in vitro.
ris La tolérance et l’ efficacité de Neupopeg n’ ont pas été étudiées chez les patients atteints de syndrome myélodysplasique, de leucémie myéloïde chronique ou de Leucémie Aiguë Myéloïde (LAM)
to secondaire; par conséquent, Neupopeg ne doit pas être utilisé chez ces patients.
Il importe de bien différencier le diagnostic d’ une transformation blastique d’ une leucémie myéloïde chronique de celui
au d’ une leucémie aiguë myéloïde.
La tolérance et l'efficacité de Neupopeg n'ont pas été établies chez les patients de moins de 55 ans atteints de LAM de novo et présentant une cytogénétique t(15; 17).
s u La tolérance et l’ efficacité de Neupopeg n’ ont pas été étudiées chez les patients recevant une chimiothérapie à haute dose.
pl Après administration de facteurs de croissance de la lignée granulocytaire (G-CSFs), de rares cas st d'effets indésirables pulmonaires ont été rapportés (≥ 1/ 10000 à < 1/ 1000), en particulier, des pneumonies interstitielles.
Les risques peuvent être majorés chez les patients ayant des antécédents récents d’ infiltration pulmonaire ou de pneumonie. 'e
L’ apparition de signes pulmonaires, tels que toux, fièvre et dyspnée, associés à des signes tn
radiologiques d’ infiltration pulmonaire avec détérioration de la fonction respiratoire et augmentation du nombre de polynucléaires neutrophiles peuvent être des signes préliminaires d’ un syndrome de détresse respiratoire de l’ adulte (ARDS).
Dans de telles circonstances, Neupopeg doit être arrêté après en
avis du médecin et un traitement approprié doit être institué.
Après administration de pegfilgrastim, des cas fréquents (≥ 1/ 100 à < 1/ 10) et généralement am
asymptomatiques de splénomégalie ainsi que de très rares cas (< 1/ 10000) de rupture splénique pouvant entraîner une issue fatale ont été observés.
Par conséquent, le volume de la rate doit être surveillé attentivement (par ex. examen clinique, échographie).
Un diagnostic de rupture splénique ic
devra être envisagé chez des patients présentant une douleur au niveau de l’ hypochondre gauche ou une douleur au sommet de l’ épaule. éd
Un traitement par Neupopeg seul ne prévient pas la thrombopénie et l’ anémie dues au maintien d’ une chimiothérapie myélosuppressive aux doses et délais prévus.
Une surveillance régulière du nombre de m
plaquettes et de l’ hématocrite est recommandée.
Neupopeg ne doit pas être utilisé pour augmenter les doses de chimiothérapie cytotoxique au-delà des e
Des crises drépanocytaires ont été associées à une utilisation de pegfilgrastim chez des patients atteints d’ anémie falciforme.
Il faut être attentif au lien éventuel entre Neupopeg et la survenue d’ une splénomégalie ou d’ un accident veino-occlusif.
Un nombre de leucocytes égal ou supérieur à 100 x 109/ l a été observé chez moins de 1% des sujets recevant Neupopeg. Aucun effet indésirable directement attribuable à ce niveau de leucocytose n’ a été
Une telle élévation de leucocytes est transitoire, spécifiquement observée 24 à 48 heures après l’ administration et conforme aux effets pharmacodynamiques de Neupopeg.
Le capuchon de la seringue préremplie contient du caoutchouc naturel sec (un dérivé du latex) pouvant entrainer des réactions allergiques.
L’ augmentation de l’ activité hématopoïétique de la moelle osseuse en réponse à un traitement par facteurs
ris doivent être prises en compte lors de l’ interprétation des résultats de la scintigraphie osseuse.
En raison de la présence de sorbitol, Neupopeg ne doit pas être utilisé chez les patients présentant des
to troubles héréditaires rares d’ intolérance au fructose.
Il est donc pratiquement exempt de sodium.
Interactions avec d’ autres médicaments et autres formes d’ interaction
s u Neupopeg doit être administré environ 24 heures après l’ administration d'une chimiothérapie cytotoxique, en raison de la sensibilité potentielle des cellules myéloïdes à division rapide à cette
Au cours des études cliniques, Neupopeg a été administré 14 jours avant la chimiothérapie, sans risque particulier.
L’ utilisation concomitante de Neupopeg et d’ un agent de st chimiothérapie n’ a pas été évaluée chez les patients.
Les interactions éventuelles avec d’ autres facteurs de croissance hématopoïétiques et avec les tn
cytokines n’ ont pas été spécifiquement étudiées au cours des essais cliniques.
L’ interaction potentielle avec le lithium, qui favorise également la libération des neutrophiles, n’ a pas en
été spécifiquement étudiée.
La tolérance et l’ efficacité de Neupopeg n’ ont pas été évaluées chez les patients recevant une chimiothérapie entraînant une myélosuppression retardée, par exemple les nitrosourées. ic
Des études spécifiques d’ interactions médicamenteuses ou de métabolisme n’ ont pas été réalisées.
Cependant, les études cliniques n’ ont pas mis en évidence d’ interaction entre Neupopeg et d’ autres éd
médicaments.
m
Grossesse et allaitement
Il n'existe aucune donnée disponible portant sur l’ utilisation du pegfilgrastim chez la femme enceinte.
Les études animales ont montré une toxicité sur la reproduction (voir rubrique 5.3.).
Le risque e
potentiel n'est pas connu dans l'espèce humaine.
C
Neupopeg ne doit pas être utilisé pendant la grossesse sauf en cas de nécessité absolue.
En l’ absence de données cliniques chez la femme en période d'allaitement, il est recommandé de ne pas administrer Neupopeg chez la femme qui allaite.
Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n'ont pas été étudiés.
12
L’ effet indésirable très fréquent, le plus souvent rapporté, lié à l’ administration du produit à l’ étude, a été la douleur osseuse.
Dans
to certains cas, la réadministration du produit a entraîné la réapparition des symptômes, suggérant ainsi une relation de cause à effet.
Si une réaction allergique grave survient, un traitement approprié devra
Le pegfilgrastim doit être définitivement arrêté chez les patients présentant une réaction allergique grave.
s phosphatases alcalines, sans signes cliniques associés, ont été fréquentes (≥ 1/ 100 à < 1/ 10); des
u augmentations réversibles, légères à modérées de la concentration de lactate-déshydrogénase, sans signes cliniques associés, ont été très fréquentes (≥ 1/ 10) chez des patients recevant Neupopeg à la
pl suite d’ une chimiothérapie cytotoxique.
Des nausées ont été observées chez des volontaires sains et chez des patients recevant une chimiothérapie. st Après administration de pegfilgrastim, des cas fréquents (≥ 1/ 100 to < 1/ 10) et généralement asymptomatiques d’ augmentation du volume de la rate ainsi que de très rares cas de rupture splénique 'e
pouvant entraîner une issue fatale ont été observés (voir rubrique 4.4).
Les autres effets indésirables fréquamment rapportés ont été: douleurs, douleur au site d’ injection, douleur thoracique (non tn
cardiaque), céphalées, arthralgie, myalgie, rachialgie, douleur des membres, douleur osseuse et cervicalgie. en
De rares cas (≥ 1/ 10000 à < 1/ 1000) d'effets indésirables pulmonaires incluant pneumonie interstitielle, œ dème pulmonaire, infiltration et fibrose pulmonaires, ont été rapportés.
Certains de ces cas ont entraîné une insuffisance respiratoire ou un syndrome de détresse respiratoire de l’ adulte (ARDS) am
pouvant entraîner une issue fatale (voir rubrique 4.4).
De rares cas (≥ 1/ 10000 à < 1/ 1000) de thrombopénie et d’ hyperleucocytose ont été rapportés. ic
De rares cas (≥ 1/ 10,000 à < 1/ 1,000) de syndrome de Sweet ont été rapportés, bien que certains cas éd
De très rares cas (< 1/ 10000) de vascularites cutanées ont été rapportés chez les patients traités par m
Neupopeg.
Le mécanisme de la vascularite chez les patients recevant Neupopeg n’ est pas connu.
De très rares cas (< 1/ 10000) d’ anomalies des tests de la fonction hépatique: augmentation des ALAT e
Ces augmentations étaient C
transitoires et les valeurs sont revenues à la normale.
Des cas isolés de crises drépanocytaires ont été rapportés chez des patients atteints d’ anémie falciforme (voir rubrique 4.4).
4.9
Surdosage
cas de surdosage de Neupopeg n’ a été rapporté chez l’ Homme.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
Propriétés pharmacodynamiques
Classe pharmaco-thérapeutique: cytokines, code ATC:
L03AA13
Le Granulocyte-Colony Stimulating Factor humain (facteur de croissance de la lignée granulocytaire, G-CSF) est une glycoprotéine qui régule la production et la libération des polynucléaires neutrophiles
Le pegfilgrastim est une forme conjuguée covalente de G-CSF humain
ris recombinant (r-metHuG-CSF) attaché à une molécule de polyéthylène-glycol (PEG) de 20 kd.
Le pegfilgrastim est une forme à durée prolongée de filgrastim, par diminution de la clairance rénale.
Comme pour le filgrastim, les
au neutrophiles produits en réponse au pegfilgrastim possèdent des fonctions normales ou activées démontrées par les tests de chimiotactisme et de phagocytose.
Comme pour d’ autres facteurs de croissance hématopoïétiques, le G-CSF a montré in vitro des propriétés stimulantes des cellules endothéliales humaines.
Le G-CSF peut promouvoir la croissance des cellules myéloïdes, dont celle
s des cellules malignes, in vitro et des effets similaires ont pu être observés sur certaines cellules non
pl Dans deux études pivots randomisées, en double aveugle, chez des patientes atteintes d’ un cancer du sein à haut risque de stade II-IV, traitées par une chimiothérapie myélosuppressive associant st doxorubicine et docétaxel, l’ administration de pegfilgrastim, à la posologie d’ une injection unique une fois par cycle, a entraîné la réduction de la durée de la neutropénie et de l’ incidence de la neutropénie fébrile de façon similaire à celle observée après administration quotidienne de filgrastim (avec une 'e
durée médiane d’ administration de 11 jours).
En l’ absence de facteurs de croissance, une neutropénie de grade 4 d’ une durée moyenne de 5 à 7 jours et une incidence de 30% à 40% de la neutropénie tn
fébrile ont été décrites avec ce protocole.
Dans une étude (n=157), avec une dose unique de 6 mg de pegfilgrastim, la durée moyenne de neutropénie de grade 4 pour le groupe pegfilgrastim a été de 1,8 jour comparée à 1,6 jour pour le groupe filgrastim (différence de 0,23 jour; IC à 95% de – 0,15 à en
0,63).
Sur l’ ensemble de l’ étude, le taux de neutropénie fébrile a été de 13% pour les patientes traitées par pegfilgrastim comparé à 20% pour les patientes traitées par filgrastim (différence de 7%; IC à 95% de – 19% à 5%).
Dans une seconde étude (n=310), avec une dose ajustée au poids du patient am
(100 microgrammes/ kg), la durée moyenne de la neutropénie de grade 4 pour le groupe pegfilgrastim a été de 1,7 jour comparée à 1,8 jour pour le groupe filgrastim (différence de 0,03 jour; IC à 95% de – 0,36 à 0,30).
Le taux global de neutropénie fébrile a été de 9% chez les patientes traitées par ic
pegfilgrastim et de 18% chez celles traitées par filgrastim (différence de 9%; IC à 95% de – 16,8% à - 1,1%). éd
Dans une étude contrôlée contre placebo, en double aveugle, chez des patientes atteintes d’ un cancer du sein, l’ effet de pegfilgrastim sur l'incidence de la neutropénie fébrile a été évalué après m
administration d'un protocole de chimiothérapie associé à un taux de neutropénie fébrile de 10 à 20% (docétaxel 100 mg/ m2 toutes les 3 semaines pendant 4 cycles).
Neuf cent vingt-huit patientes ont été randomisées afin de recevoir, soit une dose unique de pegfilgrastim, soit le placebo, environ 24 heures e
(jour 2) après chaque cycle de chimiothérapie.
L'incidence de la neutropénie fébrile a été plus faible chez les patientes du groupe pegfilgrastim comparés à celles du groupe placebo (1% versus 17%, C
p < 0,001).
L'incidence des hospitalisations et de l'utilisation des anti-infectieux en IV, associées à un diagnostic clinique de neutropénie fébrile, a été plus faible pour le groupe pegfilgrastim comparé au groupe placebo (1% versus 14%, p < 0,001; et 2% versus 10%, p < 0,001).
Le temps
14 médian de récupération d’ une neutropénie sévère a été estimé à 22 jours dans les deux groupes traités.
L’ effet à long terme n’ a pas été étudié (voir rubrique 4.4).
Propriétés pharmacocinétiques
le pic de concentration sérique apparaît
entre 16 et 120 heures après l'injection et les concentrations sériques se maintiennent pendant la période de neutropénie qui suit la chimiothérapie myélosuppressive.
L’ élimination de pegfilgrastim n’ est pas linéaire en fonction de la dose; la clairance sérique de pegfilgrastim diminue lorsque les doses augmentent.
Le pegfilgrastim semble s’ éliminer principalement par la clairance neutrophile-
ris sérique de pegfilgrastim diminue rapidement dès le début de la récupération en polynucléaires neutrophiles (PNN) (voir figure 1).
to Figure 1.
Concentration sérique médiane de pegfilgrastim et taux de polynucléaires neutrophiles (PNN) après une injection unique de 6 mg chez des patients traités par chimiothérapie
au Concentration sérique médiane de pegfilgrastim (ng/ ml)
1000
100
Taux médian de PNN [ANC] (cellules x 10 / l) 9 Conc. de pegfilgrastim
s ANC
u 100
pl 10
10 st 1 'e
1 tn
en
3
6
9
12
15
18
21
Jour de l' étude
pegfilgrastim ne devrait pas être modifiée par une insuffisance rénale ou hépatique.
Dans une étude en ouvert après une injection unique (n=31), l’ insuffisance rénale à différents stades, y compris la maladie rénale à un stade avancé, n’ a pas eu d’ impact sur la pharmacocinétique du pegfilgrastim. ic
Des données limitées montrent que les paramètres pharmacocinétiques du pegfilgrastim ne sont pas modifiés chez les sujets âgés (> 65 ans). éd
m
5.3
Données de sécurité précliniques
Les données d’ études précliniques conventionnelles portant sur la toxicité à doses répétées ont mis en évidence les effets pharmacologiques attendus, telles qu’ une augmentation du nombre de leucocytes, une hyperplasie myéloïde de la moelle osseuse, une hématopoïèse extramédullaire et une e
C
Aucun effet indésirable n’ a été observé dans la progéniture de la rate ayant reçu du pegfilgrastim par voie sous-cutanée pendant la gestation; par ailleurs, le pegfilgrastim administré à faibles doses par voie sous-cutanée a entraîné chez la lapine une toxicité embryo-fœ tale (perte embryonnaire).
Dans les études effectuées chez le rat, le passage transplacentaire du pegfilgrastim a été mis en évidence.
Les conséquences de ces observations ne sont pas connues chez l’ Homme.
15
6.
DONNÉES PHARMACEUTIQUES
6.1
Liste des excipients
Acétate de sodium* Sorbitol (E420) Polysorbate 20 Eau pour préparations injectables
* L’ acétate de sodium est obtenu par réaction entre l’ acide acétique glacial et l’ hydroxyde de sodium.
6.2
Incompatibilités
Ce médicament ne doit pas être mélangé avec d’ autres médicaments, particulièrement avec les
to solutions de chlorure de sodium.
Durée de conservation
30 mois.
Précautions particulières de conservation
u A conserver au réfrigérateur (entre +2ºC et +8ºC).
pl Neupopeg peut supporter d’ être exposé à température ambiante (sans dépasser +30°C) pendant une st période unique maximale de 72 heures.
Si Neupopeg est laissé à température ambiante pendant plus de 72 heures, il doit être éliminé. 'e
Ne pas congeler.
Une congélation accidentelle pendant une période unique de moins de 24 heures n’ affecte pas la stabilité de Neupopeg. tn
Conserver le conditionnement primaire dans l'emballage extérieur à l’ abri de la lumière. en
Nature et contenu de l’ emballage extérieur
La seringue située à l’ intérieur du stylo est en verre de type I munie d’ un capuchon en caoutchouc et am
Boîte de un.
Le capuchon de la seringue préremplie contient du caoutchouc naturel sec (un dérivé du latex).
Voir rubrique 4.4. éd
Précautions particulières d’ élimination et manipulation
L’ emballage contient une notice avec les instructions complètes d’ utilisation et de manipulation.
Avant administration, la solution Neupopeg doit être inspectée visuellement pour mettre en évidence e
l’ absence de particules.
Seule une solution limpide et incolore peut être injectée.
Une agitation excessive peut provoquer la formation d’ agrégats de pegfilgrastim rendant la solution biologiquement inactive.
Laisser le stylo prérempli atteindre la température ambiante avant l'injection.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Biotec S. p. A.
Via San Martino 12 I-20122 Milan Italie
é
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
ris EU/ 1/ 02/ 228/ 003
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
au Date de première autorisation:
22 Août 2002 Date du dernier renouvellement:
16 Juillet 2007
10.
DATE DE MISE À JOUR DU TEXTE
pl st Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/ 'e tn en am ic éd m e C
17 é ris to au s u pl ANNEXE II st
A.
FABRICANT DU PRINCIPE ACTIF D’ ORIGINE BIOLOGIQUE ET TITULAIRE DE L’ AUTORISATION DE 'e FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS tn
éd m e C
B. ic
CONDITIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ en am
18
Nom et adresse du fabricant du principe actif d'origine biologique
Amgen Inc.
One Amgen Center Drive Thousand Oaks CA 91320
ris Amgen Manufacturing Limited P. O Box 4060
to Road 31 km.
24.6 Juncos
au Puerto Rico 00777-4060 USA
Nom et adresse du fabricant responsable de la libération des lots
s u Amgen Europe BV Minervum 7061
pl NL-4817 ZK Breda Pays-Bas st 'e
CONDITIONS RELATIVES À
L’ AUTORISATION DE MISE SUR LE MARCHÉ
CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’UTILISATION IMPOSÉES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ en
Médicament soumis à prescription médicale restreinte (voir annexe I:
Résumé des Caractéristiques du Produit, 4.2).
• am
CONDITIONS OU RESTRICTIONS EN VUE D’UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Non applicable. ic éd m e C
19 é ris to au s u pl ANNEXE III st ÉTIQUETAGE ET NOTICE 'e tn en am ic éd m e C
20 C e m éd ic am en
21 tn 'e A.
ÉTIQUETAGE st pl
ris é
1.
DÉNOMINATION DU MÉDICAMENT
Neupopeg 6 mg solution injectable Pegfilgrastim
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
ris Chaque seringue préremplie contient 6 mg de pegfilgrastim dans 0,6 ml (10 mg/ml) de solution injectable.
to au
3.
LISTE DES EXCIPIENTS
Excipient s: acétate de sodium, sorbitol (E420), polysorbate 20, eau pour préparations injectables.
s Excipients ayant un effet notoire: sorbitol (E420), acétate de sodium.
u Lire la notice pour plus d’informations.
4.
FORME PHARMACEUTIQUE ET CONTENU 'e
Solution injectable en seringue préremplie à usage unique (0,6 ml) Boîte de 1. tn
5.
MODE ET VOIE(S) D‘ADMINISTRATION en
Voie sous-cutanée Lire la notice avant utilisation. am
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS ic
Tenir hors de la portée et de la vue des enfants. éd m
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
Ne pas agiter de façon excessive. e C
8.
DATE DE PÉREMPTION
EXP.:
22
PRÉC AUTIONS PARTICULIÈRES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
Conserver le conditionnement primaire dans l’emballage extérieur à l’abri de la lumière.
10.
PRÉCAUTIONS PARTICULIÈRES D’ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’IL Y A
11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHÉ
to Dompé Biotec S.p.A.
au Via San Martino 12 I-20122 Milan Italie
s u
12.
NUMÉRO(S) D’AUTORISATION DE MISE SUR LE MARCHÉ
pl EU/1/02/228/001 st
13.
NUMÉRO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE en
Médicament soumis à prescription médicale. am
15.
INDICATIONS D’UTILISATION ic
16.
INFORMATIONS EN BRAILLE
Neupopeg m e C
23 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMÉES OU LES FILMS THERMOSOUDÉS PLAQUETTE THERMOFORMÉE AVEC SERINGUE
1.
DÉNOMINATION DU MÉDICAMENT
Neupopeg 6 mg solution injectable Pegfilgrastim
2.
NOM DU TITULAIRE DE L‘AUTORISATION DE MISE SUR LE MARCHÉ
to au
3.
DATE DE PÉREMPTION
EXP.:
4.
NUMÉRO DE LOT
pl Lot: st
5.
tn en am ic éd m e C
24 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES ÉTIQUETTE DES SERINGUES SOUS PLAQUETTE THERMOFORMÉE
1.
DÉNOMINATION DU MÉDICAMENT ET VOIE(S) D’ADMINISTRATION
Pegfilgrastim SC
2.
MODE D’ADMINISTRATION
3.
DATE DE PÉREMPTION
au EXP.:
4.
NUMÉRO DE LOT
u pl Lot: st
5.
CONTENU EN POIDS, VOLUME OU UNITÉ 'e
0,6 ml
6.
AUTRE
Dompé Biotec S.p.A. am ic éd m e C
25 MENTIONS DEVANT FIGURER SUR L’EMBALLAGE EXTÉRIEUR CARTON D'EMBALLAGE DE LA SERINGUE SANS PLAQUETTE THERMOFORMÉE
1.
DÉNOMINATION DU MÉDICAMENT
Neupopeg 6 mg solution injectable Pegfilgrastim
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
ris Chaque seringue préremplie contient 6 mg de pegfilgrastim dans 0,6 ml (10 mg/ml) de solution injectable.
to au
3.
LISTE DES EXCIPIENTS
Excipient s: acétate de sodium, sorbitol (E420), polysorbate 20, eau pour préparations injectables.
s Excipients ayant un effet notoire: sorbitol (E420), acétate de sodium.
u Lire la notice pour plus d’informations.
4.
FORME PHARMACEUTIQUE ET CONTENU 'e
Solution injectable en seringue préremplie à usage unique (0,6 ml).
Boîte de 1. tn
5.
MODE ET VOIE(S) D‘ADMINISTRATION en
Voie sous-cutanée Lire la notice avant utilisation. am
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS ic
Tenir hors de la portée et de la vue des enfants. éd m
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
Ne pas agiter de façon excessive. e C
8.
DATE DE PÉREMPTION
EXP.:
26
PRÉC AUTIONS PARTICULIÈRES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
Conserver le conditionnement primaire dans l’emballage extérieur à l’abri de la lumière.
10.
PRÉCAUTIONS PARTICULIÈRES D’ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’IL Y A
11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHÉ
to Dompé Biotec S.p.A.
au Via San Martino 12 I-20122 Milan Italie
s u
12.
NUMÉRO(S) D’AUTORISATION DE MISE SUR LE MARCHÉ
pl EU/1/02/228/002 st
13.
NUMÉRO DU LOT DE FABRICATION 'e
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE en
Médicament soumis à prescription médicale. am
15.
INDICATIONS D’UTILISATION ic
16.
INFORMATIONS EN BRAILLE
Neupopeg m e C
27 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES ÉTIQUETTE DES SERINGUES SANS PLAQUETTE THERMOFORMÉE
1.
DÉNOMINATION DU MÉDICAMENT ET VOIE(S) D’ADMINISTRATION
Pegfilgrastim SC
2.
MODE D’ADMINISTRATION
3.
DATE DE PÉREMPTION
au EXP.:
4.
NUMÉRO DE LOT
u pl Lot: st
5.
CONTENU EN POIDS,
0,6 ml
6.
AUTRE
Dompé Biotec S.p.A. am ic éd m e C
28 MENTIONS DEVANT FIGURER SUR L’EMBALLAGE EXTÉRIEUR CARTON D'EMBALLAGE
1.
DÉNOMINATION DU MÉDICAMENT
Neupopeg 6 mg solution injectable en stylo pr érempli Pegfilgrastim
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
ris Chaque stylo prérempli contient 6 mg de pegfilgrastim dans 0,6 ml (10 mg/ml) de solution injectable.
3.
LISTE DES EXCIPIENTS
au Excipients: acétate de sodium, sorbitol (E420), polysorbate 20, eau pour préparations injectables.
Excipient s ayant un effet notoire: sorbitol (E420), acétate de sodium.
s u Lire la notice pour plus d’informations.
4.
FORME PHARMACEUTIQUE ET CONTENU st
Solution injectable en stylo prérempli à usage unique (0,6 ml) 'e
Boîte de 1. tn
5.
MODE ET VOIE(S) D‘ADMINISTRATION en
Voie sous-cutanée Lire la notice avant utilisation. am
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS ic
Tenir hors de la portée et de la vue des enfants. éd
m
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
Ne pas agiter de façon excessive. e
8.
DATE DE PÉREMPTION
EXP.:
29
PRÉC AUTIONS PARTICULIÈRES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
Conserver le conditionnement primaire dans l’emballage extérieur à l’abri de la lumière.
10.
PRÉCAUTIONS PARTICULIÈRES D’ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’IL Y A
11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHÉ
to Dompé Biotec S.p.A.
au Via San Martino 12 I-20122 Milan Italie
NUMÉRO(S) D’AUTORISATION DE MISE SUR LE MARCHÉ
pl EU/1/02/228/003 st
13.
NUMÉRO DU LOT DE FABRICATION 'e
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE en
Médicament soumis à prescription médicale. am
15.
INDICATIONS D’UTILISATION ic
16.
INFORMATIONS EN BRAILLE
Neupopeg m e C
30 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES ÉTIQUETTE DU STYLO PREREMPLI
1.
DÉNOMINATION DU MÉDICAMENT ET VOIE(S) D’ADMINISTRATION
Pegfilgrastim
2.
MODE D’ADMINISTRATION
3.
DATE DE PÉREMPTION
EXP.:
4.
NUMÉRO DE LOT
pl Lot: st
5.
CONTENU EN POIDS,
0,6 ml
6.
AUTRE
Dompé Biotec S.p.A. am ic éd m e C
31 C e m éd ic am en
32 tn B.
NOTICE 'e st pl
u
s
au to
ris é
INFORMATION DE L’UTILISATEUR
Neupopeg 6 mg solution injectable en seringue préremplie Pegfilgrastim
Veuillez lire attentivement l'intégralité de cette notice avant d’utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d'autres questions, si vous avez un doute, demandez plus d'informations à votre
é médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’un d’autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
to mentionné dans cette notice, parlez-en à votre médecin ou à votre pharmacien.
au Dans cette notice
1.
Qu'e st-ce que Neupopeg et dans quel cas est-il utilisé
2.
3.
4.
Comment utiliser Neupopeg Quels sont les effets indésirables éventuels
5.
6.
1.
QU'EST-CE QUE NEUPOPEG ET DANS QUEL CAS EST-IL UTILISÉ
Neupopeg est utilisé pour réduire la durée des neutropénies (nombre faible de globules blancs dans le tn
Les globules blancs sont importants car ils aident votre en
organisme à combattre les infections.
Ces globules blancs sont très sensibles aux effets de la chimiothérapie qui peut en diminuer le nombre dans l'organisme.
Si les globules blancs diminuent jusqu’à un taux faible, ils peuvent ne pas être assez nombreux dans l’organisme pour combattre les am
bactéries et le risque d’infection pourrait augmenter.
Votre médecin vous a prescrit Neupopeg pour stimuler votre moelle osseuse (partie de l’os qui produit ic
les cellules du sang) afin de produire plus de globules blancs qui aident l'organis me à lutter contre les infections. éd
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’UTILISER
N’utilisez jamais Neupopeg: e
• si vous êtes allergique au pegfilgrastim, au filgrastim, aux protéines dérivées d’E. coli ou à l’un C
des autres composants contenus dans Neupopeg.
Précautions particulières avec Neupopeg:
Prévenez votre médecin:
• si vous toussez, si vous avez de la fièvre ou présentez des difficultés à respirer;
33 • si vous êtes atteint d’anémie falciforme;
• si vous souffrez d’une douleur sur le flanc gauche sous les côtes ou d’une douleur au sommet de l’épaule;
• si vous présentez une allergie au latex.
Le capuchon de la seringue préremplie contient un dérivé du latex pouvant entraîner des réactions allergiques graves.
Utilisation d'autres m édicaments
é Veuillez indiquer à votre médecin ou à votre pharmacien si vous prenez ou avez p ris récemment
to Grossesse et Allaitement
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
au Neupopeg n’a pas été étudié chez la femme enceinte.
Il est important de signaler à votre médecin si vous:
• ête s enceinte;
s u • soupçonnez d’être enceinte; ou
pl • envisagez d’être enceinte. st L’allaitement est contre-indiqué en cas de traitement par Neupopeg. 'e
Conduite de véhicules et utilisation de machines tn
L’effet de Neupopeg sur la capacité à conduire ou à utiliser des machines n’est pas connu.
Informations importantes concernant certains composants de Neupopeg en
Neupopeg contient du sorbitol (un certain type de sucre).
Si vous présentez une intolérance à certains sucres, contactez votre médecin avant de prendre Neupopeg.
Neupopeg est pratiquement exempt de am
3.
COMMENT UTILISER NEUPOPEG ic
Neupopeg est destiné aux adultes à partir de 18 ans. éd
Respectez toujours la posologie exacte indiquée par votre médecin.
En cas d'incertitude, consultez votre médecin ou votre pharmacien.
La dose habituelle est une injection de 6 mg par voie sous-cutanée m
(injection sous la peau) avec une seringue préremplie, administrée environ 24 heures après votre dernière dose de chimiothérapie à la fin de chacun des cycles. e
C
Comment s’auto-administrer Neupopeg
Votre médecin peut estimer préférable que v ous pratiquiez vous-même les injections de Neupopeg.
Votre médecin ou l’infirmière vous montreront comment procéder.
N'essayez pas de vous faire une injection sans avoir reçu de formation.
Pour plus d’informations concernant l’auto-administration de Neupopeg, veuillez lire le paragraphe à la fin de cette notice.
34 Si vous avez utilisé plus de Neupopeg que vous n’auriez dû
Si vous avez pris plus de Neupopeg que nécessaire, contactez votre médecin, l’infirmière ou le pharmacien.
Si vous oubliez de prendre Neupopeg
Si vous oubliez une injection de Neupopeg, contactez votre m édecin pour discuter de la date de la prochaine injection.
4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS
to Comme tous les médicaments, Neupopeg est susceptible d'entraîner des effets indésirables, bien qu’ils ne concernent pas tous les patients traités.
au L’effet indésirable le plus fréquent (susceptible de survenir chez plus de 1 patient sur 10) est la douleur osseuse.
Votre médecin vou s précisera comment soulager cette douleur.
s Les a utres effets indésirables fréquents (susceptible de survenir chez moins de 1 patient sur 10) sont
La
pl nausée est un effet indésirable peu fréquent (susceptible de survenir chez moins de 1 patient sur 100). st Dans de rares cas (susceptible de survenir chez moins de 1 patient sur 1000), des réactions de type allergique à Neupopeg, incluant rougeur et bouffées vaso-motrices,rash cutané, démangeaisons, anaphylaxie (faiblesse, chute de tension, difficultés respiratoires, gonflement du visage), ont été 'e
Une augmentation du volume de la rate ainsi que de très rares cas de rupture de la rate (susceptible de survenir chez moins de 1 patient sur 10000) ont été rapportés après utilisation de Neupopeg.
Certains cas de rupture splénique ont entraîné une issue fatale. en
Ces signes peuvent révéler un problème au niveau de la rate. am
De rares cas (susceptible de survenir chez moins de 1 patient sur 1000) de problèmes respiratoires ont été signalés après administration de G-CSF.
veuillez en informer votre médecin. éd
Le nombre de plaquettes peut diminuer et entraîner des ecchymoses.
Le nombre de globules blancs peut augmenter pendant une courte durée. m
Un syndrome de Sweet (lésions douloureuses avec plaques violacées des membres et parfois de la face et du cou avec de la fièvre) a été rarement observé (susceptible de survenir chez moins de 1 patient sur e
C
De très rares cas (susceptible de survenir chez moins de 1 patient sur 10000) de vascularites cutanées (inflammation des vaisseaux sanguins de la peau) ont été observés chez les patients recevant Neupopeg.
Si l’un des effets indésirables devient grave ou si vous remarquez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
35
5.
COMMENT CONSERVER NEUPOPEG
hors de la portée et de la vue des enfants.
Ne pas utiliser Neupopeg après la date de péremption mentionnée sur la boîte et l’étiquette de la seringue (EXP).
La date de péremption correspond au dernier jour du mois.
A conserver au réfrigérateur (entre +2°C et +8°C).
Vous pouvez sortir Neupopeg du r éfrigérateur et le laisser à température ambiante (sans dépasser
ris est restée à température ambiante (sans dépasser +30°C), elle doit être utilisée dans les 3 jours ou éliminée.
to Ne pas congeler.
Il est possible d’utiliser Neupopeg s’il a été congelé accidentellement une seule fois pendant moins de 24 heures.
au Conserver le conditionnement primaire dans l'emballage extérieur à l’abri de la lumière.
Ne pa s utiliser Neupopeg si vous constatez que la solution est trouble ou contient des particules.
s u Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger
pl l’environnement. st
6.
INFORMATIONS SUPPLEMENTAIRES 'e
Que contient Neupopeg tn
Neupopeg contient comme substance active pegfilgrastim.
Pegfilgrastim est une protéine produite par biotechnologie à partir d’une bactérie appelée E. coli.
Il appartient au groupe des protéines appelées cytokines, est très proche d'une protéine naturelle (le facteur de croissance de la lignée granulocytaire) en
produite par notre organisme.
La substance active est le pegfilgrastim.
dans 0,6 ml de solution.
Les autres composants sont l’acétate de sodium, le sorbitol (E420), le polysorbate 20 et l’eau pour ic
Qu’est ce que Neupopeg et contenu de l’emballage extérieur
Chaque boîte contient une m
seringue préremplie.
Les seringues sont fournies avec ou sans plaquette thermoformée.
La solution est limpide, incolore. e
Fabricant:
C
Minervum 7061 4817 ZK Breda Pays-Bas
36 Titulaire de l’autorisation de mise sur le marché:
Dompé Biotec S.p.A.
Via San Martino 12 I-20122 Milan Italie
Informations supplémentaires
Pour toute information compl émentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’auto risation de mise sur le marché.
é ris La dernière date à laquelle cette notice a été approuvée est le:
to européenne du médicament (EMEA) http://www.emea.europa.eu/
au ------------------------------------------------------------------------------------------------------------------------
In structions pour l’injection de la seringue préremplie de Neupopeg
s Ce paragraphe présente les instr uctions permettant de vous administrer vous-même une injection de
Il est important de ne pas essayer de pratiquer l’injection avant que votre médecin, infirmière ou pharmacien ne vous aient montré comment faire.
Si vous avez des questions sur les
pl modalités d’injection, demandez de l’aide auprès de votre médecin, infirmière ou pharmacien. st Comment s’injecter ou se faire injecter la seringue préremplie de Neupopeg?
Il s’agit d’une injection 'e
sous-cutanée. tn
Matériel nécessaire pour l’injection
Pour vous a dministrer une injection sous-cutanée, vous aurez besoin: en
• d’une seringue préremplie de Neupopeg; et am
• de tampons imbibés d’alcool ou équivalents.
Que dois-je faire avant de m’administrer une injection sous-cutanée de Neupopeg? ic
1.
Sortez la seringue prére mplie de Neupopeg du réfrigérateur.
2.
Ne pas agiter la seringue préremplie.
3.
N e pas enlever le capuchon de la seringue avant d’être prêt pour l’injection
4.
Ne l’utilisez pas
C
5.
Vérifiez l’apparence de Neupopeg.
Le liquide doit être limpide et incolore.
En présence de particules dans le liquide, il ne faut pas l’utiliser.
6.
Pour une injection plus confortable, laissez la seringue préremplie 30 minutes pour que la solution atteigne la température ambiante ou réchauffez la seringue préremplie doucement dans votre main pendant quelques minutes.
Ne pas réchauffer Neupopeg d’une autre façon (par exemple, ne pas le mettre dans le four à micro-onde ou dans l’eau chaude).
37
7.
Lavez-vous les mains soigneusement.
8.
Installez-vous dans un endroit confortable, bien éclairé, sur une surface propre et placez à portée de la main tout le matériel dont vous aurez besoin.
Comment préparer l’injection de Neupopeg?
Avant d’injecter Neupopeg, vous devez suivre les instructions suivantes:
1.
Prenez le corps de la seringue et retirez avec pr écaution le capuchon de
ris 1 et 2.
Ne touchez pas l’aiguille et ne poussez pas le piston.
2.
Vous pourrez observer la présence d’une petite bulle d’air dans la
L’injection sous-cutanée de cette solution contenant une bulle
au d’air ne présente pas de risque.
3.
La seringue préremplie est maintenant prête à l'emploi.
s Où fa ut-il faire l’injection?
u Les sites d’injection les plus appropriés sont:
•
le haut des cuisses; et st
l’abdomen, sauf la région autour du nombril. 'e
Comment se pratique l’injection? en
1.
Désinfectez la peau à l’aide d’un tampon imbibé d’alcool et pincez délicatement la peau entre le pouce et l’index. am
2.
Introduisez complètement l’aiguille dans la peau comme vous l’a montré votre médecin ou l’infirmière.
3.
Si vous ic
voyez du sang dans la seringue, retirez l’aiguille et introduisez-la ailleurs. éd
4.
Injectez le liquide doucement et régulièrement en maintenant la peau pincée.
5.
Lorsque le liquide a été injecté, retirez l’aiguille et relâchez la peau.
6.
Si une goutte de sang apparaît au niveau du site d’injection, appliquez du coton ou de la gaze en exerçant une pression au niveau du point d’injection.
pansement.
C
7.
N’utilisez une seringue que pour une seule injection.
N’utilisez pas de Neupopeg restant dans une seringue préremplie.
N’oubliez pas
Si vous rencontrez des difficultés, n’hésitez pas à demander aide et conseil à votre médecin ou à votre infirmière.
38 Que faire des seringues préremplies usagées?
• Ne remettez pas le capuchon sur les aiguilles usagées.
• Placez les seringues usagées hors de la portée et de la vue des enfants.
• Les seringues usag ées doivent être éliminées selon la réglementation en vigueur.
Demandez à votre pharmacien que faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
INFORMATION DE L’UTILISATEUR
Neupopeg 6 mg solution injectable en stylo prérempli Pegfilgrastim
Veuillez lire attentivement l'int égralité de cette notice avant d’utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d'autres questions, si vous avez un doute, demandez plus d'informations à votre
é médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’un d’autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
to mentionné dans cette notice, parlez-en à votre médecin ou à votre pharmacien.
au Dan s cette notice
1.
Qu'est-ce que Neupopeg et dans quel cas est-il utilisé
2.
3.
4.
Comment utiliser Neupopeg Quels sont les effets indésirables éventuels
5.
6.
1.
QU'EST-CE QUE NEUPOPEG ET DANS QUEL CAS EST-IL UTILISÉ
Neupopeg est utilisé pour réduire la durée des neutropénies (nombre faible de globules blancs dans le tn
Les globules blancs sont importants car ils aident votre en
organisme à combattre les infections.
Ces globules blancs sont très sensibles aux effets de la chimiothérapie qui peut en diminuer le nombre dans l'organisme.
Si les globules blancs diminuent jusqu’à un taux faible, ils peuvent ne pas être assez nombreux dans l’organisme pour combattre les am
bactéries et le risque d’infection pourrait aug menter.
Votre médecin vous a prescrit Neupopeg pour stimuler votre moelle osseuse (partie de l’os qui produit ic
les cellules du sang) afin de produire plus de globules blancs qui aident l'organisme à lutter contre les infections. éd
2.
NEUPOPEG
N’utilisez jamais Neupopeg e
• si vous êtes allergique au pegfilgrastim, au filgrastim, aux protéines dérivées d’E. coli ou à l’un C
des autres composants contenus dans Neupopeg.
Précautions particulières avec Neupopeg
Prévenez votre médecin:
• si vous toussez, si vous avez de la fièvre ou présentez des difficultés à respirer;
40 • si vous êtes atteint d’anémie falciforme;
• si vous souffrez d’une douleur sur le flanc gauche sous les côtes ou d’une douleur au sommet de l’épaule;
• si vous pr ésentez une allergie au latex.
Le capuchon de la seringue préremplie contient un dérivé du latex pouvant entraîner des réactions allergiques graves.
Utilisation d'autres médicaments
é Veuillez indiquer à votre médecin ou à votre pharmacien si vous prenez ou avez pris récemment
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
au Neupopeg n’a pa s été ét udié chez la femme enceinte.
Il est important de signaler à votre médecin si vous:
• êtes enceinte;
s u • soupçonnez d’être enceinte; ou
pl • envisagez d’être enceinte. st L’allaitement est contre-indiqué en cas de traitement par Neupopeg. 'e
Conduite de véhicules et utilisation de machines tn
L’effet de Neupopeg sur la capacité à conduire ou à utiliser des machines n’est pas connu.
Informations importantes concernant certains composants de Neupopeg en
Si vous présentez une intolérance à certains sucres, contactez votre médecin avant de prendre Neupopeg.
Neupopeg est pratiquement exempt de am
3.
COMMENT UTILISER NEUPOPEG (SURECLICK) ic
Neupopeg est destiné aux adultes à partir de 18 ans. éd
Respectez toujours la posologie exacte indiquée par votre médecin.
En cas d'incertitude, consultez votre médecin ou votre pharmacien.
La dose habituelle est une injection de 6 mg par voie sous-cutanée m
(injection sous la peau) avec un stylo prérempli, administrée environ 24 heures après votre dernière dose de chimiothérapie à la fin de chacun des cycles. e
C
Comment s’auto-administrer Neupopeg
Votre médecin a estimé qu’il serait préférable que vous pratiquiez vous-même les injections de Neupopeg.
Votre médecin ou l’infirmière vous montreront comment procéder.
N'essayez pas de vous faire une injection sans avoir reçu de formation.
Pour plus d’informations concernant l’auto-administration de Neupopeg, veuillez lire le paragraphe à la fin de cette notice.
41 Si vous avez utilisé plus de Neupopeg que vous n’auriez dû
Si vous avez pris plus de Neupopeg que n écessaire, contactez votre médecin, l’infirmière ou le pharmacien.
Si vous oubliez de prendre Neupopeg
Si vous oubliez une injection de Neupopeg, contactez votre médecin pour discuter de la date de la prochaine injection.
4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS
to Comme tou s les médicaments, Neupopeg est susceptible d'entraîner des effets indésirables, bien qu’ils ne concernent pas tous les patients traités.
a u L’effet indésirable le plus fréquent (susceptible de survenir chez plus de 1 patient sur 10) est la douleur osseuse.
Votre médecin vous précisera comment soulager cette douleur.
s Les autres effets indésirables fréquents (susceptibles de survenir chez moins de 1 patient sur 10) sont
La
pl nausée est un effet indésirable peu fréquent (susceptible de survenir chez moins de 1 patient sur 100). st Dans de rares cas (susceptible de survenir chez moins de 1 patient sur 1000), des réactions de type allergique à Neupopeg, incluant rougeur et bouffées vaso-motrices, rash cutané, démangeaisons, anaphylaxie (faiblesse, chute de tension, difficultés respiratoires, gonflement du visage), ont été 'e
Une augmentation du volume de la rate ainsi que de très rares cas de rupture de la rate (susceptible de survenir chez moins de 1 patient sur 10000) ont été rapportés après utilisation de Neupopeg.
Certains cas de rupture splénique ont entraîné une issue fatale. en
Ces signes peuvent révéler un problème au niveau de la rate. am
De rares cas (susceptible de survenir chez moins de 1 patient sur 1000) de problèmes respiratoires ont été signalés après administration de G-CSF.
veuillez en informer votre médecin. éd
Le nombre de plaquettes peut diminuer et entraîner des ecchymoses.
Le nombre de globules blancs peut augmenter pendant une courte durée. m
Un syndrome de Sweet (lésions douloureuses avec plaques violacées des membres et parfois de la face et du cou avec de la fièvre) a été rarement observé (susceptible de survenir chez moins de 1 patient e
C
De très rares cas (susceptible de survenir chez moins de 1 patient sur 10000) de vascularites cutanées (inflammation des vaisseaux sanguins de la peau) ont été observés chez les patients recevant Neupopeg.
Si l’un des effets indésirables devient grave ou si vous remarquez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
42
5.
COMMENT CONSERVER NEUPOPEG
hors de la portée et de la vue des enfants.
Ne pas utiliser Neupopeg après la date de péremption mentionnée sur la boîte et l’étiquette du stylo (EXP).
La date de p éremption correspond au dernier jour du mois.
A conserver au réfrigérateur (entre +2ºC et +8ºC).
Vous pouvez sortir Neupopeg du réfrigérateur et le laisser à température ambiante (sans dépasser
ris et laissé à température ambiante (sans dépasser +30°C), il doit être utilisé dans les 3 jours ou jeté.
Ne pas congeler.
to pendant moin s de 24 heures.
au Conserver le conditionnement primaire dans l'emballage extérieur à l’abri de la lumière.
Ne pas utiliser Neupopeg si vous constatez que la solution est trouble ou contient des particules.
s Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Demandez
u à votre pharmacien ce qu’il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
6.
INFORMATIONS SUPPLEMENTAIRES 'e
Que contient Neupopeg
Neupopeg contient comme substance active pegfilgrastim.
Pegfilgrastim est une protéine produite par tn
Il appartient au groupe des protéines appelées cytokines et est très proche d'une protéine naturelle (le facteur de croissance de la lignée granulocytaire) produite par notre organisme. en
La substance active est le pegfilgrastim.
Chaque stylo prérempli contient 6 mg de pegfilgrastim dans 0,6 ml de solution. am
Les autres composants sont l’acétate de sodium, le sorbitol (E420), le polysorbate 20 et l’eau pour préparations injectables. ic
Qu’est ce que Neupopeg et contenu de l’emballage extérieur éd
Neupopeg est une solution injectable en stylo prérempli (6 mg/0,6 ml). m
Chaque boîte contient 1 stylo prérempli.
La solution est limpide, incolore.
Fabricant: e
Amgen Europe B.V.
Minervum 7061 C
4817 ZK Breda Pays-Bas
Titulaire de l’autorisation de mise sur le marché:
Dompé Biotec S.p.A.
Via San Martino 12 I-20122 Milan Italie
43 Informations supplémentaires
Pour toute information compl émentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’auto risation de mise sur le marché.
La dernière date à laquelle cette notice a été approuvée est le:
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA) http://www.emea.europa.eu/
Instructions pour l’injection du stylo prérempli de Neupopeg (SureClick)
to Ce paragraphe présente les instructions permettant de vous administrer vous-même une injection de
Il est important de ne pas essayer de pratiquer l’injection avant que votre médecin, infirmière ou pharmacien ne vous aient montré comment faire.
Si vous avez des questions sur les modalités d’injection, demandez de l’aide auprès de votre médecin, infirmière ou pharmacien.
s u Comment s’injecter ou se faire injecter le stylo prérempli de Neupopeg (SureClick)?
pl Vous allez vous injecter le pro duit dans la région située juste sous la peau.
Il s’agit d’une injection sous-cutanée. st Matériel nécessaire pour l’injection 'e
Pour vous administrer une injection sous-cutanée, vous aurez besoin: tn
• d’un stylo prérempli de Neupopeg; et
• en
de tampons imbibés d’alcool ou équivalents.
Que dois-je faire avant de m’administrer une injection sous-cutanée de Neupopeg? am
1.
Sortez le stylo prérempli de Neupopeg du réfrigérateur.
2.
Ne pas agiter le stylo prérempli. ic
3.
Ne pas retirer le capuchon gris de protection du stylo prérempli avant d’être prêt pour
4.
Vérifi ez la date de péremption sur l’étiquette du stylo prérempli (EXP).
dernier jour du mois indiqué est dépassé.
5.
Le liquide
doit être limpide et incolore.
C
6.
Pour une injection plus confortable, laissez à température ambiante pendant environ 30 minutes.
Ne pas réchauffer Neupopeg d’une autre façon (par exemple, ne pas le mettre dans le four à micro-onde ou dans l’eau chaude).
7.
Lavez-vous les mains soigneusement.
8.
Installez-vous dans un endroit confortable, bien éclairé, sur une surface propre et placez de la main tout le matériel dont vous aurez besoin.
à portée
44
é
ris to au
Avant utilisation (avec
Avant utilisation (sans capuchon
Après utilisation (système de
capuchon
gris de l’aiguille) gris de l’aiguille)
sécurité de l’aiguille verrouillé)
pl Afin de réaliser l’injection correctement, le site d’injection choisi doit être ferme. st 1.
Les sites d'injection les plus appropriés sont le haut des cuisses et l’arrière des bras si l’injection est effectée par une infirmière ou un proche (voir 'e
image 1) tn
L’abdomen peut être envisagé comme site d’injection lorsque le haut des cuisses ou l’arrière des bras est considéré inapproprié par un professionnel de santé en
Comment se pratique l'injection sur le haut des cuisses ou l’arrière des bras am
2. • Désinfectez la peau à l'aide d'un tampon imbibé d'alcool.
• Retirez le capuchon gris de protection (voir image 2). ic éd
• Le stylo prérempli possède une sécurité qui vous protège des piqûres ou de la perte accidentelle de médicament.
3. m
Information importante pour l’étape A e
Appuyez fermement le stylo sur la peau afin que la sécurité se rétracte totalement (voir photo 3) C
Sécurité visible
Sécurité rétractée
45 Placez le stylo prérempli à angle droit (90 degrés) sur le site d’injection A.
et appuyez fermement sur la peau.
Maintenez la pression (voir l’image
Au d ébut de l’injection ne pas appuyer sur le bouton
ci-contre).
vert
é ris Ne pas appuyer sur le bouton Tout en maintenant le stylo en place, (1) appuyez et (2) relâchez le bouton vert situé sur le rouge B. dessus du stylo.Vous entendez un premier «click».
Ne retirez pas le stylo prérempli du site
2
au relâchez
1 appuyez
s u pl Après le second «click » (ou après avoir compté jusqu’à 15) retirez le stylo du site d’injection C. st 'e tn en am
Le système de protection de l’aiguille va recouvrir l’aiguille et se verrouiller.La fenêtre d’inspection est totalement verte, confirmant que l’injection a été effectuée ic
Si une goutte de sang apparaît au niveau du site d’injection, appliquez du coton ou de la gaze en éd
exerçant une pression au niveau du point d’injection.
Si nécessaire, recouvrez le site avec un pansement. m
Pour chaque injection, n’utilisez qu’un seul stylo prérempli de Neupopeg. e C
46 Comment pratiquer l’injection sur l’abdomen 4 Important: technique du pincement
Le but de cette technique est de créer un site d’injection ferme.
Choisissez un endroit situé à une distance d’environ 5 cm du nombril (voir image 4.).
é Pincez fermement votre peau entre le pouce et les autres doigts créant ainsi un espace large d’environ
ris 3 cm (deux fois la largeur de l’embout du stylo).
to 5
au s u pl st Information importante pour l’étape A Appuyez fermement le stylo sur la peau afin que la sécurité se rétracte 'e
totalement (voir image 6) tn
Le stylo prérempli possède une sécurité qui vous protège des piqûres ou de
la perte accidentelle de produit. en
Sécurité
Sécurité
rétractée visible Au début de l’injection ne pas appuyer sur le bouton vert am
Maintenez la pression. ic éd
2 relâchez
B.
relâchez le bouton vert situé sur le dessus du stylo.
Vous allez entendre un “click”.
Ne retirez pas le stylo de son site d’injection e C
Après le second “click” (ou après avoir compté jusqu’à 15) retirez le C. stylo du site d’injection
Si vous rencontrez des difficultés choisissez un site d’injection plus ferme.
47 Le système de protection de l’aiguille va recouvrir l’aiguille et se verrouiller.La fenêtre d’inspection est totalement verte, confirmant que l’injection a été effectuée
Si une goutte de sang apparaît au niveau du site d’injection, appliquez du coton ou de la gaze en exerçant une pression au niveau du point d’injection.
Si nécessaire, recouvrez le site avec un pansement.
Pour chaque injection, n’utilisez qu’un seul stylo prérempli de Neupopeg.
é N’oubliez pas
ris Si vous rencontrez des difficultés, n’hésitez pas à demander aide et conseil à votre médecin ou à votre infirmière.
to Que faire de s stylos préremplis usagés?
au • Etant donné la présence du système de protection, il n’est pas recommandé de remettre le capuchon de protection sur les stylos usagés
• Placez les stylos prérem plis usagés hors de portée et de vue des enfants.
s u • Les stylos préremplis usagés doivent être jetés selon la réglementation en vigueur.
Demandez à
pl votre pharmacien que faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement. st 'e tn en am ic éd m e C
48
European Medicines Agency
EMEA/ H/ C/ 626
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
NEUPRO
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre état ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Neupro?
Neupro est une gamme de dispositifs transdermiques (patchs qui libèrent un médicament à travers la peau).
Chaque dispositif transdermique libère, sur 24 heures, 2, 4, 6 ou 8 mg du principe actif, la rotigotine.
Dans quel cas Neupro est -il utilisé?
Neupro est utilisé pour le traitement des symptômes des maladies suivantes chez les adultes: • la maladie de Parkinson.
Neupro est utilisé seul au stade précoce, ou en combinaison avec la lévodopa (un autre médicament utilisé dans le cadre du traitement de la maladie de Parkinson) à tous les stades de la maladie, y compris aux stades ultérieurs, lorsque la lévodopa commence à devenir moins efficace; • le syndrôme des jambes sans repos modéré à sévère, un trouble dans lequel le patient est pris de besoins incontrôlables de mouvoir ses membres afin de mettre fin à des sensations étranges, d’ inconfort ou de douleur dans le corps, généralement pendant la nuit.
Neupro est employé lorsqu’ il s’ avère impossible de déterminer une cause spécifique des troubles.
Le médicament n’ est délivré que sur ordonnance.
Comment Neupro est -il utilisé?
Neupro est appliqué une fois par jour, à la même heure environ chaque jour.
On applique le dispositif transdermique sur une zone de peau propre, sèche et saine au niveau de l’ abdomen (ventre), de la cuisse, de la hanche, du flanc, de l’ épaule ou de la partie supérieure du bras.
Le dispositif transdermique reste sur la peau pendant 24 heures et est ensuite remplacé par un nouveau dispositif transdermique que l’ on appliquera sur une zone différente du corps.
Il est impératif de ne pas coller Neupro sur la même zone de peau à moins de deux semaines d’ intervalle.
Au stade précoce de la maladie de Parkinson, la dose de départ est de 2 mg/ 24 h, dose qui est ensuite augmentée chaque semaine par étapes de 2 mg/ 24 h jusqu’ à atteindre la dose efficace ou jusqu’ à atteindre la dose maximale de 8 mg/ 24 h.
Chez la plupart des patients, on atteint une dose efficace en trois à quatre semaines.
Un conditionnement spécial de Neupro propose des dispositifs transdermiques dans les quatre dosages différents pour aider le patient à contrôler sa maladie en début de traitement.
Si le contrôle de la maladie n’ est pas suffisant, les patients peuvent obtenir de meilleurs résultats en passant à un autre médicament similaire.
Au stade avancé de la maladie, la dose de départ est de 4 mg/ 24 h, dose qui est ensuite augmentée chaque semaine par étapes de 2 mg/ 24 h jusqu’ à atteindre la dose efficace ou jusqu’ à atteindre la dose maximale de 16 mg/ 24 h.
Certaines doses peuvent rendre 7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. nécessaire l’ application de plusieurs dispositifs transdermiques.
Comment Neupro agit -il?
Le principe actif de Neupro est la rotigotine, un agoniste de la dopamine, ce qui signifie qu’ elle imite l’ action de la dopamine.
La dopamine est une substance chargée de transmettre un message dans les zones du cerveau qui contrôlent les mouvements et la coordination.
Chez les patients atteints de la maladie de Parkinson, les cellules qui produisent de la dopamine commencent à mourir et la quantité de dopamine dans le cerveau diminue.
Les patients perdent alors leur capacité à contrôler leurs mouvements de manière fiable.
Neupro libère à travers la peau une quantité constante de rotigotine vers la circulation sanguine.
La rotigotine stimule alors le cerveau de la même manière que le ferait la dopamine, de sorte que les patients peuvent contrôler leurs mouvements et présentent moins les signes et symptômes de la maladie de Parkinson, comme la raideur et la lenteur des mouvements.
La manière dont la rotigotine agit dans le syndrome des jambes sans repos n’ a pas été élucidée dans son intégralité.
Selon l’ opinion généralement admise, le syndrome est provoqué par la manière dont la dopamine agit dans le cerveau, qui peut être améliorée au moyen de la rotigotine.
Quelles études ont été menées sur Neupro?
L’ efficacité de Neupro dans le traitement de la maladie de Parkinson au stade précoce a été étudiée sur un total de 830 patients dans deux études.
Au cours de ces études, on a mesuré les scores des patients avant et après le traitement grâce à un questionnaire standard, l’ UPDRS (Unified Parkinson’ s Disease Rating Scale - échelle d’ évaluation unifiée de la maladie de Parkinson).
Une amélioration de 20% du score après traitement a été adoptée comme mesure de référence d’ un progrès significatif pour les patients.
Au cours de la première étude, l’ efficacité de Neupro a été comparée à celle d’ un placebo (traitement factice) et au cours de la deuxième étude, elle a été comparée à celle du ropinirole (un autre agoniste de la dopamine) et d’ un placebo.
Au stade avancé de la maladie de Parkinson, Neupro a été étudié sur un total de 842 patients dans deux études.
L’ efficacité a été mesurée sur la base de la durée, mesurée au cours de la journée, de l’ intervalle de temps au cours duquel les patients étaient considérés en période « off » (lorsqu’ ils présentaient trop de symptômes de la maladie de Parkinson pour pouvoir vivre normalement).
Dans la première étude, l’ efficacité de deux doses différentes de Neupro a été comparée à celle d’ un placebo et, dans la deuxième, elle a été comparée à celle du pramipexole (un autre agoniste de la dopamine) et d’ un placebo.
Pour le syndrome des jambes sans repos, Neupro a été étudié dans deux études principales portant au total sur 963 patients souffrant de la maladie à un degré modéré à sévère.
L’ efficacité de Neupro à des doses comprises entre 0,5 et 3 mg/ 24 h a été comparée avec celle du placebo.
Le principal indicateur d’ efficacité a été l’ évolution des symptômes entre le début de l’ étude et après six mois de traitement au moyen d’ une dose stable, mesurée au moyen de deux échelles standard.
Quel est le bénéfice démontré par Neupro au cours des études?
Neupro s’ est avéré plus efficace que le placebo dans le traitement de la maladie de Parkinson.
Au stade précoce de la maladie, les scores obtenus avec Neupro ont fait apparaître une amélioration par rapport au placebo en ce qui concerne l’ UPDRS.
Une amélioration du score de 20% a été observée chez 48 à 52% des patients utilisant Neupro et chez 19 à 30% de ceux qui avaient utilisé un placebo.
Neupro a été moins efficace que le ropinirole: une amélioration de 20% a été observée chez 68% des sujets recevant le ropinirole.
Dans le traitement de la maladie de Parkinson à un stade avancé, les patients utilisant Neupro ont connu une diminution plus importante de leur durée « off » que ceux utilisant le placebo (diminution de 2,1 à 2,7 heures avec Neupro contre une diminution de 0,9 heures avec le placebo).
La diminution obtenue au moyen du pramipexole a été de 2,8 heures.
Dans le cas du syndrome des jambes sans repos, les patients utilisant des doses comprises entre 1 et 3 mg/ 24 heures ont connu une amélioration plus importante que ceux ayant utilisé le placebo dans les deux études, selon les mesures effectuées sur les deux échelles de symptômes.
2/ 3 Quel est le risque associé à l’ utilisation de Neupro?
Les effets indésirables les plus fréquents de Neupro chez les patients souffrant de la maladie de Parkinson (observés chez plus d’ un patient sur 10) sont la somnolence (envie de dormir), des nausées (sensation de malaise avec envie de vomir) et des réactions au niveau des zones d’ application des dispositifs transdermiques tels que des irritations et des inflammations de la peau.
Chez les patients souffrant du syndrome des jambes sans repos, les effets indésirables les plus fréquents (observés chez plus d’ un patient sur 10) sont les nausées, les réactions sur l’ endroit d’ application, la fatigue et les céphalées.
Il est important d’ utiliser le dispositif transdermique selon les recommandations afin de limiter l’ apparition de réactions cutanées.
La somnolence peut avoir des conséquences sur la capacité du patient à conduire un véhicule.
Pour avoir le détail de tous les effets indésirables observés lors de l’ utilisation de Neupro, voir la notice.
Neupro ne doit pas être utilisé par les personnes susceptibles d’ être hypersensibles (allergiques) à la rotigotine ou à l’ un des autres composants.
La couche de support de Neupro contient de l’ aluminium.
En conséquence, afin d’ éviter toute brûlure de la peau, Neupro doit être retiré lors d’ une éventuelle IRM (imagerie par résonance magnétique) ou cardioversion (procédé permettant de rétablir le rythme normal du cœ ur).
Pour une liste complète des restrictions, voir la notice.
Pourquoi Neupro a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que les bénéfices de Neupro sont supérieurs à ses risques dans le traitement symptomatique du syndrome idiopathique des jambes sans repos modéré à sévère chez l’ adulte et le dans le traitement des signes et symptômes de la maladie de Parkinson idiopathique modérée à sévère.
Il a, dès lors, recommandé l’ octroi d’ une autorisation de mise sur le marché pour Neupro.
Quelles sont les mesures prises pour assurer la sécurité d’ emploi de Neupro?
La société fabriquant Neupro étudie certains des effets indésirables du médicament qui ont été observés avec des médicaments similaires (les accès de sommeil et le développement d’ un tissu dur dans les valvules du cœ ur).
Autres informations relatives à Neupro:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Neupro à Schwarz Pharma Limited le 15 février 2006.
L’ EPAR complet relatif à Neupro est disponible ici.
07-2008.
3/ 3
Numéro UE
fantaisie
Dosage
pharmaceutique
d’ administration
Conditionnement
l’ emballage
EU/ 1/ 05/ 331/ 001
Neupro
2 mg/ 24h
Dispositif transdermique
Voie transdermique
Sachet dose (papier/ LDPE/ aluminium/ copolymère ET PET/ aluminium/ copolymère ET/ papier)
7 dispositifs transdermiques
EU/ 1/ 05/ 331/ 002
Neupro
2 mg/ 24h
Dispositif transdermique
Voie transdermique
Sachet dose (papier/ LDPE/ aluminium/ copolymère ET PET/ aluminium/ copolymère ET/ papier)
28 dispositifs transdermiques
EU/ 1/ 05/ 331/ 003
Neupro
2 mg/ 24h
Dispositif transdermique
Voie transdermique
Sachet dose (papier/ LDPE/ aluminium/ copolymère ET PET/ aluminium/ copolymère ET/ papier)
100 dispositifs transdermiques
EU/ 1/ 05/ 331/ 004
Neupro
4 mg/ 24h
Dispositif transdermique
Voie transdermique
Sachet dose (papier/ LDPE/ aluminium/ copolymère ET PET/ aluminium/ copolymère ET/ papier)
7 dispositifs transdermiques
EU/ 1/ 05/ 331/ 005
Neupro
4 mg/ 24h
Dispositif transdermique
Voie transdermique
Sachet dose (papier/ LDPE/ aluminium/ copolymère ET PET/ aluminium/ copolymère ET/ papier)
28 dispositifs transdermiques
EU/ 1/ 05/ 331/ 006
Neupro
4 mg/ 24h
Dispositif transdermique
Voie transdermique
Sachet dose (papier/ LDPE/ aluminium/ copolymère ET PET/ aluminium/ copolymère ET/ papier)
100 dispositifs transdermiques
EU/ 1/ 05/ 331/ 007
Neupro
6 mg/ 24h
Dispositif transdermique
Voie transdermique
Sachet dose (papier/ LDPE/ aluminium/ copolymère ET PET/ aluminium/ copolymère ET/ papier)
7 dispositifs transdermiques
EU/ 1/ 05/ 331/ 008
Neupro
6 mg/ 24h
Dispositif transdermique
Voie transdermique
Sachet dose (papier/ LDPE/ aluminium/ copolymère ET PET/ aluminium/ copolymère ET/ papier)
28 dispositifs transdermiques
EU/ 1/ 05/ 331/ 009
Neupro
6 mg/ 24h
Dispositif transdermique
Voie transdermique
Sachet dose (papier/ LDPE/ aluminium/ copolymère ET PET/ aluminium/ copolymère ET/ papier)
100 dispositifs transdermiques
EU/ 1/ 05/ 331/ 010
Neupro
8 mg/ 24h
Dispositif transdermique
Voie transdermique
Sachet dose (papier/ LDPE/ aluminium/ copolymère ET PET/ aluminium/ copolymère ET/ papier)
7 dispositifs transdermiques
EU/ 1/ 05/ 331/ 011
Neupro
8 mg/ 24h
Dispositif transdermique
Voie transdermique
Sachet dose (papier/ LDPE/ aluminium/ copolymère ET PET/ aluminium/ copolymère ET/ papier)
28 dispositifs transdermiques
EU/ 1/ 05/ 331/ 012
Neupro
8 mg/ 24h
Dispositif transdermique
Voie transdermique
Sachet dose (papier/ LDPE/ aluminium/ copolymère ET PET/ aluminium/ copolymère ET/ papier)
100 dispositifs transdermiques
EU/ 1/ 05/ 331/ 013
Neupro
--
Dispositif transdermique
Voie transdermique
Sachet dose (papier/ LDPE/ aluminium/ copolymère ET PET/ aluminium/ copolymère ET/ papier)
28 dispositifs transdermiques (7x 2mg/ 24h, 7x 4mg/ 24h, 7x 6mg/ 24h, 7x 8mg/ 24h)
EU/ 1/ 05/ 331/ 014
Neupro
2 mg/ 24h
Dispositif transdermique
Voie transdermique
Sachet dose (papier/ LDPE/ aluminium/ copolymère ET PET/ aluminium/ copolymère ET/ papier)
20 dispositifs transdermiques
1/ 4 EU/ 1/ 05/ 331/ 015
Neupro
2 mg/ 24h
Dispositif transdermique
Voie transdermique
Sachet dose (papier/ LDPE/ aluminium/ copolymère ET PET/ aluminium/ copolymère ET/ papier)
30 dispositifs transdermiques
EU/ 1/ 05/ 331/ 016
Neupro
2 mg/ 24h
Dispositif transdermique
Voie transdermique
Sachet dose (papier/ LDPE/ aluminium/ copolymère ET PET/ aluminium/ copolymère ET/ papier)
56 dispositifs transdermiques
EU/ 1/ 05/ 331/ 017
Neupro
2 mg/ 24h
Dispositif transdermique
Voie transdermique
Sachet dose (papier/ LDPE/ aluminium/ copolymère ET PET/ aluminium/ copolymère ET/ papier)
60 dispositifs transdermiques
EU/ 1/ 05/ 331/ 018
Neupro
2 mg/ 24h
Dispositif transdermique
Voie transdermique
Sachet dose (papier/ LDPE/ aluminium/ copolymère ET PET/ aluminium/ copolymère ET/ papier)
84 dispositifs transdermiques
EU/ 1/ 05/ 331/ 019
Neupro
2 mg/ 24h
Dispositif transdermique
Voie transdermique
Sachet dose (papier/ LDPE/ aluminium/ copolymère ET PET/ aluminium/ copolymère ET/ papier)
90 dispositifs transdermiques
EU/ 1/ 05/ 331/ 020
Neupro
4 mg/ 24h
Dispositif transdermique
Voie transdermique
Sachet dose (papier/ LDPE/ aluminium/ copolymère ET PET/ aluminium/ copolymère ET/ papier)
20 dispositifs transdermiques
EU/ 1/ 05/ 331/ 021
Neupro
4 mg/ 24h
Dispositif transdermique
Voie transdermique
Sachet dose (papier/ LDPE/ aluminium/ copolymère ET PET/ aluminium/ copolymère ET/ papier)
30 dispositifs transdermiques
EU/ 1/ 05/ 331/ 022
Neupro
4 mg/ 24h
Dispositif transdermique
Voie transdermique
Sachet dose (papier/ LDPE/ aluminium/ copolymère ET PET/ aluminium/ copolymère ET/ papier)
56 dispositifs transdermiques
EU/ 1/ 05/ 331/ 023
Neupro
4 mg/ 24h
Dispositif transdermique
Voie transdermique
Sachet dose (papier/ LDPE/ aluminium/ copolymère ET PET/ aluminium/ copolymère ET/ papier)
60 dispositifs transdermiques
EU/ 1/ 05/ 331/ 024
Neupro
4 mg/ 24h
Dispositif transdermique
Voie transdermique
Sachet dose (papier/ LDPE/ aluminium/ copolymère ET PET/ aluminium/ copolymère ET/ papier)
84 dispositifs transdermiques
EU/ 1/ 05/ 331/ 025
Neupro
4 mg/ 24h
Dispositif transdermique
Voie transdermique
Sachet dose (papier/ LDPE/ aluminium/ copolymère ET PET/ aluminium/ copolymère ET/ papier)
90 dispositifs transdermiques
EU/ 1/ 05/ 331/ 026
Neupro
6 mg/ 24h
Dispositif transdermique
Voie transdermique
Sachet dose (papier/ LDPE/ aluminium/ copolymère ET PET/ aluminium/ copolymère ET/ papier)
20 dispositifs transdermiques
EU/ 1/ 05/ 331/ 027
Neupro
6 mg/ 24h
Dispositif transdermique
Voie transdermique
Sachet dose (papier/ LDPE/ aluminium/ copolymère ET PET/ aluminium/ copolymère ET/ papier)
30 dispositifs transdermiques
EU/ 1/ 05/ 331/ 028
Neupro
6 mg/ 24h
Dispositif transdermique
Voie transdermique
Sachet dose (papier/ LDPE/ aluminium/ copolymère ET PET/ aluminium/ copolymère ET/ papier)
56 dispositifs transdermiques
EU/ 1/ 05/ 331/ 029
Neupro
6 mg/ 24h
Dispositif transdermique
Voie transdermique
Sachet dose (papier/ LDPE/ aluminium/ copolymère ET PET/ aluminium/ copolymère ET/ papier)
60 dispositifs transdermiques
EU/ 1/ 05/ 331/ 030
Neupro
6 mg/ 24h
Dispositif transdermique
Voie transdermique
Sachet dose (papier/ LDPE/ aluminium/ copolymère ET PET/ aluminium/ copolymère ET/ papier)
84 dispositifs transdermiques
EU/ 1/ 05/ 331/ 031
Neupro
6 mg/ 24h
Dispositif transdermique
Voie transdermique
Sachet dose (papier/ LDPE/ aluminium/ copolymère ET PET/ aluminium/ copolymère ET/ papier)
90 dispositifs transdermiques
2/ 4 EU/ 1/ 05/ 331/ 032
Neupro
8 mg/ 24h
Dispositif transdermique
Voie transdermique
Sachet dose (papier/ LDPE/ aluminium/ copolymère ET PET/ aluminium/ copolymère ET/ papier)
20 dispositifs transdermiques
EU/ 1/ 05/ 331/ 033
Neupro
8 mg/ 24h
Dispositif transdermique
Voie transdermique
Sachet dose (papier/ LDPE/ aluminium/ copolymère ET PET/ aluminium/ copolymère ET/ papier)
30 dispositifs transdermiques
EU/ 1/ 05/ 331/ 034
Neupro
8 mg/ 24h
Dispositif transdermique
Voie transdermique
Sachet dose (papier/ LDPE/ aluminium/ copolymère ET PET/ aluminium/ copolymère ET/ papier)
56 dispositifs transdermiques
EU/ 1/ 05/ 331/ 035
Neupro
8 mg/ 24h
Dispositif transdermique
Voie transdermique
Sachet dose (papier/ LDPE/ aluminium/ copolymère ET PET/ aluminium/ copolymère ET/ papier)
60 dispositifs transdermiques
EU/ 1/ 05/ 331/ 036
Neupro
8 mg/ 24h
Dispositif transdermique
Voie transdermique
Sachet dose (papier/ LDPE/ aluminium/ copolymère ET PET/ aluminium/ copolymère ET/ papier)
84 dispositifs transdermiques
EU/ 1/ 05/ 331/ 037
Neupro
8 mg/ 24h
Dispositif transdermique
Voie transdermique
Sachet dose (papier/ LDPE/ aluminium/ copolymère ET PET/ aluminium/ copolymère ET/ papier)
90 dispositifs transdermiques
EU/ 1/ 05/ 331/ 038
Neupro
1 mg/ 24h
Dispositif transdermique
Voie transdermique
Sachet dose (papier/ LDPE/ aluminium/ copolymère ET PET/ aluminium/ copolymère ET/ papier)
7 dispositifs transdermiques
EU/ 1/ 05/ 331/ 039
Neupro
1 mg/ 24h
Dispositif transdermique
Voie transdermique
Sachet dose (papier/ LDPE/ aluminium/ copolymère ET PET/ aluminium/ copolymère ET/ papier)
20 dispositifs transdermiques
EU/ 1/ 05/ 331/ 040
Neupro
1 mg/ 24h
Dispositif transdermique
Voie transdermique
Sachet dose (papier/ LDPE/ aluminium/ copolymère ET PET/ aluminium/ copolymère ET/ papier)
28 dispositifs transdermiques
EU/ 1/ 05/ 331/ 041
Neupro
1 mg/ 24h
Dispositif transdermique
Voie transdermique
Sachet dose (papier/ LDPE/ aluminium/ copolymère ET PET/ aluminium/ copolymère ET/ papier)
30 dispositifs transdermiques
EU/ 1/ 05/ 331/ 042
Neupro
1 mg/ 24h
Dispositif transdermique
Voie transdermique
Sachet dose (papier/ LDPE/ aluminium/ copolymère ET PET/ aluminium/ copolymère ET/ papier)
56 dispositifs transdermiques
EU/ 1/ 05/ 331/ 043
Neupro
1 mg/ 24h
Dispositif transdermique
Voie transdermique
Sachet dose (papier/ LDPE/ aluminium/ copolymère ET PET/ aluminium/ copolymère ET/ papier)
60 dispositifs transdermiques
EU/ 1/ 05/ 331/ 044
Neupro
1 mg/ 24h
Dispositif transdermique
Voie transdermique
Sachet dose (papier/ LDPE/ aluminium/ copolymère ET PET/ aluminium/ copolymère ET/ papier)
84 dispositifs transdermiques
EU/ 1/ 05/ 331/ 045
Neupro
1 mg/ 24h
Dispositif transdermique
Voie transdermique
Sachet dose (papier/ LDPE/ aluminium/ copolymère ET PET/ aluminium/ copolymère ET/ papier)
90 dispositifs transdermiques
EU/ 1/ 05/ 331/ 046
Neupro
1 mg/ 24h
Dispositif transdermique
Voie transdermique
Sachet dose (papier/ LDPE/ aluminium/ copolymère ET PET/ aluminium/ copolymère ET/ papier)
100 dispositifs transdermiques
EU/ 1/ 05/ 331/ 047
Neupro
3 mg/ 24h
Dispositif transdermique
Voie transdermique
Sachet dose (papier/ LDPE/ aluminium/ copolymère ET PET/ aluminium/ copolymère ET/ papier)
7 dispositifs transdermiques
EU/ 1/ 05/ 331/ 048
Neupro
3 mg/ 24h
Dispositif transdermique
Voie transdermique
Sachet dose (papier/ LDPE/ aluminium/ copolymère ET PET/ aluminium/ copolymère ET/ papier)
20 dispositifs transdermiques
3/ 4 EU/ 1/ 05/ 331/ 049
Neupro
3 mg/ 24h
Dispositif
Voie transdermique
Sachet dose (papier/ LDPE/ aluminium/ copolymère
28 dispositifs
EU/ 1/ 05/ 331/ 050
Neupro
3 mg/ 24h
Dispositif transdermique
Voie transdermique
Sachet dose (papier/ LDPE/ aluminium/ copolymère ET PET/ aluminium/ copolymère ET/ papier)
30 dispositifs transdermiques
EU/ 1/ 05/ 331/ 051
Neupro
3 mg/ 24h
Dispositif transdermique
Voie transdermique
Sachet dose (papier/ LDPE/ aluminium/ copolymère ET PET/ aluminium/ copolymère ET/ papier)
56 dispositifs transdermiques
EU/ 1/ 05/ 331/ 052
Neupro
3 mg/ 24h
Dispositif transdermique
Voie transdermique
Sachet dose (papier/ LDPE/ aluminium/ copolymère ET PET/ aluminium/ copolymère ET/ papier)
60 dispositifs transdermiques
EU/ 1/ 05/ 331/ 053
Neupro
3 mg/ 24h
Dispositif transdermique
Voie transdermique
Sachet dose (papier/ LDPE/ aluminium/ copolymère ET PET/ aluminium/ copolymère ET/ papier)
84 dispositifs transdermiques
EU/ 1/ 05/ 331/ 054
Neupro
3 mg/ 24h
Dispositif transdermique
Voie transdermique
Sachet dose (papier/ LDPE/ aluminium/ copolymère ET PET/ aluminium/ copolymère ET/ papier)
90 dispositifs transdermiques
EU/ 1/ 05/ 331/ 055
Neupro
3 mg/ 24h
Dispositif transdermique
Voie transdermique
Sachet dose (papier/ LDPE/ aluminium/ copolymère ET PET/ aluminium/ copolymère ET/ papier)
100 dispositifs transdermiques
4/ 4
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Neupro 1 mg/ 24 h dispositif transdermique
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque dispositif transdermique libère 1 mg de rotigotine par 24 heures.
Chaque dispositif transdermique de 5 cm2 contient 2,25 mg de rotigotine.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Dispositif transdermique.
Fin, de type matriciel, de forme carrée avec coins arrondis, constitué de trois couches.
L’ extérieur de la couche de support est de couleur beige et porte l’ impression Neupro 1 mg/ 24 h.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Neupro est indiqué dans le traitement symptomatique du syndrome des jambes sans repos idiopathique d’ intensité modérée à sévère chez l’ adulte.
4.2 Posologie et mode d’ administration
Neupro est appliqué une fois par jour.
Le dispositif transdermique doit être appliqué approximativement à la même heure chaque jour.
Le dispositif transdermique reste sur la peau pendant 24 heures et doit ensuite être remplacé par un dispositif neuf, en choisissant un autre site d’ application.
Si le patient oublie d’ appliquer le dispositif transdermique à l’ heure habituelle ou si le dispositif transdermique se décolle, il doit appliquer un nouveau dispositif transdermique pour le reste de la journée.
Posologie Les recommandations en matière de posologie sont exprimées en termes de dose nominale.
Le traitement doit débuter à une dose quotidienne unique de 1 mg/ 24 h.
En fonction de la réponse individuelle du patient, la dose peut être augmentée de 1 mg/ 24 h chaque semaine sans dépasser la dose maximale de 3 mg/ 24 h.
La nécessité de poursuivre le traitement devra être reconsidéré tous les 6 mois.
Arrêt du traitement Neupro doit être arrêté progressivement.
La dose quotidienne doit être réduite par paliers de 1 mg/ 24 h en réduisant de préférence la dose tous les deux jours jusqu’ à l’ arrêt total de Neupro (voir rubrique 4.4).
En suivant cette procédure, aucun effet rebond (aggravation des symptômes au-delà de leur intensité initiale après arrêt du traitement) n’ a été constaté.
Insuffisance hépatique et rénale: un ajustement de la dose n’ est pas nécessaire pour les patients souffrant d’ insuffisance hépatique légère à modérée ou pour les patients souffrant d’ insuffisance rénale légère à sévère, y compris pour les patients dialysés.
La prudence est de rigueur lors du traitement de patients souffrant d’ insuffisance hépatique sévère, qui peut entraîner une diminution de la clairance de la rotigotine.
Une réduction de la
2 dose peut s’ avérer nécessaire en cas d’ aggravation de l’ insuffisance hépatique.
Une accumulation inattendue de rotigotine peut également survenir en cas d’ aggravation aiguë de la fonction rénale (voir rubriques 4.2 et 5.2).
Enfants et adolescents:
Neupro n’ est pas recommandé chez l’ enfant et l’ adolescent en raison d’ un manque de données concernant sa sécurité et son efficacité.
Mode d’ administration Le dispositif transdermique doit être appliqué sur une peau propre, sèche, intacte et saine, sur l’ abdomen, la cuisse, la hanche, le flanc, l’ épaule ou le bras.
Il faut éviter de répéter l’ application au même endroit au cours des 14 jours qui suivent.
Neupro ne doit pas être appliqué sur une peau rouge, irritée ou lésée (voir rubrique 4.4).
Utilisation et manipulation:
Chaque dispositif transdermique est emballé dans un sachet et doit être appliqué immédiatement après ouverture du sachet.
La moitié de la couche protectrice doit être retirée et la face adhésive du dispositif transdermique appliquée sur la peau en appuyant fermement.
Le dispositif transdermique est ensuite replié et l’ autre moitié de la couche protectrice retirée.
La face adhésive du dispositif transdermique ne doit pas être touchée.
Le dispositif transdermique sera maintenu fermement avec la paume de la main pendant 20 à 30 secondes environ pour bien le coller.
Si un dispositif transdermique se décolle, appliquer un nouveau dispositif transdermique pour le reste de l’ intervalle des 24 heures;
Ne pas découper le dispositif transdermique.
4.3 Contre-indications
Hypersensibilité au principe actif ou à l’ un des excipients.
Imagerie par résonance magnétique ou cardioversion (voir rubrique 4.4).
4.4 Mises en garde spéciales et précautions d’ emploi
La couche de support de Neupro contient de l’ aluminium.
Pour éviter toute brûlure cutanée, Neupro doit être retiré si le patient doit subir un examen d’ imagerie par résonance magnétique (IRM) ou une cardioversion.
Les agonistes dopaminergiques sont connus pour altérer la régulation systémique de la tension artérielle, provoquant ainsi une hypotension posturale/ orthostatique.
Ces événements ont également été observés au cours du traitement par Neupro, toutefois leur incidence était similaire à celle constatée chez les patients traités par placebo.
Des cas de syncope ont été observés avec Neupro, mais également à une fréquence similaire à celle constatée chez les patients traités par placebo.
Il est conseillé de surveiller la tension artérielle, tout particulièrement en début de traitement, en raison du risque général d’ hypotension orthostatique associé à un traitement dopaminergique.
Neupro a été associé à une somnolence et à des épisodes d’ endormissement d’ apparition brutale.
Des endormissements soudains au cours des activités quotidiennes, dans certains cas sans prodromes, ont été rapportés.
Le prescripteur doit régulièrement rechercher chez le patient d’ éventuels épisodes de somnolence ou assoupissement, car celui -ci peut ne pas identifier ces problèmes s’ il n’ est pas directement questionné à ce propos.
Une réduction de dose ou l’ arrêt du traitement doivent être soigneusement envisagés.
Des jeux pathologiques, une augmentation de la libido et une hypersexualité ont été décrits chez des patients traités par agonistes dopaminergiques, y compris la rotigotine.
3 Bien que cela n’ ait jamais été signalé avec Neupro, des symptômes faisant penser à un syndrome malin des neuroleptiques ont été décrits lors de l’ arrêt brutal de traitement dopaminergique.
Il est par conséquent recommandé de réduire progressivement le traitement (voir rubrique 4.2).
Des hallucinations ont été rapportées, et les patients doivent être informés de ce risque;.
Complications fibrotiques: des cas de fibrose rétropéritonéale, d’ infiltration pulmonaire, d’ épanchement pleural, d’ épaississement pleural, de péricardite et de valvulopathie cardiaque ont été décrits chez certains patients traités par les agonistes dopaminergiques dérivés de l’ ergot.
Bien que ces complications puissent disparaître à l’ arrêt du traitement, la guérison n’ est pas toujours complète.
Bien que l’ on pense que ces effets indésirables soient associés à la structure ergoline de ces substances, on ignore si d’ autres agonistes dopaminergiques non dérivés de l’ ergot peuvent avoir les mêmes effets.
Les neuroleptiques à visée antiémétique ne doivent pas être administrés aux patients traités par des agonistes dopaminergique (voir également rubrique 4.5).
Un suivi ophtalmologique est recommandé à intervalles réguliers notamment en cas de survenue d’ anomalies de la vision.
Ce phénomène « d’ augmentation » fait référence à une apparition plus précoce des symptômes le soir (voire l’ après-midi), à une sévérité accrue des symptômes et à une extension des symptômes à d’ autres parties du corps.
Il ne faut pas exposer la zone où se trouve le dispositif transdermique à des sources de chaleur externes (exposition excessive au soleil, coussins chauffants et autres sources de chaleur telles que sauna, bain chaud).
Des réactions cutanées peuvent survenir au site d’ application, elles sont généralement d’ intensité faible à modérée.
Il est recommandé de changer chaque jour le site d’ application (par exemple en passant du côté droit au côté gauche et du haut du corps au bas de celui -ci).
Le même site d’ application ne devrait pas être réutilisé dans un délai de 14 jours.
En cas de réactions au site d’ application durant plus de quelques jours ou persistantes, d’ augmentation de la sévérité de ces réactions ou si la réaction cutanée s’ étend en dehors du site d’ application, il convient de procéder à une évaluation du rapport bénéfice/ risque pour le patient concerné.
En cas d’ éruption cutanée ou d’ irritation due au dispositif transdermique, une exposition directe de la zone concernée au soleil devrait être évitée jusqu’ à guérison complète, l’ exposition peut entraîner des anomalies de coloration de la peau.
En cas de réaction cutanée généralisée (par exemple éruption allergique, y compris éruption érythémateuse, maculaire, papulaire ou prurit) associée à l’ utilisation de Neupro, le traitement doit être arrêté.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
La rotigotine étant un agoniste de la dopamine, il est probable que les antagonistes de la dopamine, comme les neuroleptiques (par exemple phénothiazines, butyrophénones, thioxanthènes) ou le métoclopramide réduisent l’ efficacité de Neupro et leur administration concomitante doit être évitée.
En raison d’ effets additifs potentiels, la prudence est de rigueur chez les patients prenant des médicaments sédatifs ou d’ autres dépresseurs du système nerveux central (SNC) (par exemple benzodiazépines, antipsychotiques, antidépresseurs) ou de l’ alcool en association avec la rotigotine.
L’ administration concomitante de L-dopa ou de carbidopa et de rotigotine n’ a eu aucun effet sur la pharmacocinétique de la rotigotine et la rotigotine n’ a eu aucun effet sur la pharmacocinétique de la L- dopa ou de la carbidopa.
L’ administration concomitante de dompéridone et de rotigotine n’ a eu aucun effet sur la pharmacocinétique de la rotigotine.
4 L’ administration concomitante d’ oméprazole (inhibiteur du CYP2C19) à des doses de 40 mg / jour n’ a eu aucun effet sur la pharmacocinétique et sur le métabolisme de la rotigotine chez des volontaires sains.
L’ administration concomitante de rotigotine (3 mg/ 24 h) n’ a pas affecté la pharmacodynamique et la pharmacocinétique des contraceptifs oraux (0,03 mg d’ éthinylestradiol, 0,15 mg de lévonorgestrel).
Les interactions avec d’ autres formes de contraception hormonale n’ ont pas été étudiées.
4.6 Grossesse et allaitement
Il n’ existe pas de données suffisamment pertinentes concernant l’ utilisation de Neupro chez la femme enceinte.
Les études effectuées chez l’ animal n’ ont pas mis en évidence d’ effets tératogènes chez le rat et le lapin, mais une embryotoxicité a été observée chez le rat et la souris à des doses toxiques pour la mère (voir rubrique 5.3).
Le risque potentiel pour l’ être humain n’ est pas connu.
La rotigotine ne devrait pas être utilisée pendant la grossesse.
La rotigotine diminue la sécrétion de prolactine chez l’ être humain, par conséquent, une inhibition de la lactation est attendue.
Les études chez le rat ont montré que la rotigotine et/ ou son/ ses métabolite(s) sont excrétés dans le lait maternel.
En l’ absence de données chez l’ humain, l’ allaitement doit être arrêté.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
La rotigotine peut avoir une influence importante sur l’ aptitude à conduire des véhicules et à utiliser des machines.
Les patients traités par la rotigotine et qui présentent une somnolence et/ ou des accès de sommeil d’ apparition brutale doivent être avertis qu’ ils ne doivent ni conduire, ni se livrer à des activités (telles que l’ utilisation de machines) au cours desquelles une baisse de la vigilance pourrait les exposer ou exposer les autres à un risque de dommages importants ou de décès, et cela jusqu’ à disparition des accès de ce type et de la somnolence (voir également rubriques 4.4 et 4.5).
4.8 Effets indésirables
L’ analyse de l’ ensemble des essais cliniques contrôlés versus placebo, réunissant un total de 748 patients traités par Neupro et 214 patients traités par placebo, a montré qu’ au moins un effet indésirable avait été rapporté chez 65,0% des patients sous Neupro et 32,7% des patients sous placebo.
En début de traitement, des effets indésirables dopaminergiques telles que nausées et vomissements sont susceptibles d’ apparaître.
Ces réactions sont généralement d’ intensité faible à modérée et ont un caractère transitoire, même en cas de poursuite du traitement.
Les effets indésirables (EI) signalés chez plus de 10% des patients traités par Neupro sont: nausées, réactions au site d’ application, fatigue et céphalées.
Lors des essais cliniques au cours desquels une alternance des sites d’ application était pratiquée comme spécifié dans les instructions du Résumé des Caractéristiques du Produit et de la notice, 34,2% des 748 patients utilisant Neupro ont présenté des réactions au site d’ application.
Ces réactions étaient en majorité d’ intensité légère à modérée, se limitaient aux zones d’ application et ont entraîné l’ arrêt de Neupro chez 7,2% des sujets.
Le tableau suivant présente les effets indésirables observés lors de toutes les études réalisées chez des patients atteints de syndrome des jambes sans repos.
Au sein de chaque groupe de fréquence, les effets indésirables sont présentés par ordre décroissant de gravité.
Système / organe
Très fréquent
Fréquent
Peu fréquent
Rare
classe selon MedDra
≥ 1/ 10
Affections gastro- intestinales
Troubles généraux et anomalies au site
Réactions au site d’ application et
Irritabilité
d’ administration
Céphalées
Somnolence
Affections
Accès de sommeil,
Troubles du
Troubles
psychiatriques
troubles de la
contrôle des
obsessionnels
Affections de la peau et du tissu sous-cutané
libidoa (y compris hypersexualité, augmentation de la libido), insomnie, troubles du sommeil, rêves anormaux Prurit
impulsionsa (y compris jeu pathologique, comportement stéréotypé
compulsifs
Affections vasculaires a)
Hypertension
terme de haut niveau (MeDRa)
Neupro a été associé à une somnolence, y compris une somnolence excessive pendant la journée et à des accès de sommeil d’ apparition brutale.
Des cas isolés d’ « endormissement brutal » sont survenus pendant la conduite et ont provoqué des accidents de la circulation (voir également rubriques 4.4 et 4.7).
Ces effets étaient généralement réversibles après diminution de la dose ou à l’ arrêt du traitement.
4.9 Surdosage
6 Les symptômes les plus probables sont ceux liés au profil pharmacodynamique d’ un agoniste de la dopamine, y compris nausées, vomissements, hypotension, mouvements involontaires, hallucinations, confusion, convulsions et autres signes de stimulation dopaminergique centrale.
Il n’ existe pas d’ antidote connu en cas de surdosage des agonistes de la dopamine.
En cas de suspicion de surdosage, le ou les dispositif(s) transdermique(s) doivent être immédiatement retirés.
Les taux de rotigotine diminuent après le retrait du dispositif transdermique.
Avant l’ arrêt total du traitement par la rotigotine, voir rubrique 4.2.
Le patient doit faire l’ objet d’ une surveillance étroite, y compris de la fréquence cardiaque, du rythme cardiaque et de la tension artérielle.
Comme la rotigotine est liée à plus de 90% aux protéines plasmatiques, la dialyse ne devrait pas avoir d’ effet bénéfique.
Le traitement lors de surdosage peut nécessiter des mesures générales de soutien afin de préserver les signes vitaux.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Agonistes de la dopamine; code ATC:
N04BC09
La rotigotine est un agoniste dopaminergique D3/ D2/ D1 de type non ergoline destiné au traitement de la maladie de Parkinson.
Ses effets thérapeutiques seraient liés à l’ activation des récepteurs D3, D2 et D1 au niveau du noyau caudé et du putamen.
La rotigotine atténue les signes et symptômes associés à la maladie de Parkinson idiopathique.
Etudes cliniques:
Son efficacité a été démontrée au cours d’ études contrôlées chez des patients traités jusqu’ à 29 semaines.
L’ effet s’ est maintenu sur une période de 6 mois.
Les critères principaux d’ efficacité ont été les changements par rapport aux valeurs initiales sur l’ échelle IRLS (International Restless Legs Syndrom) et de l’ item n° 1 de la CGI (gravité de la maladie).
Pour les deux critères principaux, des différences statistiquement significatives ont été observées pour les doses de 1 mg/ 24 h, de 2 mg/ 24 h et de 3 mg/ 24 h comparé au placebo.
Après un traitement d’ entretien de 6 mois chez des patients souffrant de SJSR modéré à sévère, le score IRLS initial a été amélioré de 30,7 à 20,7 dans le groupe placebo et de 30,2 à 13,8 dans le groupe Neupro.
La différence moyenne ajustée a été de -6,5 points (IC 95% -8,7; -4,4, p < 0,0001).
Dans une étude contrôlée versus placebo d’ une durée de 7 semaines, les paramètres polysomnographiques ont été étudiés.
Neupro a significativement réduit l’ indice des mouvements périodiques des membres (PLMI:
Periodic Limb Movement Index) de 50,9 à 7,7 contre 37,4 à 32,7 dans le groupe placebo (p < 0,0001).
5.2 Propriétés pharmacocinétiques
Absorption Après application, la rotigotine est libérée en continu par le dispositif transdermique et absorbée à travers la peau.
Les concentrations à l’ état d’ équilibre sont atteintes après 1 à 2 jours d’ application de dispositif transdermique et sont maintenues à un niveau stable par une application quotidienne avec port du dispositif transdermique pendant 24 heures.
Les concentrations plasmatiques de rotigotine augmentent de manière proportionnelle à la dose pour un intervalle de dosage de 1 mg/ 24 h à 24 mg/ 24 h.
7 Environ 45% de la substance active contenue dans le dispositif transdermique est libérée dans la peau en 24 heures.
La biodisponibilité absolue après application transdermique est d’ environ 37%.
L’ alternance des sites d’ application du dispositif transdermique peut engendrer des variations du taux plasmatique d’ un jour à l’ autre.
Les différences de biodisponibilité de la rotigotine varient de 2% (bras par rapport au flanc) à 46% (épaule par rapport à cuisse).
Néanmoins, il n’ existe aucune indication d’ un impact significatif de ces variations sur le résultat clinique.
Distribution La liaison in vitro de la rotigotine aux protéines plasmatiques est de l’ ordre de 92%.
Le volume de distribution apparent chez l’ être humain est d’ environ 84 l/ kg.
Métabolisme La rotigotine est en grande partie métabolisée.
La rotigotine est métabolisée par N-désalkylation, ainsi que par conjugaison directe et secondaire.
Les résultats in vitro indiquent que différentes isoformes du CYP sont capables de catalyser la N-désalkylation de la rotigotine.
Ses principaux métabolites sont des sulfates et des glucuronates conjugués de la substance mère, ainsi que des métabolites N-désalkylés, qui sont biologiquement inactifs.
Les données disponibles sur les métabolites sont incomplètes.
Elimination Environ 71% de la dose de rotigotine est excrétée par voie urinaire et une plus faible proportion, environ 23%, est excrétée par voie fécale.
La clairance de la rotigotine après administration transdermique est de l’ ordre de 10 l/ min et sa demi- vie d’ élimination est de 5 à 7 heures.
Le dispositif étant administré par voie transdermique, aucun effet des aliments ni des affections gastro- intestinales n’ est attendu.
Groupes particuliers de patients Comme le traitement par Neupro débute à faible dose et est augmenté progressivement en fonction de la tolérance clinique pour obtenir un effet thérapeutique optimal, aucun ajustement de la dose en fonction du sexe, du poids ou de l’ âge n’ est nécessaire.
Chez les patients atteints d’ insuffisance hépatique modérée ou d’ insuffisance rénale légère à sévère, aucune augmentation significative des taux plasmatiques de rotigotine n’ a été observée.
Neupro n’ a pas été étudié chez les patients souffrant d’ insuffisance hépatique sévère.
Néanmoins, une contribution de ces métabolites aux effets cliniques est peu probable.
5.3 Données de sécurité précliniques
Lors d’ études de toxicité à doses répétées et à long terme, les principaux effets ont été associés aux effets pharmacodynamiques des agonistes de la dopamine et à la réduction subséquente de la sécrétion de prolactine.
Après une dose unique de rotigotine, la liaison aux tissus contenant de la mélanine (par exemple, les yeux) chez le rat pigmenté et le singe était évidente, mais était lentement éliminée au cours de la période d’ observation de 14 jours.
Une dégénérescence rétinienne a été observée à l’ examen microscopique par transmission à une dose équivalente à 2,8 fois la dose maximale recommandée chez l’ être humain en terme de mg/ m2 au cours d’ une étude de 3 mois chez des rats albinos.
Les effets étaient plus marqués chez les rats femelles.
Aucune étude supplémentaire pour évaluer plus en détail cette pathologie spécifique n’ a été réalisée.
Aucune dégénérescence rétinienne n’ a été observée lors de l’ évaluation histopathologique de routine des yeux au cours des études toxicologiques chez aucune des espèces testées.
La signification de ces observations pour l’ être humain n’ est pas connue.
8 Au cours d’ une étude de carcinogenèse, des rats mâles ont développé des tumeurs et une hyperplasie des cellules de Leydig.
Des tumeurs malignes ont été observées principalement au niveau de l’ utérus des femelles ayant reçu des doses moyennes et élevées.
Ces altérations sont des effets bien connus des agonistes de la dopamine chez le rat après un traitement à vie et sont considérées comme dépourvues de signification pour l’ humain.
Les effets de la rotigotine sur la reproduction ont été étudiés chez le rat, le lapin et la souris.
La rotigotine ne s’ est pas montrée tératogène chez ces trois espèces, mais elle a été embryotoxique chez le rat et la souris à des doses toxiques pour la mère.
La rotigotine n’ a pas eu d’ effet sur la fertilité des mâles chez le rat, mais a clairement réduit la fertilité des femelles chez le rat et la souris en raison de ses effets sur les taux de prolactine, qui sont particulièrement marqués chez les rongeurs.
La rotigotine n’ a pas induit de mutations génétiques lors du test de Ames, mais a présenté des effets lors du test in vitro du lymphome chez la souris avec activation métabolique et des effets moins prononcés en l’ absence d’ activation métabolique.
Cet effet mutagène pourrait être attribuable à un effet clastogène de la rotigotine.
Cet effet n’ a pas été confirmé in vivo par le test de micronoyau chez la souris et par le test de synthèse non programmée d’ ADN chez le rat.
Comme cet effet s’ est produit plus ou moins parallèlement à une diminution de la croissance relative totale des cellules, il pourrait être lié à un effet cytotoxique du composé.
Par conséquent, la signification de ce seul test de mutagénicité positif in vitro n’ est pas connue.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Couche de support:
Film polyester siliconé, aluminisé, coloré par une couche de pigment (dioxyde de titane (E171), pigment jaune 95, pigment rouge 166) et imprimé (pigment rouge 144, pigment jaune 95, pigment noir 7).
Copolymère de poly(diméthylsiloxane, triméthylsilyl-silicate), Polyvinylpyrrolidone K90, Métabisulfite de sodium (E223), Palmitate d’ ascorbyle (E304) et DL-α -tocophérol (E307).
Couche protectrice:
Film polyester transparent recouvert de polymère fluoré.
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
10 mois.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2°C et 8°C).
A conserver dans l’ emballage extérieur d’ origine.
6.5 Nature et contenu de l’ emballage extérieur
9 Sachet décollable dans une boîte en carton:
Une face est constituée d’ un copolymère d’ éthylène (couche interne), d’ une feuille d’ aluminium, d’ un film polyéthylène de basse densité et de papier; l’ autre face est constituée de polyéthylène (couche interne), d’ aluminium, d’ un copolymère d’ éthylène et de papier.
La boîte en carton contient 7, 20, 28, 30, 56, 60, 84, 90 ou 100 dispositifs transdermiques, conditionnés individuellement en sachets scellés.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Après usage, le dispositif transdermique contient encore de la substance active.
Après retrait, le dispositif transdermique usagé doit être plié en deux, le côté adhésif vers l’ intérieur, de telle sorte que la matrice ne soit pas exposée, replacé dans le sachet d’ origine, puis éliminé hors de portée des enfants.
Tout dispositif transdermique usagé ou non utilisé doit être éliminé conformément à la réglementation locale ou restitué au pharmacien.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SCHWARZ PHARMA Ltd.
Shannon, Industrial Estate, Co.
Clare, Irlande
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 05/ 331/ 038 - 046
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
JJ/ MM/ 2008
10.
DATE DE MISE A JOUR DU TEXTE
{MM/ AAAA}
10 1.
DENOMINATION DU MEDICAMENT
Neupro 2 mg/ 24 h dispositif transdermique
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque dispositif transdermique libère 2 mg de rotigotine par 24 heures.
Chaque dispositif transdermique de 10 cm2 contient 4,5 mg de rotigotine.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Dispositif transdermique.
Fin, de type matriciel, de forme carrée avec coins arrondis, constitué de trois couches.
L’ extérieur de la couche de support est de couleur beige et porte l’ impression Neupro 2 mg/ 24 h.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Syndrome des jambes sans repos Neupro est indiqué dans le traitement symptomatique du syndrome des jambes sans repos idiopathique d’ intensité modérée à sévère chez l’ adulte.
Maladie de Parkinson Neupro est indiqué en monothérapie (sans lévodopa) pour le traitement des signes et symptômes du stade précoce de la maladie de Parkinson idiopathique, ou en association avec la lévodopa, quand, au cours de l’ évolution de la maladie, jusqu’ aux stades avancés, les effets de la lévodopa s’ atténuent ou deviennent irréguliers et que des fluctuations de l’ effet thérapeutique apparaissent (fluctuations de type fin de dose ou effet « on-off »).
4.2 Posologie et mode d’ administration
Neupro est appliqué une fois par jour.
Le dispositif transdermique doit être appliqué approximativement à la même heure chaque jour.
Le dispositif transdermique reste sur la peau pendant 24 heures et doit ensuite être remplacé par un dispositif neuf, en choisissant un autre site d’ application.
Si le patient oublie d’ appliquer le dispositif transdermique à l’ heure habituelle ou si le dispositif transdermique se décolle, il doit appliquer un nouveau dispositif transdermique pour le reste de la journée.
Posologie Les recommandations en matière de posologie sont exprimées en termes de dose nominale.
Syndrome des jambes sans repos Le traitement doit débuter à une dose quotidienne unique de 1 mg/ 24 h.
En fonction de la réponse individuelle du patient, la dose peut être augmentée de 1 mg/ 24 h chaque semaine sans dépasser la dose maximale de 3 mg/ 24 h.
La nécessité de poursuivre le traitement devra être reconsidéré tous les 6 mois.
Maladie de Parkinson Posologie chez les patients atteints de maladie de Parkinson, au stade précoce:
11 le traitement doit être instauré à une dose quotidienne unique de 2 mg/ 24 h et augmenté ensuite de 2 mg/ 24 h chaque semaine jusqu’ à la dose efficace, sans dépasser une dose maximale de 8 mg/ 24 h.
4 mg/ 24 h peut être une dose efficace chez certains patients.
Chez la plupart des patients, la dose efficace est atteinte en 3 ou 4 semaines, avec des doses de 6 mg/ 24 h ou 8 mg/ 24 h respectivement; la dose maximale est de 8 mg/ 24 h.
Posologie chez les patients atteints de maladie de Parkinson à un stade avancé avec fluctuations: le traitement doit être instauré à une dose quotidienne unique de 4 mg/ 24 h et augmenté ensuite de 2 mg/ 24 h chaque semaine jusqu’ à la dose efficace, sans dépasser une dose maximale de 16 mg/ 24 h.
4 mg/ 24 h ou 6 mg/ 24 h peuvent être des doses efficaces chez certains patients.
Chez la plupart des patients, la dose efficace est atteinte en 3 à 7 semaines, avec des doses de 8 mg/ 24 h; la dose maximale est de 16 mg/ 24 h.
Pour des doses supérieures à 8 mg/ 24 h, plusieurs dispositifs transdermiques peuvent être utilisés pour parvenir à la dose finale, par exemple on peut atteindre 10 mg/ 24 h en associant un dispositif transdermique 6 mg/ 24 h et un dispositif transdermique 4 mg/ 24 h.
Arrêt du traitement Syndrome des jambes sans repos Neupro doit être arrêté progressivement.
La dose quotidienne doit être réduite par paliers de 1 mg/ 24 h en réduisant de préférence la dose tous les deux jours jusqu’ à l’ arrêt total de Neupro (voir rubrique 4.4).
En suivant cette procédure, aucun effet rebond (aggravation des symptômes au-delà de leur intensité initiale après arrêt du traitement) n’ a été constaté.
Maladie de Parkinson Neupro doit être arrêté progressivement.
La dose quotidienne doit être réduite par paliers de 2 mg/ 24 h, avec de préférence une réduction de dose tous les deux jours, jusqu’ à arrêt total de Neupro (voir rubrique 4.4).
Insuffisance hépatique et rénale: un ajustement de la dose n’ est pas nécessaire pour les patients souffrant d’ insuffisance hépatique légère à modérée ou pour les patients souffrant d’ insuffisance rénale légère à sévère, y compris pour les patients dialysés.
La prudence est de rigueur lors du traitement de patients souffrant d’ insuffisance hépatique sévère, qui peut entraîner une diminution de la clairance de la rotigotine.
Neupro n’ a pas été étudié chez ce groupe de patients.
Une réduction de la dose peut s’ avérer nécessaire en cas d’ aggravation de l’ insuffisance hépatique.
Une accumulation inattendue de rotigotine peut également survenir en cas d’ aggravation aiguë de la fonction rénale (voir rubriques 4.2 et 5.2).
Enfants et adolescents:
Neupro n’ est pas recommandé chez l’ enfant et l’ adolescent en raison d’ un manque de données concernant sa sécurité et son efficacité.
Mode d’ administration Le dispositif transdermique doit être appliqué sur une peau propre, sèche, intacte et saine, sur l’ abdomen, la cuisse, la hanche, le flanc, l’ épaule ou le bras.
Il faut éviter de répéter l’ application au même endroit au cours des 14 jours qui suivent.
Neupro ne doit pas être appliqué sur une peau rouge, irritée ou lésée (voir rubrique 4.4).
Utilisation et manipulation:
Chaque dispositif transdermique est emballé dans un sachet et doit être appliqué immédiatement après ouverture du sachet.
La moitié de la couche protectrice doit être retirée et la face adhésive du dispositif transdermique appliquée sur la peau en appuyant fermement.
Le dispositif transdermique est ensuite replié et l’ autre moitié de la couche protectrice retirée.
La face adhésive du dispositif transdermique ne doit pas être touchée.
Le dispositif transdermique sera maintenu fermement avec la paume de la main pendant 20 à 30 secondes environ pour bien le coller.
12 Si un dispositif transdermique se décolle, appliquer un nouveau dispositif transdermique pour le reste de l’ intervalle des 24 heures;
Ne pas découper le dispositif transdermique.
4.3 Contre-indications
Hypersensibilité au principe actif ou à l’ un des excipients.
Imagerie par résonance magnétique ou cardioversion (voir rubrique 4.4).
4.4 Mises en garde spéciales et précautions d’ emploi
Si un patient souffrant de maladie de Parkinson est équilibré de manière insuffisante par le traitement par la rotigotine, le passage à un autre agoniste de la dopamine peut avoir un effet favorable supplémentaire (voir rubrique 5.1).
La couche de support de Neupro contient de l’ aluminium.
Pour éviter toute brûlure cutanée, Neupro doit être retiré si le patient doit subir un examen d’ imagerie par résonance magnétique (IRM) ou une cardioversion.
Les agonistes dopaminergiques sont connus pour altérer la régulation systémique de la tension artérielle, provoquant ainsi une hypotension posturale/ orthostatique.
Ces événements ont également été observés au cours du traitement par Neupro, toutefois leur incidence était similaire à celle constatée chez les patients traités par placebo.
Des cas de syncope ont été observés avec Neupro, mais également à une fréquence similaire à celle constatée chez les patients traités par placebo.
Il est conseillé de surveiller la tension artérielle, tout particulièrement en début de traitement, en raison du risque général d’ hypotension orthostatique associé à un traitement dopaminergique.
Neupro a été associé à une somnolence et à des épisodes d’ endormissement d’ apparition brutale.
Des endormissements soudains au cours des activités quotidiennes, dans certains cas sans prodromes, ont été rapportés.
Le prescripteur doit régulièrement rechercher chez le patient d’ éventuels épisodes de somnolence ou assoupissement, car celui -ci peut ne pas identifier ces problèmes s’ il n’ est pas directement questionné à ce propos.
Une réduction de dose ou l’ arrêt du traitement doivent être soigneusement envisagés.
Des jeux pathologiques, une augmentation de la libido et une hypersexualité ont été décrits chez des patients traités par agonistes dopaminergiques, y compris la rotigotine.
Bien que cela n’ ait jamais été signalé avec Neupro, des symptômes faisant penser à un syndrome malin des neuroleptiques ont été décrits lors de l’ arrêt brutal de traitement dopaminergique.
Il est par conséquent recommandé de réduire progressivement le traitement (voir rubrique 4.2).
Des hallucinations ont été rapportées, et les patients doivent être informés de ce risque;.
Complications fibrotiques: des cas de fibrose rétropéritonéale, d’ infiltration pulmonaire, d’ épanchement pleural, d’ épaississement pleural, de péricardite et de valvulopathie cardiaque ont été décrits chez certains patients traités par les agonistes dopaminergiques dérivés de l’ ergot.
Bien que ces complications puissent disparaître à l’ arrêt du traitement, la guérison n’ est pas toujours complète.
Bien que l’ on pense que ces effets indésirables soient associés à la structure ergoline de ces substances, on ignore si d’ autres agonistes dopaminergiques non dérivés de l’ ergot peuvent avoir les mêmes effets.
Les neuroleptiques à visée antiémétique ne doivent pas être administrés aux patients traités par des agonistes dopaminergique (voir également rubrique 4.5).
13 Un suivi ophtalmologique est recommandé à intervalles réguliers notamment en cas de survenue d’ anomalies de la vision.
Ce phénomène « d’ augmentation » fait référence à une apparition plus précoce des symptômes le soir (voire l’ après-midi), à une sévérité accrue des symptômes et à une extension des symptômes à d’ autres parties du corps.
Il ne faut pas exposer la zone où se trouve le dispositif transdermique à des sources de chaleur externes (exposition excessive au soleil, coussins chauffants et autres sources de chaleur telles que sauna, bain chaud).
Des réactions cutanées peuvent survenir au site d’ application, elles sont généralement d’ intensité faible à modérée.
Il est recommandé de changer chaque jour le site d’ application (par exemple en passant du côté droit au côté gauche et du haut du corps au bas de celui -ci).
Le même site d’ application ne devrait pas être réutilisé dans un délai de 14 jours.
En cas de réactions au site d’ application durant plus de quelques jours ou persistantes, d’ augmentation de la sévérité de ces réactions ou si la réaction cutanée s’ étend en dehors du site d’ application, il convient de procéder à une évaluation du rapport bénéfice/ risque pour le patient concerné.
En cas d’ éruption cutanée ou d’ irritation due au dispositif transdermique, une exposition directe de la zone concernée au soleil devrait être évitée jusqu’ à guérison complète, l’ exposition peut entraîner des anomalies de coloration de la peau.
En cas de réaction cutanée généralisée (par exemple éruption allergique, y compris éruption érythémateuse, maculaire, papulaire ou prurit) associée à l’ utilisation de Neupro, le traitement doit être arrêté.
L’ incidence de certains effets indésirables dopaminergiques tels que les hallucinations, la dyskinésie et les œ dèmes périphériques est généralement plus importante lors de l’ administration en association avec la L-dopa chez les patients souffrant de maladie de Parkinson.
Il convient d’ en tenir compte lors de la prescription de rotigotine.
Lors des études cliniques effectuées chez des patients atteints de maladie de Parkinson, la fréquence des œ dèmes périphériques évaluée à 6 mois à environ 4%, s’ est maintenue pendant toute la durée d’ observation, et cela jusqu’ à 36 mois;
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
La rotigotine étant un agoniste de la dopamine, il est probable que les antagonistes de la dopamine, comme les neuroleptiques (par exemple phénothiazines, butyrophénones, thioxanthènes) ou le métoclopramide réduisent l’ efficacité de Neupro et leur administration concomitante doit être évitée.
En raison d’ effets additifs potentiels, la prudence est de rigueur chez les patients prenant des médicaments sédatifs ou d’ autres dépresseurs du système nerveux central (SNC) (par exemple benzodiazépines, antipsychotiques, antidépresseurs) ou de l’ alcool en association avec la rotigotine.
L’ administration concomitante de L-dopa ou de carbidopa et de rotigotine n’ a eu aucun effet sur la pharmacocinétique de la rotigotine et la rotigotine n’ a eu aucun effet sur la pharmacocinétique de la L- dopa ou de la carbidopa.
L’ administration concomitante de dompéridone et de rotigotine n’ a eu aucun effet sur la pharmacocinétique de la rotigotine.
L’ administration concomitante d’ oméprazole (inhibiteur du CYP2C19) à des doses de 40 mg / jour n’ a eu aucun effet sur la pharmacocinétique et sur le métabolisme de la rotigotine chez des volontaires sains.
14 Neupro est susceptible de potentialiser les effets indésirables dopaminergiques de la L-dopa et peut provoquer et/ ou exacerber une dyskinésie préexistante, comme cela a été décrit pour d’ autres agonistes de la dopamine.
L’ administration concomitante de rotigotine (3 mg/ 24 h) n’ a pas affecté la pharmacodynamique et la pharmacocinétique des contraceptifs oraux (0,03 mg d’ éthinylestradiol, 0,15 mg de lévonorgestrel).
Les interactions avec d’ autres formes de contraception hormonale n’ ont pas été étudiées.
4.6 Grossesse et allaitement
Il n’ existe pas de données suffisamment pertinentes concernant l’ utilisation de Neupro chez la femme enceinte.
Les études effectuées chez l’ animal n’ ont pas mis en évidence d’ effets tératogènes chez le rat et le lapin, mais une embryotoxicité a été observée chez le rat et la souris à des doses toxiques pour la mère (voir rubrique 5.3).
Le risque potentiel pour l’ être humain n’ est pas connu.
La rotigotine ne devrait pas être utilisée pendant la grossesse.
La rotigotine diminue la sécrétion de prolactine chez l’ être humain, par conséquent, une inhibition de la lactation est attendue.
Les études chez le rat ont montré que la rotigotine et/ ou son/ ses métabolite(s) sont excrétés dans le lait maternel.
En l’ absence de données chez l’ humain, l’ allaitement doit être arrêté.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
La rotigotine peut avoir une influence importante sur l’ aptitude à conduire des véhicules et à utiliser des machines.
Les patients traités par la rotigotine et qui présentent une somnolence et/ ou des accès de sommeil d’ apparition brutale doivent être avertis qu’ ils ne doivent ni conduire, ni se livrer à des activités (telles que l’ utilisation de machines) au cours desquelles une baisse de la vigilance pourrait les exposer ou exposer les autres à un risque de dommages importants ou de décès, et cela jusqu’ à disparition des accès de ce type et de la somnolence (voir également rubriques 4.4 et 4.5).
4.8 Effets indésirables
Syndrome des jambes sans repos L’ analyse de l’ ensemble des essais cliniques contrôlés versus placebo, réunissant un total de 748 patients traités par Neupro et 214 patients traités par placebo, a montré qu’ au moins un effet indésirable avait été rapporté chez 65,0% des patients sous Neupro et 32,7% des patients sous placebo.
En début de traitement, des effets indésirables dopaminergiques telles que nausées et vomissements sont susceptibles d’ apparaître.
Ces réactions sont généralement d’ intensité faible à modérée et ont un caractère transitoire, même en cas de poursuite du traitement.
Les effets indésirables (EI) signalés chez plus de 10% des patients traités par Neupro sont: nausées, réactions au site d’ application, fatigue et céphalées.
Lors des essais cliniques au cours desquels une alternance des sites d’ application était pratiquée comme spécifié dans les instructions du Résumé des Caractéristiques du Produit et de la notice, 34,2% des 748 patients utilisant Neupro ont présenté des réactions au site d’ application.
Ces réactions étaient en majorité d’ intensité légère à modérée, se limitaient aux zones d’ application et ont entraîné l’ arrêt de Neupro chez 7,2% des sujets.
Le tableau suivant présente les effets indésirables observés lors de toutes les études réalisées chez des patients atteints de syndrome des jambes sans repos.
Au sein de chaque groupe de fréquence, les effets indésirables sont présentés par ordre décroissant de gravité.
Système / organe
Très fréquent
Fréquent
Peu fréquent
Rare
classe selon MedDra
≥ 1/ 10
≥ 1/ 100, < 1/ 10
≥ 1/ 1000, < 1/ 100
≥ 1/ 10 000, < 1/ 1000
Affections gastro- intestinales
Nausées
Vomissements, dyspepsie
Troubles généraux et anomalies au site
Réactions au site d’ application et
a
Irritabilité
d’ administration
d’ administration (y compris érythème, prurit,
irritation, éruption cutanée, dermatite, vésicules, douleur, eczéma, inflammation, oedème, décoloration, papules, excoriation, urticaire, hypersensibilité), fatigue Hypersensibilité Affections du système immunitaire Affections du système nerveux
Céphalées
Somnolence
Affections
Accès de sommeil,
Troubles du
Troubles
psychiatriques
troubles de la
contrôle des
obsessionnels
Affections de la peau et du tissu sous-cutané
impulsionsa (y compris jeu pathologique, comportement stéréotypé)
compulsifs
Affections vasculaires b)
Hypertension
Hypotension orthostatique
terme de haut niveau (MeDRa)
Maladie de Parkinson L’ analyse de l’ ensemble des essais cliniques contrôlés contre placebo, réunissant un total de 1083 patients traités par Neupro et de 508 patients traités par placebo, a montré qu’ au moins un effet indésirable a été rapporté chez 73,0% des patients sous Neupro et 56,3% des patients sous placebo..
En début de traitement, des effets indésirables dopaminergiques telles que nausées et vomissements sont susceptibles d’ apparaître.
Ces réactions sont généralement d’ intensité faible à modérée et ont un caractère transitoire, même en cas de poursuite du traitement.
Les effets indésirables décrits chez plus de 10% des patients traités par Neupro sont: nausées, sensations vertigineuses, somnolence et réactions au site d’ application.
16 Lors des essais où une alternance des sites d’ application était pratiquée comme spécifié dans les instructions du Résumé des Caractéristiques du Produit et de la notice, 35,7% des 830 patients utilisant Neupro ont présenté des réactions au site d’ application.
La majorité de ces réactions a été légère à modérée, s’ est limitée aux zones d’ application et n’ a entrainé l’ arrêt du traitement par Neupro que chez 4,3% de l’ ensemble des patients recevant du Neupro.
Dans chaque groupe de fréquence, les effets indésirables sont présentés suivant un ordre de gravité décroissant.
Le tableau suivant présente les effets indésirables observés lors de toutes les études réalisées chez des patients atteints de maladie de Parkinson.
Classe système /
Très fréquent
Fréquent
Peu fréquent
Rare
organe selon MedDra
≥ 1/ 10
≥ 1/ 100, < 1/ 10
≥ 1/ 1.000, < 1/ 100
≤ 1/ 1.000
Affections du système immunitaire
hypersensibilité
Troubles du métabolisme et de la nutrition
anorexie, diminution de l’ appétit accès de sommeila,
Affections
troubles de la perceptionb
psychiatriques
(hallucinationsa, hallucinations visuellesa, hallucinations auditives, illusions), confusion, rêves anormauxa, insomniea,
troubles psychotiques (y compris psychose paranoïde), troubles compulsifs (y compris jeux pathologiques, comportement stéréotypé), augmentation de la libido (y compris hypersexualité), anxiété, troubles du sommeila, cauchemars, désorientation
somnolencea,
dyskinésiea,
Affections du
syncope, syncope
convulsions, perte
système nerveux
Sensations vertigineusesa
Sensations vertigineuses posturales, céphaléesa
vasovagale, dystonie, hypersomnie, léthargie, troubles de l’ attention, troubles de la mémoire, paresthésies, dysgueusie, troubles de l’ équilibre, tremblements
de conscience
Affections oculaires (voir rubrique 4.4)
troubles visuels, photopsie, vision trouble
Affections de
vertiges (y compris
17
Classe système / organe selon MedDra
Très fréquent ≥ 1/ 10
Fréquent ≥ 1/ 100, < 1/ 10
Peu fréquent ≥ 1/ 1.000, < 1/ 100
Rare ≤ 1/ 1.000
l’ oreille et du labyrinthe
de position)
Affections cardiaques
fibrillation auriculaire, tachycardie, palpitations hypertensiona,
tachycardie supraventriculaire
Affections
hypotension
vasculaires Affections
orthostatique (voir rubrique 4.4)
hypotension toux, hoqueta,
respiratoires, thoraciques et médiastinales
dyspnée
Affections gastro-
nauséesa,
vomissementsa, diarrhéea,
douleur abdominale
intestinales
constipationa, dyspepsiea, sécheresse de la bouchea
haute, troubles gastriques
Affections hépatobiliaires
élévation des enzymes hépatiques (y compris GGT, ALAT, ASAT)
Affections de la peau et du tissu sous-cutané
prurit généralisé, dermatite de contact, irritation cutanée
Affections musculo- squelettiques et systémiques
œ dème articulaire
troubles de l’ érection
réactions au site d’ applicationb (y
œ dème périphériquea,
démarche anormalea, malaise,
d’ administration
compris érythèmea,
asthénie généraleb
prise de poidsa
prurita, irritationa, brûlurea, dermatitea, inflammation, papules, vésicules, ampoules, douleur, hypersensibilité) (voir rubrique 4.4)
(y compris fatiguea, asthénie, malaise), perte de poids
chute
18 a Ces effets indésirables ont été rapportés dans l’ ensemble des essais contrôlés versus placebo, avec une augmentation de fréquence de 1% dans le groupe des patients traités par Neupro vs les patients sous placebo. b Terme de haut niveau (Dictionnaire MeDRa)
Neupro a été associé à une somnolence, y compris une somnolence excessive pendant la journée et à des accès de sommeil d’ apparition brutale.
Des cas isolés d’ « endormissement brutal » sont survenus pendant la conduite et ont provoqué des accidents de la circulation (voir également rubriques 4.4 et 4.7).
Ces effets étaient généralement réversibles après diminution de la dose ou à l’ arrêt du traitement.
4.9 Surdosage
Les symptômes les plus probables sont ceux liés au profil pharmacodynamique d’ un agoniste de la dopamine, y compris nausées, vomissements, hypotension, mouvements involontaires, hallucinations, confusion, convulsions et autres signes de stimulation dopaminergique centrale.
Il n’ existe pas d’ antidote connu en cas de surdosage des agonistes de la dopamine.
En cas de suspicion de surdosage, le ou les dispositif(s) transdermique(s) doivent être immédiatement retirés.
Les taux de rotigotine diminuent après le retrait du dispositif transdermique.
Avant l’ arrêt total du traitement par la rotigotine, voir rubrique 4.2.
Le patient doit faire l’ objet d’ une surveillance étroite, y compris de la fréquence cardiaque, du rythme cardiaque et de la tension artérielle.
Comme la rotigotine est liée à plus de 90% aux protéines plasmatiques, la dialyse ne devrait pas avoir d’ effet bénéfique.
Le traitement lors de surdosage peut nécessiter des mesures générales de soutien afin de préserver les signes vitaux.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Agonistes de la dopamine; code ATC:
N04BC09
La rotigotine est un agoniste dopaminergique D3/ D2/ D1 de type non ergoline destiné au traitement de la maladie de Parkinson.
Ses effets thérapeutiques seraient liés à l’ activation des récepteurs D3, D2 et D1 au niveau du noyau caudé et du putamen.
La rotigotine atténue les signes et symptômes associés à la maladie de Parkinson idiopathique.
Etudes cliniques:
Etudes cliniques dans le syndrome des jambes sans repos L’ efficacité de Neupro a été évaluée au cours de 5 études contrôlées versus placebo sur plus de 1400 patients souffrant du syndrome des jambes sans repos (SJSR).
Son efficacité a été démontrée au cours d’ études contrôlées chez des patients traités jusqu’ à 29 semaines.
L’ effet s’ est maintenu sur une période de 6 mois.
Les critères principaux d’ efficacité ont été les changements par rapport aux valeurs initiales sur l’ échelle IRLS (International Restless Legs Syndrom) et de l’ item n° 1 de la CGI (gravité de la maladie).
Pour les deux critères principaux, des différences statistiquement significatives ont été observées pour les doses de 1 mg/ 24 h, de 2 mg/ 24 h et de 3 mg/ 24 h comparé au placebo.
Après un traitement d’ entretien de 6 mois chez des patients souffrant de SJSR modéré à sévère, le score IRLS
La différence moyenne ajustée a été de -6,5 points (IC 95% -8,7; -4,4, p < 0,0001).
Dans une étude contrôlée versus placebo d’ une durée de 7 semaines, les paramètres polysomnographiques ont été étudiés.
Neupro a significativement réduit l’ indice des mouvements périodiques des membres (PLMI:
Periodic Limb Movement Index) de 50,9 à 7,7 contre 37,4 à 32,7 dans le groupe placebo (p < 0,0001).
Etudes cliniques dans la maladie de Parkinson
L’ efficacité de Neupro dans le traitement des signes et symptômes de la maladie de Parkinson idiopathique a été évaluée dans le cadre d’ un programme international de développement du médicament comprenant quatre études pivots en groupes parallèles, randomisées, en double aveugle, contrôlées versus placebo.
Deux études portant sur l’ efficacité de Neupro pour le traitement des signes et symptômes de la maladie de Parkinson idiopathique ont été réalisées chez des patients qui ne recevaient aucun traitement concomitant par un agoniste de la dopamine et qui n’ avaient jamais reçu de L-dopa ou dont le traitement antérieur par L-dopa avait été ≤ à 6 mois.
Le critère principal d’ évaluation du résultat a été le score pour la composante Activités de la vie quotidienne (ADL, Activities of Daily living) (partie II) plus la composante Examen moteur (partie III) de l’ échelle UPDRS (Unified Parkinson’ s Disease Rating Scale).
L’ efficacité a été déterminée par la réponse du patient au traitement en termes de répondeur et par l’ amélioration absolue en nombre de points des scores ADL et Examen Moteur combinés (parties II + III de l’ échelle UPDRS).
Au cours d’ une étude en double aveugle, 177 patients ont reçu de la rotigotine et 96 patients ont reçu un placebo.
La dose optimale de rotigotine ou de placebo a été obtenue progressivement par une augmentation hebdomadaire de 2 mg/ 24 h en débutant à 2 mg/ 24 h jusqu’ à une dose maximale de 6 mg/ 24 h.
Les patients de chaque groupe de traitement ont été maintenus à leur dose optimale pendant 6 mois.
A la fin du traitement d’ entretien, chez 91% des sujets du groupe rotigotine, la dose optimale était la dose maximale autorisée, à savoir 6 mg/ 24 h.
29%, IC95% 18%-39%, p < 0,0001).
Avec la rotigotine, l’ amélioration moyenne du score UPDRS (parties II+III) a été de -3,98 points (valeur initiale:
30,0 points) a été observée.
La différence était de 5,28 points et était statistiquement significative (p < 0,0001).
Au cours d’ une seconde étude en double aveugle, 213 patients ont reçu de la rotigotine, 227 ont reçu du ropinirole et 117 patients ont reçu un placebo.
La dose optimale de rotigotine a été obtenue par une augmentation hebdomadaire en 4 semaines de 2 mg/ 24 h en débutant à 2 mg/ 24 h jusqu’ à une dose maximale de 8 mg/ 24 h.
Parmi les patients du groupe ropinirole, la dose optimale, avec un maximum de 24 mg/ jour, a été obtenue en 13 semaines.
Les patients de chaque groupe de traitement ont été maintenus à leur dose optimale pendant 6 mois.
A la fin du traitement d’ entretien, chez 92% des sujets du groupe rotigotine, la dose optimale était la dose maximale autorisée, à savoir 8 mg/ 24 h.
Une amélioration de 20% a été observée chez 52% des sujets recevant de la rotigotine, 68% des sujets recevant du ropinirole et 30% des sujets recevant un placebo (différence rotigotine versus placebo:
21,7%, IC95% 11,1%-32,4%; différence ropinirole versus placebo:
31,3 points).
Toutes les différences entre traitements actifs et placebo ont été statistiquement significatives.
La différence entre les effets de la rotigotine et ceux du ropinirole a été également statistiquement significative en faveur du ropinirole.
20 Deux études supplémentaires ont été réalisées chez des patients sous traitement concomitant par la lévodopa.
Le critère principal d’ évaluation du résultat était la réduction du temps « off » (en heures).
L’ efficacité a été déterminée par la réponse du sujet au traitement en termes de répondeur et d’ amélioration absolue du temps « off ».
Lors d’ une étude en double aveugle, 113 patients ont reçu de la rotigotine à une dose maximale de 8 mg/ 24 h, 109 patients ont reçu de la rotigotine à une dose maximale de 12 mg/ 24 h et 119 patients ont reçu un placebo.
La dose optimale de rotigotine ou de placebo a été obtenue par une augmentation hebdomadaire de 2 mg/ 24 h en débutant à 4 mg/ 24 h.
Les patients de chaque groupe de traitement ont été maintenus à leur dose optimale pendant 6 mois.
A la fin du traitement d’ entretien, on a constaté une amélioration d’ au moins 30% chez 57% et 55% des sujets traités à la rotigotine aux doses respectives de 8 mg/ 24 h et 12 mg/ 24 h et chez 34% des sujets recevant un placebo (différence:
22% et 21% respectivement, IC95% 10%-35% et 8%-33% respectivement, p < 0,001 pour les deux groupes rotigotine).
Avec la rotigotine, les réductions moyennes du temps « off » ont été respectivement de 2,7 et 2,1 heures, tandis que dans le groupe placebo il a été observé une réduction de 0,9 heures.
Les différences étaient statistiquement significatives (p < 0,001 et p=0,003 respectivement).
Au cours d’ une seconde étude en double aveugle, 201 patients ont reçu de la rotigotine, 200 ont reçu du pramipexole et 100 patients ont reçu un placebo.
La dose optimale de rotigotine a été obtenue par une augmentation hebdomadaire de 2 mg/ 24 h en débutant à 4 mg/ 24 h jusqu’ à une dose maximale de 16 mg/ 24 h.
Les patients du groupe pramipexole ont reçu 0,375 mg la première semaine, 0,75 mg la deuxième semaine et la dose a ensuite été augmentée de 0,75 mg par semaine jusqu’ à la dose optimale, avec un maximum de 4,5 mg/ jour.
Les patients de chaque groupe de traitement ont été maintenus à leur dose optimale pendant 4 mois.
32%, IC95% 21%; 43%, différence pramipexole versus rotigotine:
La réduction moyenne du temps « off » a été de 2,5 heures dans le groupe rotigotine, de 2,8 heures dans le groupe pramipexole et de 0,9 heures dans le groupe placebo.
Toutes les différences entre traitements actifs et placebo ont été statistiquement significatives.
5.2 Propriétés pharmacocinétiques
Absorption Après application, la rotigotine est libérée en continu par le dispositif transdermique et absorbée à travers la peau.
Les concentrations à l’ état d’ équilibre sont atteintes après 1 à 2 jours d’ application de dispositif transdermique et sont maintenues à un niveau stable par une application quotidienne avec port du dispositif transdermique pendant 24 heures.
Les concentrations plasmatiques de rotigotine augmentent de manière proportionnelle à la dose pour un intervalle de dosage de 1 mg/ 24 h à 24 mg/ 24 h.
Environ 45% de la substance active contenue dans le dispositif transdermique est libérée dans la peau en 24 heures.
La biodisponibilité absolue après application transdermique est d’ environ 37%.
L’ alternance des sites d’ application du dispositif transdermique peut engendrer des variations du taux plasmatique d’ un jour à l’ autre.
Les différences de biodisponibilité de la rotigotine varient de 2% (bras par rapport au flanc) à 46% (épaule par rapport à cuisse).
Néanmoins, il n’ existe aucune indication d’ un impact significatif de ces variations sur le résultat clinique.
Distribution La liaison in vitro de la rotigotine aux protéines plasmatiques est de l’ ordre de 92%.
Le volume de distribution apparent chez l’ être humain est d’ environ 84 l/ kg.
Métabolisme
La rotigotine est métabolisée par N-désalkylation, ainsi que par conjugaison directe et secondaire.
Les résultats in vitro indiquent que différentes isoformes du CYP sont capables de catalyser la N-désalkylation de la rotigotine.
Ses principaux métabolites sont des sulfates et des glucuronates conjugués de la substance mère, ainsi que des métabolites N-désalkylés, qui sont biologiquement inactifs.
Les données disponibles sur les métabolites sont incomplètes.
Elimination Environ 71% de la dose de rotigotine est excrétée par voie urinaire et une plus faible proportion, environ 23%, est excrétée par voie fécale.
La clairance de la rotigotine après administration transdermique est de l’ ordre de 10 l/ min et sa demi- vie d’ élimination est de 5 à 7 heures.
Le dispositif étant administré par voie transdermique, aucun effet des aliments ni des affections gastro- intestinales n’ est attendu.
Groupes particuliers de patients Comme le traitement par Neupro débute à faible dose et est augmenté progressivement en fonction de la tolérance clinique pour obtenir un effet thérapeutique optimal, aucun ajustement de la dose en fonction du sexe, du poids ou de l’ âge n’ est nécessaire.
Chez les patients atteints d’ insuffisance hépatique modérée ou d’ insuffisance rénale légère à sévère, aucune augmentation significative des taux plasmatiques de rotigotine n’ a été observée.
Neupro n’ a pas été étudié chez les patients souffrant d’ insuffisance hépatique sévère.
Néanmoins, une contribution de ces métabolites aux effets cliniques est peu probable.
5.3 Données de sécurité précliniques
Lors d’ études de toxicité à doses répétées et à long terme, les principaux effets ont été associés aux effets pharmacodynamiques des agonistes de la dopamine et à la réduction subséquente de la sécrétion de prolactine.
Après une dose unique de rotigotine, la liaison aux tissus contenant de la mélanine (par exemple, les yeux) chez le rat pigmenté et le singe était évidente, mais était lentement éliminée au cours de la période d’ observation de 14 jours.
Une dégénérescence rétinienne a été observée à l’ examen microscopique par transmission à une dose équivalente à 2,8 fois la dose maximale recommandée chez l’ être humain en terme de mg/ m2 au cours d’ une étude de 3 mois chez des rats albinos.
Les effets étaient plus marqués chez les rats femelles.
Aucune étude supplémentaire pour évaluer plus en détail cette pathologie spécifique n’ a été réalisée.
Aucune dégénérescence rétinienne n’ a été observée lors de l’ évaluation histopathologique de routine des yeux au cours des études toxicologiques chez aucune des espèces testées.
La signification de ces observations pour l’ être humain n’ est pas connue.
Au cours d’ une étude de carcinogenèse, des rats mâles ont développé des tumeurs et une hyperplasie des cellules de Leydig.
Des tumeurs malignes ont été observées principalement au niveau de l’ utérus des femelles ayant reçu des doses moyennes et élevées.
Ces altérations sont des effets bien connus des agonistes de la dopamine chez le rat après un traitement à vie et sont considérées comme dépourvues de signification pour l’ humain.
Les effets de la rotigotine sur la reproduction ont été étudiés chez le rat, le lapin et la souris.
La rotigotine ne s’ est pas montrée tératogène chez ces trois espèces, mais elle a été embryotoxique chez le rat et la souris à des doses toxiques pour la mère.
La rotigotine n’ a pas eu d’ effet sur la fertilité des mâles chez le rat, mais a clairement réduit la fertilité des femelles chez le rat et la souris en raison de ses effets sur les taux de prolactine, qui sont particulièrement marqués chez les rongeurs.
La rotigotine n’ a pas induit de mutations génétiques lors du test de Ames, mais a présenté des effets lors du test in vitro du lymphome chez la souris avec activation métabolique et des effets moins prononcés en l’ absence d’ activation métabolique.
Cet effet mutagène pourrait être attribuable à un
Cet effet n’ a pas été confirmé in vivo par le test de micronoyau chez la souris et par le test de synthèse non programmée d’ ADN chez le rat.
Comme cet effet s’ est produit plus ou moins parallèlement à une diminution de la croissance relative totale des cellules, il pourrait être lié à un effet cytotoxique du composé.
Par conséquent, la signification de ce seul test de mutagénicité positif in vitro n’ est pas connue.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Couche de support:
Film polyester siliconé, aluminisé, coloré par une couche de pigment (dioxyde de titane (E171), pigment jaune 95, pigment rouge 166) et imprimé (pigment rouge 144, pigment jaune 95, pigment noir 7).
Copolymère de poly(diméthylsiloxane, triméthylsilyl-silicate), Polyvinylpyrrolidone K90, Métabisulfite de sodium (E223), Palmitate d’ ascorbyle (E304) et DL-α -tocophérol (E307).
Couche protectrice:
Film polyester transparent recouvert de polymère fluoré.
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
10 mois.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2°C et 8°C).
A conserver dans l’ emballage extérieur d’ origine.
6.5 Nature et contenu de l’ emballage extérieur
Sachet décollable dans une boîte en carton:
Une face est constituée d’ un copolymère d’ éthylène (couche interne), d’ une feuille d’ aluminium, d’ un film polyéthylène de basse densité et de papier; l’ autre face est constituée de polyéthylène (couche interne), d’ aluminium, d’ un copolymère d’ éthylène et de papier.
La boîte en carton contient 7, 20, 28, 30, 56, 60, 84, 90 ou 100 dispositifs transdermiques, conditionnés individuellement en sachets scellés.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Après usage, le dispositif transdermique contient encore de la substance active.
Après retrait, le dispositif transdermique usagé doit être plié en deux, le côté adhésif vers l’ intérieur, de telle sorte que la matrice ne soit pas exposée, replacé dans le sachet d’ origine, puis éliminé hors de portée des enfants.
Tout dispositif transdermique usagé ou non utilisé doit être éliminé conformément à la réglementation locale ou restitué au pharmacien.
23 7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SCHWARZ PHARMA Ltd.
Shannon, Industrial Estate, Co.
Clare, Irlande
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 05/ 331/ 001 - 003 EU/ 1/ 05/ 331/ 014 - 019
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
15/ 02/ 2006
10.
DATE DE MISE A JOUR DU TEXTE
{MM/ AAAA}
24 1.
DENOMINATION DU MEDICAMENT
Neupro 3 mg/ 24 h dispositif transdermique
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque dispositif transdermique libère 3 mg de rotigotine par 24 heures.
Chaque dispositif transdermique de 15 cm2 contient 6,75 mg de rotigotine.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Dispositif transdermique.
Fin, de type matriciel, de forme carrée avec coins arrondis, constitué de trois couches.
L’ extérieur de la couche de support est de couleur beige et porte l’ impression Neupro 3 mg/ 24 h.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Neupro est indiqué dans le traitement symptomatique du syndrome des jambes sans repos idiopathique d’ intensité modérée à sévère chez l’ adulte.
4.2 Posologie et mode d’ administration
Neupro est appliqué une fois par jour.
Le dispositif transdermique doit être appliqué approximativement à la même heure chaque jour.
Le dispositif transdermique reste sur la peau pendant 24 heures et doit ensuite être remplacé par un dispositif neuf, en choisissant un autre site d’ application.
Si le patient oublie d’ appliquer le dispositif transdermique à l’ heure habituelle ou si le dispositif transdermique se décolle, il doit appliquer un nouveau dispositif transdermique pour le reste de la journée.
Posologie Les recommandations en matière de posologie sont exprimées en termes de dose nominale.
Le traitement doit débuter à une dose quotidienne unique de 1 mg/ 24 h.
En fonction de la réponse individuelle du patient, la dose peut être augmentée de 1 mg/ 24 h chaque semaine sans dépasser la dose maximale de 3 mg/ 24 h.
La nécessité de poursuivre le traitement devra être reconsidéré tous les 6 mois.
Arrêt du traitement Neupro doit être arrêté progressivement.
La dose quotidienne doit être réduite par paliers de 1 mg/ 24 h en réduisant de préférence la dose tous les deux jours jusqu’ à l’ arrêt total de Neupro (voir rubrique 4.4).
En suivant cette procédure, aucun effet rebond (aggravation des symptômes au-delà de leur intensité initiale après arrêt du traitement) n’ a été constaté.
Insuffisance hépatique et rénale: un ajustement de la dose n’ est pas nécessaire pour les patients souffrant d’ insuffisance hépatique légère à modérée ou pour les patients souffrant d’ insuffisance rénale légère à sévère, y compris pour les patients dialysés.
La prudence est de rigueur lors du traitement de patients souffrant d’ insuffisance hépatique sévère, qui peut entraîner une diminution de la clairance de la rotigotine.
Une réduction de la
25 dose peut s’ avérer nécessaire en cas d’ aggravation de l’ insuffisance hépatique.
Une accumulation inattendue de rotigotine peut également survenir en cas d’ aggravation aiguë de la fonction rénale (voir rubriques 4.2 et 5.2).
Enfants et adolescents:
Neupro n’ est pas recommandé chez l’ enfant et l’ adolescent en raison d’ un manque de données concernant sa sécurité et son efficacité.
Mode d’ administration Le dispositif transdermique doit être appliqué sur une peau propre, sèche, intacte et saine, sur l’ abdomen, la cuisse, la hanche, le flanc, l’ épaule ou le bras.
Il faut éviter de répéter l’ application au même endroit au cours des 14 jours qui suivent.
Neupro ne doit pas être appliqué sur une peau rouge, irritée ou lésée (voir rubrique 4.4).
Utilisation et manipulation:
Chaque dispositif transdermique est emballé dans un sachet et doit être appliqué immédiatement après ouverture du sachet.
La moitié de la couche protectrice doit être retirée et la face adhésive du dispositif transdermique appliquée sur la peau en appuyant fermement.
Le dispositif transdermique est ensuite replié et l’ autre moitié de la couche protectrice retirée.
La face adhésive du dispositif transdermique ne doit pas être touchée.
Le dispositif transdermique sera maintenu fermement avec la paume de la main pendant 20 à 30 secondes environ pour bien le coller.
Si un dispositif transdermique se décolle, appliquer un nouveau dispositif transdermique pour le reste de l’ intervalle des 24 heures;
Ne pas découper le dispositif transdermique.
4.3 Contre-indications
Hypersensibilité au principe actif ou à l’ un des excipients.
Imagerie par résonance magnétique ou cardioversion (voir rubrique 4.4).
4.4 Mises en garde spéciales et précautions d’ emploi
La couche de support de Neupro contient de l’ aluminium.
Pour éviter toute brûlure cutanée, Neupro doit être retiré si le patient doit subir un examen d’ imagerie par résonance magnétique (IRM) ou une cardioversion.
Les agonistes dopaminergiques sont connus pour altérer la régulation systémique de la tension artérielle, provoquant ainsi une hypotension posturale/ orthostatique.
Ces événements ont également été observés au cours du traitement par Neupro, toutefois leur incidence était similaire à celle constatée chez les patients traités par placebo.
Des cas de syncope ont été observés avec Neupro, mais également à une fréquence similaire à celle constatée chez les patients traités par placebo.
Il est conseillé de surveiller la tension artérielle, tout particulièrement en début de traitement, en raison du risque général d’ hypotension orthostatique associé à un traitement dopaminergique.
Neupro a été associé à une somnolence et à des épisodes d’ endormissement d’ apparition brutale.
Des endormissements soudains au cours des activités quotidiennes, dans certains cas sans prodromes, ont été rapportés.
Le prescripteur doit régulièrement rechercher chez le patient d’ éventuels épisodes de somnolence ou assoupissement, car celui -ci peut ne pas identifier ces problèmes s’ il n’ est pas directement questionné à ce propos.
Une réduction de dose ou l’ arrêt du traitement doivent être soigneusement envisagés.
Des jeux pathologiques, une augmentation de la libido et une hypersexualité ont été décrits chez des patients traités par agonistes dopaminergiques, y compris la rotigotine.
26 Bien que cela n’ ait jamais été signalé avec Neupro, des symptômes faisant penser à un syndrome malin des neuroleptiques ont été décrits lors de l’ arrêt brutal de traitement dopaminergique.
Il est par conséquent recommandé de réduire progressivement le traitement (voir rubrique 4.2).
Des hallucinations ont été rapportées, et les patients doivent être informés de ce risque;.
Complications fibrotiques: des cas de fibrose rétropéritonéale, d’ infiltration pulmonaire, d’ épanchement pleural, d’ épaississement pleural, de péricardite et de valvulopathie cardiaque ont été décrits chez certains patients traités par les agonistes dopaminergiques dérivés de l’ ergot.
Bien que ces complications puissent disparaître à l’ arrêt du traitement, la guérison n’ est pas toujours complète.
Bien que l’ on pense que ces effets indésirables soient associés à la structure ergoline de ces substances, on ignore si d’ autres agonistes dopaminergiques non dérivés de l’ ergot peuvent avoir les mêmes effets.
Les neuroleptiques à visée antiémétique ne doivent pas être administrés aux patients traités par des agonistes dopaminergique (voir également rubrique 4.5).
Un suivi ophtalmologique est recommandé à intervalles réguliers notamment en cas de survenue d’ anomalies de la vision.
Ce phénomène « d’ augmentation » fait référence à une apparition plus précoce des symptômes le soir (voire l’ après-midi), à une sévérité accrue des symptômes et à une extension des symptômes à d’ autres parties du corps.
Il ne faut pas exposer la zone où se trouve le dispositif transdermique à des sources de chaleur externes (exposition excessive au soleil, coussins chauffants et autres sources de chaleur telles que sauna, bain chaud).
Des réactions cutanées peuvent survenir au site d’ application, elles sont généralement d’ intensité faible à modérée.
Il est recommandé de changer chaque jour le site d’ application (par exemple en passant du côté droit au côté gauche et du haut du corps au bas de celui -ci).
Le même site d’ application ne devrait pas être réutilisé dans un délai de 14 jours.
En cas de réactions au site d’ application durant plus de quelques jours ou persistantes, d’ augmentation de la sévérité de ces réactions ou si la réaction cutanée s’ étend en dehors du site d’ application, il convient de procéder à une évaluation du rapport bénéfice/ risque pour le patient concerné.
En cas d’ éruption cutanée ou d’ irritation due au dispositif transdermique, une exposition directe de la zone concernée au soleil devrait être évitée jusqu’ à guérison complète, l’ exposition peut entraîner des anomalies de coloration de la peau.
En cas de réaction cutanée généralisée (par exemple éruption allergique, y compris éruption érythémateuse, maculaire, papulaire ou prurit) associée à l’ utilisation de Neupro, le traitement doit être arrêté.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
La rotigotine étant un agoniste de la dopamine, il est probable que les antagonistes de la dopamine, comme les neuroleptiques (par exemple phénothiazines, butyrophénones, thioxanthènes) ou le métoclopramide réduisent l’ efficacité de Neupro et leur administration concomitante doit être évitée.
En raison d’ effets additifs potentiels, la prudence est de rigueur chez les patients prenant des médicaments sédatifs ou d’ autres dépresseurs du système nerveux central (SNC) (par exemple benzodiazépines, antipsychotiques, antidépresseurs) ou de l’ alcool en association avec la rotigotine.
L’ administration concomitante de L-dopa ou de carbidopa et de rotigotine n’ a eu aucun effet sur la pharmacocinétique de la rotigotine et la rotigotine n’ a eu aucun effet sur la pharmacocinétique de la L- dopa ou de la carbidopa.
27 L’ administration concomitante de dompéridone et de rotigotine n’ a eu aucun effet sur la pharmacocinétique de la rotigotine.
L’ administration concomitante d’ oméprazole (inhibiteur du CYP2C19) à des doses de 40 mg / jour n’ a eu aucun effet sur la pharmacocinétique et sur le métabolisme de la rotigotine chez des volontaires sains.
L’ administration concomitante de rotigotine (3 mg/ 24 h) n’ a pas affecté la pharmacodynamique et la pharmacocinétique des contraceptifs oraux (0,03 mg d’ éthinylestradiol, 0,15 mg de lévonorgestrel).
Les interactions avec d’ autres formes de contraception hormonale n’ ont pas été étudiées.
4.6 Grossesse et allaitement
Il n’ existe pas de données suffisamment pertinentes concernant l’ utilisation de Neupro chez la femme enceinte.
Les études effectuées chez l’ animal n’ ont pas mis en évidence d’ effets tératogènes chez le rat et le lapin, mais une embryotoxicité a été observée chez le rat et la souris à des doses toxiques pour la mère (voir rubrique 5.3).
Le risque potentiel pour l’ être humain n’ est pas connu.
La rotigotine ne devrait pas être utilisée pendant la grossesse.
La rotigotine diminue la sécrétion de prolactine chez l’ être humain, par conséquent, une inhibition de la lactation est attendue.
Les études chez le rat ont montré que la rotigotine et/ ou son/ ses métabolite(s) sont excrétés dans le lait maternel.
En l’ absence de données chez l’ humain, l’ allaitement doit être arrêté.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
La rotigotine peut avoir une influence importante sur l’ aptitude à conduire des véhicules et à utiliser des machines.
Les patients traités par la rotigotine et qui présentent une somnolence et/ ou des accès de sommeil d’ apparition brutale doivent être avertis qu’ ils ne doivent ni conduire, ni se livrer à des activités (telles que l’ utilisation de machines) au cours desquelles une baisse de la vigilance pourrait les exposer ou exposer les autres à un risque de dommages importants ou de décès, et cela jusqu’ à disparition des accès de ce type et de la somnolence (voir également rubriques 4.4 et 4.5).
4.8 Effets indésirables
L’ analyse de l’ ensemble des essais cliniques contrôlés versus placebo, réunissant un total de 748 patients traités par Neupro et 214 patients traités par placebo, a montré qu’ au moins un effet indésirable avait été rapporté chez 65,0% des patients sous Neupro et 32,7% des patients sous placebo.
En début de traitement, des effets indésirables dopaminergiques telles que nausées et vomissements sont susceptibles d’ apparaître.
Ces réactions sont généralement d’ intensité faible à modérée et ont un caractère transitoire, même en cas de poursuite du traitement.
Les effets indésirables (EI) signalés chez plus de 10% des patients traités par Neupro sont: nausées, réactions au site d’ application, fatigue et céphalées.
Lors des essais cliniques au cours desquels une alternance des sites d’ application était pratiquée comme spécifié dans les instructions du Résumé des Caractéristiques du Produit et de la notice, 34,2% des 748 patients utilisant Neupro ont présenté des réactions au site d’ application.
Ces réactions étaient en majorité d’ intensité légère à modérée, se limitaient aux zones d’ application et ont entraîné l’ arrêt de Neupro chez 7,2% des sujets.
Le tableau suivant présente les effets indésirables observés lors de toutes les études réalisées chez des patients atteints de syndrome des jambes sans repos.
Au sein de chaque groupe de fréquence, les effets indésirables sont présentés par ordre décroissant de gravité.
Système / organe
Très fréquent
Fréquent
Peu fréquent
Rare
classe selon MedDra
≥ 1/ 10
≥ 1/ 100, < 1/ 10
≥ 1/ 1000, < 1/ 100
≥ 1/ 10 000, < 1/ 1000
Affections gastro- intestinales
Nausées
Vomissements, dyspepsie
Troubles généraux et anomalies au site
Réactions au site d’ application et
a
Irritabilité
d’ administration
d’ administration (y compris érythème, prurit,
irritation, éruption cutanée, dermatite, vésicules, douleur, eczéma, inflammation, oedème, décoloration, papules, excoriation, urticaire, hypersensibilité), fatigue Hypersensibilité Affections du système immunitaire Affections du système nerveux
Céphalées
Somnolence
Affections
Accès de sommeil,
Troubles du
Troubles
psychiatriques
troubles de la
contrôle des
obsessionnels
Affections de la peau et du tissu sous-cutané
impulsionsa (y compris jeu pathologique, comportement stéréotypé
compulsifs
Affections vasculaires a)
Hypertension
terme de haut niveau (MeDRa)
Neupro a été associé à une somnolence, y compris une somnolence excessive pendant la journée et à des accès de sommeil d’ apparition brutale.
Des cas isolés d’ « endormissement brutal » sont survenus pendant la conduite et ont provoqué des accidents de la circulation (voir également rubriques 4.4 et 4.7).
Ces effets étaient généralement réversibles après diminution de la dose ou à l’ arrêt du traitement.
4.9 Surdosage
29 Les symptômes les plus probables sont ceux liés au profil pharmacodynamique d’ un agoniste de la dopamine, y compris nausées, vomissements, hypotension, mouvements involontaires, hallucinations, confusion, convulsions et autres signes de stimulation dopaminergique centrale.
Il n’ existe pas d’ antidote connu en cas de surdosage des agonistes de la dopamine.
En cas de suspicion de surdosage, le ou les dispositif(s) transdermique(s) doivent être immédiatement retirés.
Les taux de rotigotine diminuent après le retrait du dispositif transdermique.
Avant l’ arrêt total du traitement par la rotigotine, voir rubrique 4.2.
Le patient doit faire l’ objet d’ une surveillance étroite, y compris de la fréquence cardiaque, du rythme cardiaque et de la tension artérielle.
Comme la rotigotine est liée à plus de 90% aux protéines plasmatiques, la dialyse ne devrait pas avoir d’ effet bénéfique.
Le traitement lors de surdosage peut nécessiter des mesures générales de soutien afin de préserver les signes vitaux.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Agonistes de la dopamine; code ATC:
N04BC09
La rotigotine est un agoniste dopaminergique D3/ D2/ D1 de type non ergoline destiné au traitement de la maladie de Parkinson.
Ses effets thérapeutiques seraient liés à l’ activation des récepteurs D3, D2 et D1 au niveau du noyau caudé et du putamen.
La rotigotine atténue les signes et symptômes associés à la maladie de Parkinson idiopathique.
Etudes cliniques:
Son efficacité a été démontrée au cours d’ études contrôlées chez des patients traités jusqu’ à 29 semaines.
L’ effet s’ est maintenu sur une période de 6 mois.
Les critères principaux d’ efficacité ont été les changements par rapport aux valeurs initiales sur l’ échelle IRLS (International Restless Legs Syndrom) et de l’ item n° 1 de la CGI (gravité de la maladie).
Pour les deux critères principaux, des différences statistiquement significatives ont été observées pour les doses de 1 mg/ 24 h, de 2 mg/ 24 h et de 3 mg/ 24 h comparé au placebo.
Après un traitement d’ entretien de 6 mois chez des patients souffrant de SJSR modéré à sévère, le score IRLS initial a été amélioré de 30,7 à 20,7 dans le groupe placebo et de 30,2 à 13,8 dans le groupe Neupro.
La différence moyenne ajustée a été de -6,5 points (IC 95% -8,7; -4,4, p < 0,0001).
Dans une étude contrôlée versus placebo d’ une durée de 7 semaines, les paramètres polysomnographiques ont été étudiés.
Neupro a significativement réduit l’ indice des mouvements périodiques des membres (PLMI:
Periodic Limb Movement Index) de 50,9 à 7,7 contre 37,4 à 32,7 dans le groupe placebo (p < 0,0001).
5.2 Propriétés pharmacocinétiques
Absorption Après application, la rotigotine est libérée en continu par le dispositif transdermique et absorbée à travers la peau.
Les concentrations plasmatiques de rotigotine
30 augmentent de manière proportionnelle à la dose pour un intervalle de dosage de 1 mg/ 24 h à 24 mg/ 24 h.
Environ 45% de la substance active contenue dans le dispositif transdermique est libérée dans la peau en 24 heures.
La biodisponibilité absolue après application transdermique est d’ environ 37%.
L’ alternance des sites d’ application du dispositif transdermique peut engendrer des variations du taux plasmatique d’ un jour à l’ autre.
Les différences de biodisponibilité de la rotigotine varient de 2% (bras par rapport au flanc) à 46% (épaule par rapport à cuisse).
Néanmoins, il n’ existe aucune indication d’ un impact significatif de ces variations sur le résultat clinique.
Distribution La liaison in vitro de la rotigotine aux protéines plasmatiques est de l’ ordre de 92%.
Le volume de distribution apparent chez l’ être humain est d’ environ 84 l/ kg.
Métabolisme La rotigotine est en grande partie métabolisée.
La rotigotine est métabolisée par N-désalkylation, ainsi que par conjugaison directe et secondaire.
Les résultats in vitro indiquent que différentes isoformes du CYP sont capables de catalyser la N-désalkylation de la rotigotine.
Ses principaux métabolites sont des sulfates et des glucuronates conjugués de la substance mère, ainsi que des métabolites N-désalkylés, qui sont biologiquement inactifs.
Les données disponibles sur les métabolites sont incomplètes.
Elimination Environ 71% de la dose de rotigotine est excrétée par voie urinaire et une plus faible proportion, environ 23%, est excrétée par voie fécale.
La clairance de la rotigotine après administration transdermique est de l’ ordre de 10 l/ min et sa demi- vie d’ élimination est de 5 à 7 heures.
Le dispositif étant administré par voie transdermique, aucun effet des aliments ni des affections gastro- intestinales n’ est attendu.
Groupes particuliers de patients Comme le traitement par Neupro débute à faible dose et est augmenté progressivement en fonction de la tolérance clinique pour obtenir un effet thérapeutique optimal, aucun ajustement de la dose en fonction du sexe, du poids ou de l’ âge n’ est nécessaire.
Chez les patients atteints d’ insuffisance hépatique modérée ou d’ insuffisance rénale légère à sévère, aucune augmentation significative des taux plasmatiques de rotigotine n’ a été observée.
Neupro n’ a pas été étudié chez les patients souffrant d’ insuffisance hépatique sévère.
Néanmoins, une contribution de ces métabolites aux effets cliniques est peu probable.
5.3 Données de sécurité précliniques
Lors d’ études de toxicité à doses répétées et à long terme, les principaux effets ont été associés aux effets pharmacodynamiques des agonistes de la dopamine et à la réduction subséquente de la sécrétion de prolactine.
Après une dose unique de rotigotine, la liaison aux tissus contenant de la mélanine (par exemple, les yeux) chez le rat pigmenté et le singe était évidente, mais était lentement éliminée au cours de la période d’ observation de 14 jours.
Une dégénérescence rétinienne a été observée à l’ examen microscopique par transmission à une dose équivalente à 2,8 fois la dose maximale recommandée chez l’ être humain en terme de mg/ m2 au cours d’ une étude de 3 mois chez des rats albinos.
Les effets étaient plus marqués chez les rats femelles.
Aucune étude supplémentaire pour évaluer plus en détail cette pathologie spécifique n’ a été réalisée.
Aucune dégénérescence rétinienne n’ a été observée lors de l’ évaluation histopathologique de routine
La signification de ces observations pour l’ être humain n’ est pas connue.
Au cours d’ une étude de carcinogenèse, des rats mâles ont développé des tumeurs et une hyperplasie des cellules de Leydig.
Des tumeurs malignes ont été observées principalement au niveau de l’ utérus des femelles ayant reçu des doses moyennes et élevées.
Ces altérations sont des effets bien connus des agonistes de la dopamine chez le rat après un traitement à vie et sont considérées comme dépourvues de signification pour l’ humain.
Les effets de la rotigotine sur la reproduction ont été étudiés chez le rat, le lapin et la souris.
La rotigotine ne s’ est pas montrée tératogène chez ces trois espèces, mais elle a été embryotoxique chez le rat et la souris à des doses toxiques pour la mère.
La rotigotine n’ a pas eu d’ effet sur la fertilité des mâles chez le rat, mais a clairement réduit la fertilité des femelles chez le rat et la souris en raison de ses effets sur les taux de prolactine, qui sont particulièrement marqués chez les rongeurs.
La rotigotine n’ a pas induit de mutations génétiques lors du test de Ames, mais a présenté des effets lors du test in vitro du lymphome chez la souris avec activation métabolique et des effets moins prononcés en l’ absence d’ activation métabolique.
Cet effet mutagène pourrait être attribuable à un effet clastogène de la rotigotine.
Cet effet n’ a pas été confirmé in vivo par le test de micronoyau chez la souris et par le test de synthèse non programmée d’ ADN chez le rat.
Comme cet effet s’ est produit plus ou moins parallèlement à une diminution de la croissance relative totale des cellules, il pourrait être lié à un effet cytotoxique du composé.
Par conséquent, la signification de ce seul test de mutagénicité positif in vitro n’ est pas connue.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Couche de support:
Film polyester siliconé, aluminisé, coloré par une couche de pigment (dioxyde de titane (E171), pigment jaune 95, pigment rouge 166) et imprimé (pigment rouge 144, pigment jaune 95, pigment noir 7).
Copolymère de poly(diméthylsiloxane, triméthylsilyl-silicate), Polyvinylpyrrolidone K90, Métabisulfite de sodium (E223), Palmitate d’ ascorbyle (E304) et DL-α -tocophérol (E307).
Couche protectrice:
Film polyester transparent recouvert de polymère fluoré.
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
10 mois.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2°C et 8°C).
A conserver dans l’ emballage extérieur d’ origine.
6.5 Nature et contenu de l’ emballage extérieur
32 Sachet décollable dans une boîte en carton:
Une face est constituée d’ un copolymère d’ éthylène (couche interne), d’ une feuille d’ aluminium, d’ un film polyéthylène de basse densité et de papier; l’ autre face est constituée de polyéthylène (couche interne), d’ aluminium, d’ un copolymère d’ éthylène et de papier.
La boîte en carton contient 7, 20, 28, 30, 56, 60, 84, 90 ou 100 dispositifs transdermiques, conditionnés individuellement en sachets scellés.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Après usage, le dispositif transdermique contient encore de la substance active.
Après retrait, le dispositif transdermique usagé doit être plié en deux, le côté adhésif vers l’ intérieur, de telle sorte que la matrice ne soit pas exposée, replacé dans le sachet d’ origine, puis éliminé hors de portée des enfants.
Tout dispositif transdermique usagé ou non utilisé doit être éliminé conformément à la réglementation locale ou restitué au pharmacien.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SCHWARZ PHARMA Ltd.
Shannon, Industrial Estate, Co.
Clare, Irlande
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 05/ 331/ 047 - 055
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
JJ/ MM/ 2008
10.
DATE DE MISE A JOUR DU TEXTE
{MM/ AAAA}
33 1.
DENOMINATION DU MEDICAMENT
Neupro 4 mg/ 24 h dispositif transdermique
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque dispositif transdermique libère 4 mg de rotigotine par 24 heures.
Chaque dispositif transdermique de 20 cm2 contient 9 mg de rotigotine.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Dispositif transdermique.
Fin, de type matriciel, de forme carrée avec coins arrondis, constitué de trois couches.
L’ extérieur de la couche de support est de couleur beige et porte l’ impression Neupro 4 mg/ 24 h.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Maladie de Parkinson Neupro est indiqué en monothérapie (sans lévodopa) pour le traitement des signes et symptômes du stade précoce de la maladie de Parkinson idiopathique, ou en association avec la lévodopa, quand, au cours de l’ évolution de la maladie, jusqu’ aux stades avancés, les effets de la lévodopa s’ atténuent ou deviennent irréguliers et que des fluctuations de l’ effet thérapeutique apparaissent (fluctuations de type fin de dose ou effet « on-off »).
4.2 Posologie et mode d’ administration
Neupro est appliqué une fois par jour.
Le dispositif transdermique doit être appliqué approximativement à la même heure chaque jour.
Le dispositif transdermique reste sur la peau pendant 24 heures et doit ensuite être remplacé par un dispositif neuf, en choisissant un autre site d’ application.
Si le patient oublie d’ appliquer le dispositif transdermique à l’ heure habituelle ou si le dispositif transdermique se décolle, il doit appliquer un nouveau dispositif transdermique pour le reste de la journée.
Posologie Les recommandations en matière de posologie sont exprimées en termes de dose nominale.
Posologie chez les patients atteints de maladie de Parkinson, au stade précoce: le traitement doit être instauré à une dose quotidienne unique de 2 mg/ 24 h et augmenté ensuite de 2 mg/ 24 h chaque semaine jusqu’ à la dose efficace, sans dépasser une dose maximale de 8 mg/ 24 h.
4 mg/ 24 h peut être une dose efficace chez certains patients.
Chez la plupart des patients, la dose efficace est atteinte en 3 ou 4 semaines, avec des doses de 6 mg/ 24 h ou 8 mg/ 24 h respectivement; la dose maximale est de 8 mg/ 24 h.
Posologie chez les patients atteints de maladie de Parkinson à un stade avancé avec fluctuations: le traitement doit être instauré à une dose quotidienne unique de 4 mg/ 24 h et augmenté ensuite de 2 mg/ 24 h chaque semaine jusqu’ à la dose efficace, sans dépasser une dose maximale de 16 mg/ 24 h.
4 mg/ 24 h ou 6 mg/ 24 h peuvent être des doses efficaces chez certains patients.
Chez la plupart des patients, la dose efficace est atteinte en 3 à 7 semaines, avec des doses de 8 mg/ 24 h; la dose maximale est de 16 mg/ 24 h.
34 Pour des doses supérieures à 8 mg/ 24 h, plusieurs dispositifs transdermiques peuvent être utilisés pour parvenir à la dose finale, par exemple on peut atteindre 10 mg/ 24 h en associant un dispositif transdermique 6 mg/ 24 h et un dispositif transdermique 4 mg/ 24 h.
Arrêt du traitement Neupro doit être arrêté progressivement.
La dose quotidienne doit être réduite par paliers de 2 mg/ 24 h, avec de préférence une réduction de dose tous les deux jours, jusqu’ à arrêt total de Neupro (voir rubrique 4.4).
Insuffisance hépatique et rénale: un ajustement de la dose n’ est pas nécessaire pour les patients souffrant d’ insuffisance hépatique légère à modérée ou pour les patients souffrant d’ insuffisance rénale légère à sévère, y compris pour les patients dialysés.
La prudence est de rigueur lors du traitement de patients souffrant d’ insuffisance hépatique sévère, qui peut entraîner une diminution de la clairance de la rotigotine.
Neupro n’ a pas été étudié chez ce groupe de patients.
Une réduction de la dose peut s’ avérer nécessaire en cas d’ aggravation de l’ insuffisance hépatique.
Une accumulation inattendue de rotigotine peut également survenir en cas d’ aggravation aiguë de la fonction rénale (voir rubriques 4.2 et 5.2).
Enfants et adolescents:
Neupro n’ est pas recommandé chez l’ enfant et l’ adolescent en raison d’ un manque de données concernant sa sécurité et son efficacité.
Mode d’ administration Le dispositif transdermique doit être appliqué sur une peau propre, sèche, intacte et saine, sur l’ abdomen, la cuisse, la hanche, le flanc, l’ épaule ou le bras.
Il faut éviter de répéter l’ application au même endroit au cours des 14 jours qui suivent.
Neupro ne doit pas être appliqué sur une peau rouge, irritée ou lésée (voir rubrique 4.4).
Utilisation et manipulation:
Chaque dispositif transdermique est emballé dans un sachet et doit être appliqué immédiatement après ouverture du sachet.
La moitié de la couche protectrice doit être retirée et la face adhésive du dispositif transdermique appliquée sur la peau en appuyant fermement.
Le dispositif transdermique est ensuite replié et l’ autre moitié de la couche protectrice retirée.
La face adhésive du dispositif transdermique ne doit pas être touchée.
Le dispositif transdermique sera maintenu fermement avec la paume de la main pendant 20 à 30 secondes environ pour bien le coller.
Si un dispositif transdermique se décolle, appliquer un nouveau dispositif transdermique pour le reste de l’ intervalle des 24 heures;
Ne pas découper le dispositif transdermique.
4.3 Contre-indications
Hypersensibilité au principe actif ou à l’ un des excipients.
Imagerie par résonance magnétique ou cardioversion (voir rubrique 4.4).
4.4 Mises en garde spéciales et précautions d’ emploi
Si un patient souffrant de maladie de Parkinson est équilibré de manière insuffisante par le traitement par la rotigotine, le passage à un autre agoniste de la dopamine peut avoir un effet favorable supplémentaire (voir rubrique 5.1).
La couche de support de Neupro contient de l’ aluminium.
Pour éviter toute brûlure cutanée, Neupro doit être retiré si le patient doit subir un examen d’ imagerie par résonance magnétique (IRM) ou une cardioversion.
35 Les agonistes dopaminergiques sont connus pour altérer la régulation systémique de la tension artérielle, provoquant ainsi une hypotension posturale/ orthostatique.
Ces événements ont également été observés au cours du traitement par Neupro, toutefois leur incidence était similaire à celle constatée chez les patients traités par placebo.
Des cas de syncope ont été observés avec Neupro, mais également à une fréquence similaire à celle constatée chez les patients traités par placebo.
Il est conseillé de surveiller la tension artérielle, tout particulièrement en début de traitement, en raison du risque général d’ hypotension orthostatique associé à un traitement dopaminergique.
Neupro a été associé à une somnolence et à des épisodes d’ endormissement d’ apparition brutale.
Des endormissements soudains au cours des activités quotidiennes, dans certains cas sans prodromes, ont été rapportés.
Le prescripteur doit régulièrement rechercher chez le patient d’ éventuels épisodes de somnolence ou assoupissement, car celui -ci peut ne pas identifier ces problèmes s’ il n’ est pas directement questionné à ce propos.
Une réduction de dose ou l’ arrêt du traitement doivent être soigneusement envisagés.
Des jeux pathologiques, une augmentation de la libido et une hypersexualité ont été décrits chez des patients traités par agonistes dopaminergiques, y compris la rotigotine.
Bien que cela n’ ait jamais été signalé avec Neupro, des symptômes faisant penser à un syndrome malin des neuroleptiques ont été décrits lors de l’ arrêt brutal de traitement dopaminergique.
Il est par conséquent recommandé de réduire progressivement le traitement (voir rubrique 4.2).
Des hallucinations ont été rapportées, et les patients doivent être informés de ce risque;.
Complications fibrotiques: des cas de fibrose rétropéritonéale, d’ infiltration pulmonaire, d’ épanchement pleural, d’ épaississement pleural, de péricardite et de valvulopathie cardiaque ont été décrits chez certains patients traités par les agonistes dopaminergiques dérivés de l’ ergot.
Bien que ces complications puissent disparaître à l’ arrêt du traitement, la guérison n’ est pas toujours complète.
Bien que l’ on pense que ces effets indésirables soient associés à la structure ergoline de ces substances, on ignore si d’ autres agonistes dopaminergiques non dérivés de l’ ergot peuvent avoir les mêmes effets.
Les neuroleptiques à visée antiémétique ne doivent pas être administrés aux patients traités par des agonistes dopaminergique (voir également rubrique 4.5).
Un suivi ophtalmologique est recommandé à intervalles réguliers notamment en cas de survenue d’ anomalies de la vision.
Il ne faut pas exposer la zone où se trouve le dispositif transdermique à des sources de chaleur externes (exposition excessive au soleil, coussins chauffants et autres sources de chaleur telles que sauna, bain chaud).
Des réactions cutanées peuvent survenir au site d’ application, elles sont généralement d’ intensité faible à modérée.
Il est recommandé de changer chaque jour le site d’ application (par exemple en passant du côté droit au côté gauche et du haut du corps au bas de celui -ci).
Le même site d’ application ne devrait pas être réutilisé dans un délai de 14 jours.
En cas de réactions au site d’ application durant plus de quelques jours ou persistantes, d’ augmentation de la sévérité de ces réactions ou si la réaction cutanée s’ étend en dehors du site d’ application, il convient de procéder à une évaluation du rapport bénéfice/ risque pour le patient concerné.
En cas d’ éruption cutanée ou d’ irritation due au dispositif transdermique, une exposition directe de la zone concernée au soleil devrait être évitée jusqu’ à guérison complète, l’ exposition peut entraîner des anomalies de coloration de la peau.
En cas de réaction cutanée généralisée (par exemple éruption allergique, y compris éruption érythémateuse, maculaire, papulaire ou prurit) associée à l’ utilisation de Neupro, le traitement doit être arrêté.
36 L’ incidence de certains effets indésirables dopaminergiques tels que les hallucinations, la dyskinésie et les œ dèmes périphériques est généralement plus importante lors de l’ administration en association avec la L-dopa chez les patients souffrant de maladie de Parkinson.
Il convient d’ en tenir compte lors de la prescription de rotigotine.
Lors des études cliniques effectuées chez des patients atteints de maladie de Parkinson, la fréquence des œ dèmes périphériques évaluée à 6 mois à environ 4%, s’ est maintenue pendant toute la durée d’ observation, et cela jusqu’ à 36 mois;
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
La rotigotine étant un agoniste de la dopamine, il est probable que les antagonistes de la dopamine, comme les neuroleptiques (par exemple phénothiazines, butyrophénones, thioxanthènes) ou le métoclopramide réduisent l’ efficacité de Neupro et leur administration concomitante doit être évitée.
En raison d’ effets additifs potentiels, la prudence est de rigueur chez les patients prenant des médicaments sédatifs ou d’ autres dépresseurs du système nerveux central (SNC) (par exemple benzodiazépines, antipsychotiques, antidépresseurs) ou de l’ alcool en association avec la rotigotine.
L’ administration concomitante de L-dopa ou de carbidopa et de rotigotine n’ a eu aucun effet sur la pharmacocinétique de la rotigotine et la rotigotine n’ a eu aucun effet sur la pharmacocinétique de la L- dopa ou de la carbidopa.
L’ administration concomitante de dompéridone et de rotigotine n’ a eu aucun effet sur la pharmacocinétique de la rotigotine.
L’ administration concomitante d’ oméprazole (inhibiteur du CYP2C19) à des doses de 40 mg / jour n’ a eu aucun effet sur la pharmacocinétique et sur le métabolisme de la rotigotine chez des volontaires sains.
Neupro est susceptible de potentialiser les effets indésirables dopaminergiques de la L-dopa et peut provoquer et/ ou exacerber une dyskinésie préexistante, comme cela a été décrit pour d’ autres agonistes de la dopamine.
L’ administration concomitante de rotigotine (3 mg/ 24 h) n’ a pas affecté la pharmacodynamique et la pharmacocinétique des contraceptifs oraux (0,03 mg d’ éthinylestradiol, 0,15 mg de lévonorgestrel).
Les interactions avec d’ autres formes de contraception hormonale n’ ont pas été étudiées.
4.6 Grossesse et allaitement
Il n’ existe pas de données suffisamment pertinentes concernant l’ utilisation de Neupro chez la femme enceinte.
Les études effectuées chez l’ animal n’ ont pas mis en évidence d’ effets tératogènes chez le rat et le lapin, mais une embryotoxicité a été observée chez le rat et la souris à des doses toxiques pour la mère (voir rubrique 5.3).
Le risque potentiel pour l’ être humain n’ est pas connu.
La rotigotine ne devrait pas être utilisée pendant la grossesse.
La rotigotine diminue la sécrétion de prolactine chez l’ être humain, par conséquent, une inhibition de la lactation est attendue.
Les études chez le rat ont montré que la rotigotine et/ ou son/ ses métabolite(s) sont excrétés dans le lait maternel.
En l’ absence de données chez l’ humain, l’ allaitement doit être arrêté.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
La rotigotine peut avoir une influence importante sur l’ aptitude à conduire des véhicules et à utiliser des machines.
Les patients traités par la rotigotine et qui présentent une somnolence et/ ou des accès de sommeil d’ apparition brutale doivent être avertis qu’ ils ne doivent ni conduire, ni se livrer à des activités (telles
4.8 Effets indésirables
L’ analyse de l’ ensemble des essais cliniques contrôlés contre placebo, réunissant un total de 1083 patients traités par Neupro et de 508 patients traités par placebo, a montré qu’ au moins un effet indésirable a été rapporté chez 73,0% des patients sous Neupro et 56,3% des patients sous placebo..
En début de traitement, des effets indésirables dopaminergiques telles que nausées et vomissements sont susceptibles d’ apparaître.
Ces réactions sont généralement d’ intensité faible à modérée et ont un caractère transitoire, même en cas de poursuite du traitement.
Les effets indésirables décrits chez plus de 10% des patients traités par Neupro sont: nausées, sensations vertigineuses, somnolence et réactions au site d’ application.
Lors des essais où une alternance des sites d’ application était pratiquée comme spécifié dans les instructions du Résumé des Caractéristiques du Produit et de la notice, 35,7% des 830 patients utilisant Neupro ont présenté des réactions au site d’ application.
La majorité de ces réactions a été légère à modérée, s’ est limitée aux zones d’ application et n’ a entrainé l’ arrêt du traitement par Neupro que chez 4,3% de l’ ensemble des patients recevant du Neupro.
Dans chaque groupe de fréquence, les effets indésirables sont présentés suivant un ordre de gravité décroissant.
Le tableau suivant présente les effets indésirables observés lors de toutes les études réalisées chez des patients atteints de maladie de Parkinson.
Classe système /
Très fréquent
Fréquent
Peu fréquent
Rare
organe selon MedDra
≥ 1/ 10
≥ 1/ 100, < 1/ 10
≥ 1/ 1.000, < 1/ 100
≤ 1/ 1.000
Affections du système immunitaire
hypersensibilité
Troubles du métabolisme et de la nutrition
Affections
troubles de la perceptionb
psychiatriques
(hallucinationsa, hallucinations visuellesa, hallucinations auditives, illusions), confusion, rêves anormauxa, insomniea,
troubles psychotiques (y compris psychose paranoïde), troubles compulsifs (y compris jeux pathologiques, comportement stéréotypé), augmentation de la libido (y compris hypersexualité), anxiété, troubles du sommeila, cauchemars, désorientation
somnolencea,
dyskinésiea,
Affections du
syncope, syncope
convulsions, perte
38
Classe système /
Très fréquent
Fréquent
Peu fréquent
Rare
organe selon MedDra
≥ 1/ 10
≥ 1/ 100, < 1/ 10
≥ 1/ 1.000, < 1/ 100
≤ 1/ 1.000
système nerveux
Sensations vertigineusesa
Sensations vertigineuses posturales, céphaléesa
vasovagale, dystonie, hypersomnie, léthargie, troubles de l’ attention, troubles de la mémoire, paresthésies, dysgueusie, troubles de l’ équilibre, tremblements
de conscience
Affections oculaires (voir rubrique 4.4)
troubles visuels, photopsie, vision trouble
Affections de l’ oreille et du labyrinthe
vertiges (y compris de position)
Affections cardiaques
fibrillation auriculaire, tachycardie, palpitations hypertensiona,
tachycardie supraventriculaire
Affections
hypotension
vasculaires Affections
orthostatique (voir rubrique 4.4)
hypotension toux, hoqueta,
respiratoires, thoraciques et médiastinales
dyspnée
Affections gastro-
nauséesa,
vomissementsa, diarrhéea,
douleur abdominale
intestinales
constipationa, dyspepsiea, sécheresse de la bouchea
haute, troubles gastriques
Affections hépatobiliaires
élévation des enzymes hépatiques (y compris GGT, ALAT, ASAT)
Affections de la peau et du tissu sous-cutané
éruption cutanée (y compris allergique, maculaire, exanthème) (voir rubrique 4.4), érythèmea, prurit, hyperhydrosea
prurit généralisé, dermatite de contact, irritation cutanée
Affections musculo- squelettiques et systémiques
œ dème articulaire
Affections des organes de reproduction et du
troubles de l’ érection
39
Classe système /
Très fréquent
Fréquent
Peu fréquent
Rare
organe selon MedDra
≥ 1/ 10
≥ 1/ 100, < 1/ 10
≥ 1/ 1.000, < 1/ 100
≤ 1/ 1.000
sein Troubles généraux et anomalies au site
réactions au site d’ applicationb (y
œ dème périphériquea,
démarche anormalea, malaise,
d’ administration
compris érythèmea,
asthénie généraleb
prise de poidsa
prurita, irritationa, brûlurea, dermatitea, inflammation, papules, vésicules, ampoules, douleur, hypersensibilité) (voir rubrique 4.4)
(y compris fatiguea, asthénie, malaise), perte de poids
Ces effets indésirables ont été rapportés dans l’ ensemble des essais contrôlés versus placebo, avec une augmentation de fréquence de 1% dans le groupe des patients traités par Neupro vs les patients sous placebo. b Terme de haut niveau (Dictionnaire MeDRa)
Neupro a été associé à une somnolence, y compris une somnolence excessive pendant la journée et à des accès de sommeil d’ apparition brutale.
Des cas isolés d’ « endormissement brutal » sont survenus pendant la conduite et ont provoqué des accidents de la circulation (voir également rubriques 4.4 et 4.7).
Ces effets étaient généralement réversibles après diminution de la dose ou à l’ arrêt du traitement.
4.9 Surdosage
Les symptômes les plus probables sont ceux liés au profil pharmacodynamique d’ un agoniste de la dopamine, y compris nausées, vomissements, hypotension, mouvements involontaires, hallucinations, confusion, convulsions et autres signes de stimulation dopaminergique centrale.
Il n’ existe pas d’ antidote connu en cas de surdosage des agonistes de la dopamine.
En cas de suspicion de surdosage, le ou les dispositif(s) transdermique(s) doivent être immédiatement retirés.
Les taux de rotigotine diminuent après le retrait du dispositif transdermique.
Avant l’ arrêt total du traitement par la rotigotine, voir rubrique 4.2.
Le patient doit faire l’ objet d’ une surveillance étroite, y compris de la fréquence cardiaque, du rythme cardiaque et de la tension artérielle.
Comme la rotigotine est liée à plus de 90% aux protéines plasmatiques, la dialyse ne devrait pas avoir d’ effet bénéfique.
Le traitement lors de surdosage peut nécessiter des mesures générales de soutien afin de préserver les signes vitaux.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Agonistes de la dopamine; code ATC:
N04BC09
40 La rotigotine est un agoniste dopaminergique D3/ D2/ D1 de type non ergoline destiné au traitement de la maladie de Parkinson.
Ses effets thérapeutiques seraient liés à l’ activation des récepteurs D3, D2 et D1 au niveau du noyau caudé et du putamen.
La rotigotine atténue les signes et symptômes associés à la maladie de Parkinson idiopathique.
L’ efficacité de Neupro dans le traitement des signes et symptômes de la maladie de Parkinson idiopathique a été évaluée dans le cadre d’ un programme international de développement du médicament comprenant quatre études pivots en groupes parallèles, randomisées, en double aveugle, contrôlées versus placebo.
Deux études portant sur l’ efficacité de Neupro pour le traitement des signes et symptômes de la maladie de Parkinson idiopathique ont été réalisées chez des patients qui ne recevaient aucun traitement concomitant par un agoniste de la dopamine et qui n’ avaient jamais reçu de L-dopa ou dont le traitement antérieur par L-dopa avait été ≤ à 6 mois.
Le critère principal d’ évaluation du résultat a été le score pour la composante Activités de la vie quotidienne (ADL, Activities of Daily living) (partie II) plus la composante Examen moteur (partie III) de l’ échelle UPDRS (Unified Parkinson’ s Disease Rating Scale).
L’ efficacité a été déterminée par la réponse du patient au traitement en termes de répondeur et par l’ amélioration absolue en nombre de points des scores ADL et Examen Moteur combinés (parties II + III de l’ échelle UPDRS).
Au cours d’ une étude en double aveugle, 177 patients ont reçu de la rotigotine et 96 patients ont reçu un placebo.
La dose optimale de rotigotine ou de placebo a été obtenue progressivement par une augmentation hebdomadaire de 2 mg/ 24 h en débutant à 2 mg/ 24 h jusqu’ à une dose maximale de 6 mg/ 24 h.
Les patients de chaque groupe de traitement ont été maintenus à leur dose optimale pendant 6 mois.
A la fin du traitement d’ entretien, chez 91% des sujets du groupe rotigotine, la dose optimale était la dose maximale autorisée, à savoir 6 mg/ 24 h.
29%, IC95% 18%-39%, p < 0,0001).
Avec la rotigotine, l’ amélioration moyenne du score UPDRS (parties II+III) a été de -3,98 points (valeur initiale:
30,0 points) a été observée.
La différence était de 5,28 points et était statistiquement significative (p < 0,0001).
Au cours d’ une seconde étude en double aveugle, 213 patients ont reçu de la rotigotine, 227 ont reçu du ropinirole et 117 patients ont reçu un placebo.
La dose optimale de rotigotine a été obtenue par une augmentation hebdomadaire en 4 semaines de 2 mg/ 24 h en débutant à 2 mg/ 24 h jusqu’ à une dose maximale de 8 mg/ 24 h.
Parmi les patients du groupe ropinirole, la dose optimale, avec un maximum de 24 mg/ jour, a été obtenue en 13 semaines.
Les patients de chaque groupe de traitement ont été maintenus à leur dose optimale pendant 6 mois.
A la fin du traitement d’ entretien, chez 92% des sujets du groupe rotigotine, la dose optimale était la dose maximale autorisée, à savoir 8 mg/ 24 h.
38,4%, IC95% 28,1%-48,6%; différence ropinirole versus rotigotine:
31,3 points).
Toutes les différences entre traitements actifs et placebo ont été statistiquement significatives.
La différence entre les effets de la rotigotine et ceux du ropinirole a été également statistiquement significative en faveur du ropinirole.
Deux études supplémentaires ont été réalisées chez des patients sous traitement concomitant par la lévodopa.
Le critère principal d’ évaluation du résultat était la réduction du temps « off » (en heures).
L’ efficacité a été déterminée par la réponse du sujet au traitement en termes de répondeur et d’ amélioration absolue du temps « off ».
41 Lors d’ une étude en double aveugle, 113 patients ont reçu de la rotigotine à une dose maximale de 8 mg/ 24 h, 109 patients ont reçu de la rotigotine à une dose maximale de 12 mg/ 24 h et 119 patients ont reçu un placebo.
La dose optimale de rotigotine ou de placebo a été obtenue par une augmentation hebdomadaire de 2 mg/ 24 h en débutant à 4 mg/ 24 h.
Les patients de chaque groupe de traitement ont été maintenus à leur dose optimale pendant 6 mois.
A la fin du traitement d’ entretien, on a constaté une amélioration d’ au moins 30% chez 57% et 55% des sujets traités à la rotigotine aux doses respectives de 8 mg/ 24 h et 12 mg/ 24 h et chez 34% des sujets recevant un placebo (différence:
22% et 21% respectivement, IC95% 10%-35% et 8%-33% respectivement, p < 0,001 pour les deux groupes rotigotine).
Avec la rotigotine, les réductions moyennes du temps « off » ont été respectivement de 2,7 et 2,1 heures, tandis que dans le groupe placebo il a été observé une réduction de 0,9 heures.
Les différences étaient statistiquement significatives (p < 0,001 et p=0,003 respectivement).
Au cours d’ une seconde étude en double aveugle, 201 patients ont reçu de la rotigotine, 200 ont reçu du pramipexole et 100 patients ont reçu un placebo.
La dose optimale de rotigotine a été obtenue par une augmentation hebdomadaire de 2 mg/ 24 h en débutant à 4 mg/ 24 h jusqu’ à une dose maximale de 16 mg/ 24 h.
Les patients du groupe pramipexole ont reçu 0,375 mg la première semaine, 0,75 mg la deuxième semaine et la dose a ensuite été augmentée de 0,75 mg par semaine jusqu’ à la dose optimale, avec un maximum de 4,5 mg/ jour.
Les patients de chaque groupe de traitement ont été maintenus à leur dose optimale pendant 4 mois.
32%, IC95% 21%; 43%, différence pramipexole versus rotigotine:
La réduction moyenne du temps « off » a été de 2,5 heures dans le groupe rotigotine, de 2,8 heures dans le groupe pramipexole et de 0,9 heures dans le groupe placebo.
Toutes les différences entre traitements actifs et placebo ont été statistiquement significatives.
5.2 Propriétés pharmacocinétiques
Absorption Après application, la rotigotine est libérée en continu par le dispositif transdermique et absorbée à travers la peau.
Les concentrations à l’ état d’ équilibre sont atteintes après 1 à 2 jours d’ application de dispositif transdermique et sont maintenues à un niveau stable par une application quotidienne avec port du dispositif transdermique pendant 24 heures.
Les concentrations plasmatiques de rotigotine augmentent de manière proportionnelle à la dose pour un intervalle de dosage de 1 mg/ 24 h à 24 mg/ 24 h.
Environ 45% de la substance active contenue dans le dispositif transdermique est libérée dans la peau en 24 heures.
La biodisponibilité absolue après application transdermique est d’ environ 37%.
L’ alternance des sites d’ application du dispositif transdermique peut engendrer des variations du taux plasmatique d’ un jour à l’ autre.
Les différences de biodisponibilité de la rotigotine varient de 2% (bras par rapport au flanc) à 46% (épaule par rapport à cuisse).
Néanmoins, il n’ existe aucune indication d’ un impact significatif de ces variations sur le résultat clinique.
Distribution La liaison in vitro de la rotigotine aux protéines plasmatiques est de l’ ordre de 92%.
Le volume de distribution apparent chez l’ être humain est d’ environ 84 l/ kg.
Métabolisme La rotigotine est en grande partie métabolisée.
La rotigotine est métabolisée par N-désalkylation, ainsi que par conjugaison directe et secondaire.
Les résultats in vitro indiquent que différentes isoformes du CYP sont capables de catalyser la N-désalkylation de la rotigotine.
Ses principaux métabolites sont des sulfates et des glucuronates conjugués de la substance mère, ainsi que des métabolites N-désalkylés, qui sont biologiquement inactifs.
Les données disponibles sur les métabolites sont incomplètes.
42 Elimination Environ 71% de la dose de rotigotine est excrétée par voie urinaire et une plus faible proportion, environ 23%, est excrétée par voie fécale.
La clairance de la rotigotine après administration transdermique est de l’ ordre de 10 l/ min et sa demi- vie d’ élimination est de 5 à 7 heures.
Le dispositif étant administré par voie transdermique, aucun effet des aliments ni des affections gastro- intestinales n’ est attendu.
Groupes particuliers de patients Comme le traitement par Neupro débute à faible dose et est augmenté progressivement en fonction de la tolérance clinique pour obtenir un effet thérapeutique optimal, aucun ajustement de la dose en fonction du sexe, du poids ou de l’ âge n’ est nécessaire.
Chez les patients atteints d’ insuffisance hépatique modérée ou d’ insuffisance rénale légère à sévère, aucune augmentation significative des taux plasmatiques de rotigotine n’ a été observée.
Neupro n’ a pas été étudié chez les patients souffrant d’ insuffisance hépatique sévère.
Néanmoins, une contribution de ces métabolites aux effets cliniques est peu probable.
5.3 Données de sécurité précliniques
Lors d’ études de toxicité à doses répétées et à long terme, les principaux effets ont été associés aux effets pharmacodynamiques des agonistes de la dopamine et à la réduction subséquente de la sécrétion de prolactine.
Après une dose unique de rotigotine, la liaison aux tissus contenant de la mélanine (par exemple, les yeux) chez le rat pigmenté et le singe était évidente, mais était lentement éliminée au cours de la période d’ observation de 14 jours.
Une dégénérescence rétinienne a été observée à l’ examen microscopique par transmission à une dose équivalente à 2,8 fois la dose maximale recommandée chez l’ être humain en terme de mg/ m2 au cours d’ une étude de 3 mois chez des rats albinos.
Les effets étaient plus marqués chez les rats femelles.
Aucune étude supplémentaire pour évaluer plus en détail cette pathologie spécifique n’ a été réalisée.
Aucune dégénérescence rétinienne n’ a été observée lors de l’ évaluation histopathologique de routine des yeux au cours des études toxicologiques chez aucune des espèces testées.
La signification de ces observations pour l’ être humain n’ est pas connue.
Au cours d’ une étude de carcinogenèse, des rats mâles ont développé des tumeurs et une hyperplasie des cellules de Leydig.
Des tumeurs malignes ont été observées principalement au niveau de l’ utérus des femelles ayant reçu des doses moyennes et élevées.
Ces altérations sont des effets bien connus des agonistes de la dopamine chez le rat après un traitement à vie et sont considérées comme dépourvues de signification pour l’ humain.
Les effets de la rotigotine sur la reproduction ont été étudiés chez le rat, le lapin et la souris.
La rotigotine ne s’ est pas montrée tératogène chez ces trois espèces, mais elle a été embryotoxique chez le rat et la souris à des doses toxiques pour la mère.
La rotigotine n’ a pas eu d’ effet sur la fertilité des mâles chez le rat, mais a clairement réduit la fertilité des femelles chez le rat et la souris en raison de ses effets sur les taux de prolactine, qui sont particulièrement marqués chez les rongeurs.
La rotigotine n’ a pas induit de mutations génétiques lors du test de Ames, mais a présenté des effets lors du test in vitro du lymphome chez la souris avec activation métabolique et des effets moins prononcés en l’ absence d’ activation métabolique.
Cet effet mutagène pourrait être attribuable à un effet clastogène de la rotigotine.
Cet effet n’ a pas été confirmé in vivo par le test de micronoyau chez la souris et par le test de synthèse non programmée d’ ADN chez le rat.
Comme cet effet s’ est produit plus ou moins parallèlement à une diminution de la croissance relative totale des cellules, il pourrait être lié à un effet cytotoxique du composé.
Par conséquent, la signification de ce seul test de mutagénicité positif in vitro n’ est pas connue.
43 6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Couche de support:
Film polyester siliconé, aluminisé, coloré par une couche de pigment (dioxyde de titane (E171), pigment jaune 95, pigment rouge 166) et imprimé (pigment rouge 144, pigment jaune 95, pigment noir 7).
Copolymère de poly(diméthylsiloxane, triméthylsilyl-silicate), Polyvinylpyrrolidone K90, Métabisulfite de sodium (E223), Palmitate d’ ascorbyle (E304) et DL-α -tocophérol (E307).
Couche protectrice:
Film polyester transparent recouvert de polymère fluoré.
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
10 mois.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2°C et 8°C).
A conserver dans l’ emballage extérieur d’ origine.
6.5 Nature et contenu de l’ emballage extérieur
Sachet décollable dans une boîte en carton:
Une face est constituée d’ un copolymère d’ éthylène (couche interne), d’ une feuille d’ aluminium, d’ un film polyéthylène de basse densité et de papier; l’ autre face est constituée de polyéthylène (couche interne), d’ aluminium, d’ un copolymère d’ éthylène et de papier.
La boîte en carton contient 7, 20, 28, 30, 56, 60, 84, 90 ou 100 dispositifs transdermiques, conditionnés individuellement en sachets scellés.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Après usage, le dispositif transdermique contient encore de la substance active.
Après retrait, le dispositif transdermique usagé doit être plié en deux, le côté adhésif vers l’ intérieur, de telle sorte que la matrice ne soit pas exposée, replacé dans le sachet d’ origine, puis éliminé hors de portée des enfants.
Tout dispositif transdermique usagé ou non utilisé doit être éliminé conformément à la réglementation locale ou restitué au pharmacien.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SCHWARZ PHARMA Ltd.
Shannon, Industrial Estate,
Clare, Irlande
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 05/ 331/ 004 - 006 EU/ 1/ 05/ 331/ 020 - 025
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
15/ 02/ 2006
10.
DATE DE MISE A JOUR DU TEXTE
{MM/ AAAA}
45 1.
DENOMINATION DU MEDICAMENT
Neupro 6 mg/ 24 h dispositif transdermique
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque dispositif transdermique libère 6 mg de rotigotine par 24 heures.
Chaque dispositif transdermique de 30 cm2 contient 13,5 mg de rotigotine.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Dispositif transdermique.
Fin, de type matriciel, de forme carrée avec coins arrondis, constitué de trois couches.
L’ extérieur de la couche de support est de couleur beige et porte l’ impression Neupro 6 mg/ 24 h.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Maladie de Parkinson Neupro est indiqué en monothérapie (sans lévodopa) pour le traitement des signes et symptômes du stade précoce de la maladie de Parkinson idiopathique, ou en association avec la lévodopa, quand, au cours de l’ évolution de la maladie, jusqu’ aux stades avancés, les effets de la lévodopa s’ atténuent ou deviennent irréguliers et que des fluctuations de l’ effet thérapeutique apparaissent (fluctuations de type fin de dose ou effet « on-off »).
4.2 Posologie et mode d’ administration
Neupro est appliqué une fois par jour.
Le dispositif transdermique doit être appliqué approximativement à la même heure chaque jour.
Le dispositif transdermique reste sur la peau pendant 24 heures et doit ensuite être remplacé par un dispositif neuf, en choisissant un autre site d’ application.
Si le patient oublie d’ appliquer le dispositif transdermique à l’ heure habituelle ou si le dispositif transdermique se décolle, il doit appliquer un nouveau dispositif transdermique pour le reste de la journée.
Posologie Les recommandations en matière de posologie sont exprimées en termes de dose nominale.
Posologie chez les patients atteints de maladie de Parkinson, au stade précoce: le traitement doit être instauré à une dose quotidienne unique de 2 mg/ 24 h et augmenté ensuite de 2 mg/ 24 h chaque semaine jusqu’ à la dose efficace, sans dépasser une dose maximale de 8 mg/ 24 h.
4 mg/ 24 h peut être une dose efficace chez certains patients.
Chez la plupart des patients, la dose efficace est atteinte en 3 ou 4 semaines, avec des doses de 6 mg/ 24 h ou 8 mg/ 24 h respectivement; la dose maximale est de 8 mg/ 24 h.
Posologie chez les patients atteints de maladie de Parkinson à un stade avancé avec fluctuations: le traitement doit être instauré à une dose quotidienne unique de 4 mg/ 24 h et augmenté ensuite de 2 mg/ 24 h chaque semaine jusqu’ à la dose efficace, sans dépasser une dose maximale de 16 mg/ 24 h.
4 mg/ 24 h ou 6 mg/ 24 h peuvent être des doses efficaces chez certains patients.
Chez la plupart des patients, la dose efficace est atteinte en 3 à 7 semaines, avec des doses de 8 mg/ 24 h; la dose maximale est de 16 mg/ 24 h.
46 Pour des doses supérieures à 8 mg/ 24 h, plusieurs dispositifs transdermiques peuvent être utilisés pour parvenir à la dose finale, par exemple on peut atteindre 10 mg/ 24 h en associant un dispositif transdermique 6 mg/ 24 h et un dispositif transdermique 4 mg/ 24 h.
Arrêt du traitement Neupro doit être arrêté progressivement.
La dose quotidienne doit être réduite par paliers de 2 mg/ 24 h, avec de préférence une réduction de dose tous les deux jours, jusqu’ à arrêt total de Neupro (voir rubrique 4.4).
Insuffisance hépatique et rénale: un ajustement de la dose n’ est pas nécessaire pour les patients souffrant d’ insuffisance hépatique légère à modérée ou pour les patients souffrant d’ insuffisance rénale légère à sévère, y compris pour les patients dialysés.
La prudence est de rigueur lors du traitement de patients souffrant d’ insuffisance hépatique sévère, qui peut entraîner une diminution de la clairance de la rotigotine.
Neupro n’ a pas été étudié chez ce groupe de patients.
Une réduction de la dose peut s’ avérer nécessaire en cas d’ aggravation de l’ insuffisance hépatique.
Une accumulation inattendue de rotigotine peut également survenir en cas d’ aggravation aiguë de la fonction rénale (voir rubriques 4.2 et 5.2).
Enfants et adolescents:
Neupro n’ est pas recommandé chez l’ enfant et l’ adolescent en raison d’ un manque de données concernant sa sécurité et son efficacité.
Mode d’ administration Le dispositif transdermique doit être appliqué sur une peau propre, sèche, intacte et saine, sur l’ abdomen, la cuisse, la hanche, le flanc, l’ épaule ou le bras.
Il faut éviter de répéter l’ application au même endroit au cours des 14 jours qui suivent.
Neupro ne doit pas être appliqué sur une peau rouge, irritée ou lésée (voir rubrique 4.4).
Utilisation et manipulation:
Chaque dispositif transdermique est emballé dans un sachet et doit être appliqué immédiatement après ouverture du sachet.
La moitié de la couche protectrice doit être retirée et la face adhésive du dispositif transdermique appliquée sur la peau en appuyant fermement.
Le dispositif transdermique est ensuite replié et l’ autre moitié de la couche protectrice retirée.
La face adhésive du dispositif transdermique ne doit pas être touchée.
Le dispositif transdermique sera maintenu fermement avec la paume de la main pendant 20 à 30 secondes environ pour bien le coller.
Si un dispositif transdermique se décolle, appliquer un nouveau dispositif transdermique pour le reste de l’ intervalle des 24 heures;
Ne pas découper le dispositif transdermique.
4.3 Contre-indications
Hypersensibilité au principe actif ou à l’ un des excipients.
Imagerie par résonance magnétique ou cardioversion (voir rubrique 4.4).
4.4 Mises en garde spéciales et précautions d’ emploi
Si un patient souffrant de maladie de Parkinson est équilibré de manière insuffisante par le traitement par la rotigotine, le passage à un autre agoniste de la dopamine peut avoir un effet favorable supplémentaire (voir rubrique 5.1).
La couche de support de Neupro contient de l’ aluminium.
Pour éviter toute brûlure cutanée, Neupro doit être retiré si le patient doit subir un examen d’ imagerie par résonance magnétique (IRM) ou une cardioversion.
47 Les agonistes dopaminergiques sont connus pour altérer la régulation systémique de la tension artérielle, provoquant ainsi une hypotension posturale/ orthostatique.
Ces événements ont également été observés au cours du traitement par Neupro, toutefois leur incidence était similaire à celle constatée chez les patients traités par placebo.
Des cas de syncope ont été observés avec Neupro, mais également à une fréquence similaire à celle constatée chez les patients traités par placebo.
Il est conseillé de surveiller la tension artérielle, tout particulièrement en début de traitement, en raison du risque général d’ hypotension orthostatique associé à un traitement dopaminergique.
Neupro a été associé à une somnolence et à des épisodes d’ endormissement d’ apparition brutale.
Des endormissements soudains au cours des activités quotidiennes, dans certains cas sans prodromes, ont été rapportés.
Le prescripteur doit régulièrement rechercher chez le patient d’ éventuels épisodes de somnolence ou assoupissement, car celui -ci peut ne pas identifier ces problèmes s’ il n’ est pas directement questionné à ce propos.
Une réduction de dose ou l’ arrêt du traitement doivent être soigneusement envisagés.
Des jeux pathologiques, une augmentation de la libido et une hypersexualité ont été décrits chez des patients traités par agonistes dopaminergiques, y compris la rotigotine.
Bien que cela n’ ait jamais été signalé avec Neupro, des symptômes faisant penser à un syndrome malin des neuroleptiques ont été décrits lors de l’ arrêt brutal de traitement dopaminergique.
Il est par conséquent recommandé de réduire progressivement le traitement (voir rubrique 4.2).
Des hallucinations ont été rapportées, et les patients doivent être informés de ce risque;.
Complications fibrotiques: des cas de fibrose rétropéritonéale, d’ infiltration pulmonaire, d’ épanchement pleural, d’ épaississement pleural, de péricardite et de valvulopathie cardiaque ont été décrits chez certains patients traités par les agonistes dopaminergiques dérivés de l’ ergot.
Bien que ces complications puissent disparaître à l’ arrêt du traitement, la guérison n’ est pas toujours complète.
Bien que l’ on pense que ces effets indésirables soient associés à la structure ergoline de ces substances, on ignore si d’ autres agonistes dopaminergiques non dérivés de l’ ergot peuvent avoir les mêmes effets.
Les neuroleptiques à visée antiémétique ne doivent pas être administrés aux patients traités par des agonistes dopaminergique (voir également rubrique 4.5).
Un suivi ophtalmologique est recommandé à intervalles réguliers notamment en cas de survenue d’ anomalies de la vision.
Il ne faut pas exposer la zone où se trouve le dispositif transdermique à des sources de chaleur externes (exposition excessive au soleil, coussins chauffants et autres sources de chaleur telles que sauna, bain chaud).
Des réactions cutanées peuvent survenir au site d’ application, elles sont généralement d’ intensité faible à modérée.
Il est recommandé de changer chaque jour le site d’ application (par exemple en passant du côté droit au côté gauche et du haut du corps au bas de celui -ci).
Le même site d’ application ne devrait pas être réutilisé dans un délai de 14 jours.
En cas de réactions au site d’ application durant plus de quelques jours ou persistantes, d’ augmentation de la sévérité de ces réactions ou si la réaction cutanée s’ étend en dehors du site d’ application, il convient de procéder à une évaluation du rapport bénéfice/ risque pour le patient concerné.
En cas d’ éruption cutanée ou d’ irritation due au dispositif transdermique, une exposition directe de la zone concernée au soleil devrait être évitée jusqu’ à guérison complète, l’ exposition peut entraîner des anomalies de coloration de la peau.
En cas de réaction cutanée généralisée (par exemple éruption allergique, y compris éruption érythémateuse, maculaire, papulaire ou prurit) associée à l’ utilisation de Neupro, le traitement doit être arrêté.
48 L’ incidence de certains effets indésirables dopaminergiques tels que les hallucinations, la dyskinésie et les œ dèmes périphériques est généralement plus importante lors de l’ administration en association avec la L-dopa chez les patients souffrant de maladie de Parkinson.
Il convient d’ en tenir compte lors de la prescription de rotigotine.
Lors des études cliniques effectuées chez des patients atteints de maladie de Parkinson, la fréquence des œ dèmes périphériques évaluée à 6 mois à environ 4%, s’ est maintenue pendant toute la durée d’ observation, et cela jusqu’ à 36 mois;
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
La rotigotine étant un agoniste de la dopamine, il est probable que les antagonistes de la dopamine, comme les neuroleptiques (par exemple phénothiazines, butyrophénones, thioxanthènes) ou le métoclopramide réduisent l’ efficacité de Neupro et leur administration concomitante doit être évitée.
En raison d’ effets additifs potentiels, la prudence est de rigueur chez les patients prenant des médicaments sédatifs ou d’ autres dépresseurs du système nerveux central (SNC) (par exemple benzodiazépines, antipsychotiques, antidépresseurs) ou de l’ alcool en association avec la rotigotine.
L’ administration concomitante de L-dopa ou de carbidopa et de rotigotine n’ a eu aucun effet sur la pharmacocinétique de la rotigotine et la rotigotine n’ a eu aucun effet sur la pharmacocinétique de la L- dopa ou de la carbidopa.
L’ administration concomitante de dompéridone et de rotigotine n’ a eu aucun effet sur la pharmacocinétique de la rotigotine.
L’ administration concomitante d’ oméprazole (inhibiteur du CYP2C19) à des doses de 40 mg / jour n’ a eu aucun effet sur la pharmacocinétique et sur le métabolisme de la rotigotine chez des volontaires sains.
Neupro est susceptible de potentialiser les effets indésirables dopaminergiques de la L-dopa et peut provoquer et/ ou exacerber une dyskinésie préexistante, comme cela a été décrit pour d’ autres agonistes de la dopamine.
L’ administration concomitante de rotigotine (3 mg/ 24 h) n’ a pas affecté la pharmacodynamique et la pharmacocinétique des contraceptifs oraux (0,03 mg d’ éthinylestradiol, 0,15 mg de lévonorgestrel).
Les interactions avec d’ autres formes de contraception hormonale n’ ont pas été étudiées.
4.6 Grossesse et allaitement
Il n’ existe pas de données suffisamment pertinentes concernant l’ utilisation de Neupro chez la femme enceinte.
Les études effectuées chez l’ animal n’ ont pas mis en évidence d’ effets tératogènes chez le rat et le lapin, mais une embryotoxicité a été observée chez le rat et la souris à des doses toxiques pour la mère (voir rubrique 5.3).
Le risque potentiel pour l’ être humain n’ est pas connu.
La rotigotine ne devrait pas être utilisée pendant la grossesse.
La rotigotine diminue la sécrétion de prolactine chez l’ être humain, par conséquent, une inhibition de la lactation est attendue.
Les études chez le rat ont montré que la rotigotine et/ ou son/ ses métabolite(s) sont excrétés dans le lait maternel.
En l’ absence de données chez l’ humain, l’ allaitement doit être arrêté.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
La rotigotine peut avoir une influence importante sur l’ aptitude à conduire des véhicules et à utiliser des machines.
Les patients traités par la rotigotine et qui présentent une somnolence et/ ou des accès de sommeil d’ apparition brutale doivent être avertis qu’ ils ne doivent ni conduire, ni se livrer à des activités (telles
4.8 Effets indésirables
L’ analyse de l’ ensemble des essais cliniques contrôlés contre placebo, réunissant un total de 1083 patients traités par Neupro et de 508 patients traités par placebo, a montré qu’ au moins un effet indésirable a été rapporté chez 73,0% des patients sous Neupro et 56,3% des patients sous placebo..
En début de traitement, des effets indésirables dopaminergiques telles que nausées et vomissements sont susceptibles d’ apparaître.
Ces réactions sont généralement d’ intensité faible à modérée et ont un caractère transitoire, même en cas de poursuite du traitement.
Les effets indésirables décrits chez plus de 10% des patients traités par Neupro sont: nausées, sensations vertigineuses, somnolence et réactions au site d’ application.
Lors des essais où une alternance des sites d’ application était pratiquée comme spécifié dans les instructions du Résumé des Caractéristiques du Produit et de la notice, 35,7% des 830 patients utilisant Neupro ont présenté des réactions au site d’ application.
La majorité de ces réactions a été légère à modérée, s’ est limitée aux zones d’ application et n’ a entrainé l’ arrêt du traitement par Neupro que chez 4,3% de l’ ensemble des patients recevant du Neupro.
Dans chaque groupe de fréquence, les effets indésirables sont présentés suivant un ordre de gravité décroissant.
Le tableau suivant présente les effets indésirables observés lors de toutes les études réalisées chez des patients atteints de maladie de Parkinson.
Classe système /
Très fréquent
Fréquent
Peu fréquent
Rare
organe selon MedDra
≥ 1/ 10
≥ 1/ 100, < 1/ 10
≥ 1/ 1.000, < 1/ 100
≤ 1/ 1.000
Affections du système immunitaire
hypersensibilité
Troubles du métabolisme et de la nutrition
Affections
troubles de la perceptionb
psychiatriques
(hallucinationsa, hallucinations visuellesa, hallucinations auditives, illusions), confusion, rêves anormauxa, insomniea,
troubles psychotiques (y compris psychose paranoïde), troubles compulsifs (y compris jeux pathologiques, comportement stéréotypé), augmentation de la libido (y compris hypersexualité), anxiété, troubles du sommeila, cauchemars, désorientation
dyskinésiea,
Affections du
syncope, syncope
convulsions, perte
Classe système /
Très fréquent
Fréquent
Peu fréquent
Rare
≥ 1/ 10
≥ 1/ 1.000, < 1/ 100
système nerveux
Sensations vertigineusesa
Sensations vertigineuses posturales, céphaléesa
vasovagale, dystonie, hypersomnie, léthargie, troubles de l’ attention, troubles de la mémoire, paresthésies, dysgueusie, troubles de l’ équilibre, tremblements
de conscience
Affections oculaires (voir rubrique 4.4)
troubles visuels, photopsie, vision trouble
Affections de l’ oreille et du labyrinthe
vertiges (y compris de position)
Affections cardiaques
tachycardie supraventriculaire
Affections
hypotension
vasculaires Affections
orthostatique (voir rubrique 4.4)
hypotension toux, hoqueta,
dyspnée
Affections gastro-
nauséesa,
vomissementsa, diarrhéea,
douleur abdominale
intestinales
constipationa, dyspepsiea, sécheresse de la bouchea
haute, troubles gastriques
Affections hépatobiliaires
élévation des enzymes hépatiques (y compris GGT, ALAT, ASAT)
Affections de la peau et du tissu sous-cutané
éruption cutanée (y compris allergique, maculaire, exanthème) (voir rubrique 4.4), érythèmea, prurit, hyperhydrosea
prurit généralisé, dermatite de contact, irritation cutanée
œ dème articulaire
Affections des organes de reproduction et du
troubles de l’ érection
51
Classe système /
Très fréquent
Fréquent
Peu fréquent
Rare
organe selon MedDra
≥ 1/ 10
≥ 1/ 100, < 1/ 10
≥ 1/ 1.000, < 1/ 100
≤ 1/ 1.000
sein Troubles généraux et anomalies au site
réactions au site d’ applicationb (y
œ dème périphériquea,
démarche anormalea, malaise,
d’ administration
compris érythèmea,
asthénie généraleb
prise de poidsa
prurita, irritationa, brûlurea, dermatitea, inflammation, papules, vésicules, ampoules, douleur, hypersensibilité) (voir rubrique 4.4)
(y compris fatiguea, asthénie, malaise), perte de poids
chute
Ces effets indésirables ont été rapportés dans l’ ensemble des essais contrôlés versus placebo, avec une augmentation de fréquence de 1% dans le groupe des patients traités par Neupro vs les patients sous placebo. b Terme de haut niveau (Dictionnaire MeDRa)
Neupro a été associé à une somnolence, y compris une somnolence excessive pendant la journée et à des accès de sommeil d’ apparition brutale.
Des cas isolés d’ « endormissement brutal » sont survenus pendant la conduite et ont provoqué des accidents de la circulation (voir également rubriques 4.4 et 4.7).
Ces effets étaient généralement réversibles après diminution de la dose ou à l’ arrêt du traitement.
4.9 Surdosage
Les symptômes les plus probables sont ceux liés au profil pharmacodynamique d’ un agoniste de la dopamine, y compris nausées, vomissements, hypotension, mouvements involontaires, hallucinations, confusion, convulsions et autres signes de stimulation dopaminergique centrale.
Il n’ existe pas d’ antidote connu en cas de surdosage des agonistes de la dopamine.
En cas de suspicion de surdosage, le ou les dispositif(s) transdermique(s) doivent être immédiatement retirés.
Les taux de rotigotine diminuent après le retrait du dispositif transdermique.
Avant l’ arrêt total du traitement par la rotigotine, voir rubrique 4.2.
Le patient doit faire l’ objet d’ une surveillance étroite, y compris de la fréquence cardiaque, du rythme cardiaque et de la tension artérielle.
Comme la rotigotine est liée à plus de 90% aux protéines plasmatiques, la dialyse ne devrait pas avoir d’ effet bénéfique.
Le traitement lors de surdosage peut nécessiter des mesures générales de soutien afin de préserver les signes vitaux.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Agonistes de la dopamine; code ATC:
N04BC09
52 La rotigotine est un agoniste dopaminergique D3/ D2/ D1 de type non ergoline destiné au traitement de la maladie de Parkinson.
Ses effets thérapeutiques seraient liés à l’ activation des récepteurs D3, D2 et D1 au niveau du noyau caudé et du putamen.
La rotigotine atténue les signes et symptômes associés à la maladie de Parkinson idiopathique.
L’ efficacité de Neupro dans le traitement des signes et symptômes de la maladie de Parkinson idiopathique a été évaluée dans le cadre d’ un programme international de développement du médicament comprenant quatre études pivots en groupes parallèles, randomisées, en double aveugle, contrôlées versus placebo.
Deux études portant sur l’ efficacité de Neupro pour le traitement des signes et symptômes de la maladie de Parkinson idiopathique ont été réalisées chez des patients qui ne recevaient aucun traitement concomitant par un agoniste de la dopamine et qui n’ avaient jamais reçu de L-dopa ou dont le traitement antérieur par L-dopa avait été ≤ à 6 mois.
Le critère principal d’ évaluation du résultat a été le score pour la composante Activités de la vie quotidienne (ADL, Activities of Daily living) (partie II) plus la composante Examen moteur (partie III) de l’ échelle UPDRS (Unified Parkinson’ s Disease Rating Scale).
L’ efficacité a été déterminée par la réponse du patient au traitement en termes de répondeur et par l’ amélioration absolue en nombre de points des scores ADL et Examen Moteur combinés (parties II + III de l’ échelle UPDRS).
Au cours d’ une étude en double aveugle, 177 patients ont reçu de la rotigotine et 96 patients ont reçu un placebo.
La dose optimale de rotigotine ou de placebo a été obtenue progressivement par une augmentation hebdomadaire de 2 mg/ 24 h en débutant à 2 mg/ 24 h jusqu’ à une dose maximale de 6 mg/ 24 h.
Les patients de chaque groupe de traitement ont été maintenus à leur dose optimale pendant 6 mois.
A la fin du traitement d’ entretien, chez 91% des sujets du groupe rotigotine, la dose optimale était la dose maximale autorisée, à savoir 6 mg/ 24 h.
29%, IC95% 18%-39%, p < 0,0001).
Avec la rotigotine, l’ amélioration moyenne du score UPDRS (parties II+III) a été de -3,98 points (valeur initiale:
30,0 points) a été observée.
La différence était de 5,28 points et était statistiquement significative (p < 0,0001).
Au cours d’ une seconde étude en double aveugle, 213 patients ont reçu de la rotigotine, 227 ont reçu du ropinirole et 117 patients ont reçu un placebo.
La dose optimale de rotigotine a été obtenue par une augmentation hebdomadaire en 4 semaines de 2 mg/ 24 h en débutant à 2 mg/ 24 h jusqu’ à une dose maximale de 8 mg/ 24 h.
Parmi les patients du groupe ropinirole, la dose optimale, avec un maximum de 24 mg/ jour, a été obtenue en 13 semaines.
Les patients de chaque groupe de traitement ont été maintenus à leur dose optimale pendant 6 mois.
A la fin du traitement d’ entretien, chez 92% des sujets du groupe rotigotine, la dose optimale était la dose maximale autorisée, à savoir 8 mg/ 24 h.
38,4%, IC95% 28,1%-48,6%; différence ropinirole versus rotigotine:
31,3 points).
Toutes les différences entre traitements actifs et placebo ont été statistiquement significatives.
La différence entre les effets de la rotigotine et ceux du ropinirole a été également statistiquement significative en faveur du ropinirole.
Deux études supplémentaires ont été réalisées chez des patients sous traitement concomitant par la lévodopa.
Le critère principal d’ évaluation du résultat était la réduction du temps « off » (en heures).
L’ efficacité a été déterminée par la réponse du sujet au traitement en termes de répondeur et d’ amélioration absolue du temps « off ».
Lors d’ une étude en double aveugle, 113 patients ont reçu de la rotigotine à une dose maximale de 8 mg/ 24 h, 109 patients ont reçu de la rotigotine à une dose maximale de 12 mg/ 24 h et 119 patients 53 ont reçu un placebo.
La dose optimale de rotigotine ou de placebo a été obtenue par une augmentation hebdomadaire de 2 mg/ 24 h en débutant à 4 mg/ 24 h.
Les patients de chaque groupe de traitement ont été maintenus à leur dose optimale pendant 6 mois.
A la fin du traitement d’ entretien, on a constaté une amélioration d’ au moins 30% chez 57% et 55% des sujets traités à la rotigotine aux doses respectives de 8 mg/ 24 h et 12 mg/ 24 h et chez 34% des sujets recevant un placebo (différence:
22% et 21% respectivement, IC95% 10%-35% et 8%-33% respectivement, p < 0,001 pour les deux groupes rotigotine).
Avec la rotigotine, les réductions moyennes du temps « off » ont été respectivement de 2,7 et 2,1 heures, tandis que dans le groupe placebo il a été observé une réduction de 0,9 heures.
Les différences étaient statistiquement significatives (p < 0,001 et p=0,003 respectivement).
Au cours d’ une seconde étude en double aveugle, 201 patients ont reçu de la rotigotine, 200 ont reçu du pramipexole et 100 patients ont reçu un placebo.
La dose optimale de rotigotine a été obtenue par une augmentation hebdomadaire de 2 mg/ 24 h en débutant à 4 mg/ 24 h jusqu’ à une dose maximale de 16 mg/ 24 h.
Les patients du groupe pramipexole ont reçu 0,375 mg la première semaine, 0,75 mg la deuxième semaine et la dose a ensuite été augmentée de 0,75 mg par semaine jusqu’ à la dose optimale, avec un maximum de 4,5 mg/ jour.
Les patients de chaque groupe de traitement ont été maintenus à leur dose optimale pendant 4 mois.
32%, IC95% 21%; 43%, différence pramipexole versus rotigotine:
La réduction moyenne du temps « off » a été de 2,5 heures dans le groupe rotigotine, de 2,8 heures dans le groupe pramipexole et de 0,9 heures dans le groupe placebo.
Toutes les différences entre traitements actifs et placebo ont été statistiquement significatives.
5.2 Propriétés pharmacocinétiques
Absorption Après application, la rotigotine est libérée en continu par le dispositif transdermique et absorbée à travers la peau.
Les concentrations à l’ état d’ équilibre sont atteintes après 1 à 2 jours d’ application de dispositif transdermique et sont maintenues à un niveau stable par une application quotidienne avec port du dispositif transdermique pendant 24 heures.
Les concentrations plasmatiques de rotigotine augmentent de manière proportionnelle à la dose pour un intervalle de dosage de 1 mg/ 24 h à 24 mg/ 24 h.
Environ 45% de la substance active contenue dans le dispositif transdermique est libérée dans la peau en 24 heures.
La biodisponibilité absolue après application transdermique est d’ environ 37%.
L’ alternance des sites d’ application du dispositif transdermique peut engendrer des variations du taux plasmatique d’ un jour à l’ autre.
Les différences de biodisponibilité de la rotigotine varient de 2% (bras par rapport au flanc) à 46% (épaule par rapport à cuisse).
Néanmoins, il n’ existe aucune indication d’ un impact significatif de ces variations sur le résultat clinique.
Distribution La liaison in vitro de la rotigotine aux protéines plasmatiques est de l’ ordre de 92%.
Le volume de distribution apparent chez l’ être humain est d’ environ 84 l/ kg.
Métabolisme La rotigotine est en grande partie métabolisée.
La rotigotine est métabolisée par N-désalkylation, ainsi que par conjugaison directe et secondaire.
Les résultats in vitro indiquent que différentes isoformes du CYP sont capables de catalyser la N-désalkylation de la rotigotine.
Ses principaux métabolites sont des sulfates et des glucuronates conjugués de la substance mère, ainsi que des métabolites N-désalkylés, qui sont biologiquement inactifs.
Les données disponibles sur les métabolites sont incomplètes.
54 Environ 71% de la dose de rotigotine est excrétée par voie urinaire et une plus faible proportion, environ 23%, est excrétée par voie fécale.
La clairance de la rotigotine après administration transdermique est de l’ ordre de 10 l/ min et sa demi- vie d’ élimination est de 5 à 7 heures.
Le dispositif étant administré par voie transdermique, aucun effet des aliments ni des affections gastro- intestinales n’ est attendu.
Groupes particuliers de patients Comme le traitement par Neupro débute à faible dose et est augmenté progressivement en fonction de la tolérance clinique pour obtenir un effet thérapeutique optimal, aucun ajustement de la dose en fonction du sexe, du poids ou de l’ âge n’ est nécessaire.
Chez les patients atteints d’ insuffisance hépatique modérée ou d’ insuffisance rénale légère à sévère, aucune augmentation significative des taux plasmatiques de rotigotine n’ a été observée.
Neupro n’ a pas été étudié chez les patients souffrant d’ insuffisance hépatique sévère.
Néanmoins, une contribution de ces métabolites aux effets cliniques est peu probable.
5.3 Données de sécurité précliniques
Lors d’ études de toxicité à doses répétées et à long terme, les principaux effets ont été associés aux effets pharmacodynamiques des agonistes de la dopamine et à la réduction subséquente de la sécrétion de prolactine.
Après une dose unique de rotigotine, la liaison aux tissus contenant de la mélanine (par exemple, les yeux) chez le rat pigmenté et le singe était évidente, mais était lentement éliminée au cours de la période d’ observation de 14 jours.
Une dégénérescence rétinienne a été observée à l’ examen microscopique par transmission à une dose équivalente à 2,8 fois la dose maximale recommandée chez l’ être humain en terme de mg/ m2 au cours d’ une étude de 3 mois chez des rats albinos.
Les effets étaient plus marqués chez les rats femelles.
Aucune étude supplémentaire pour évaluer plus en détail cette pathologie spécifique n’ a été réalisée.
Aucune dégénérescence rétinienne n’ a été observée lors de l’ évaluation histopathologique de routine des yeux au cours des études toxicologiques chez aucune des espèces testées.
La signification de ces observations pour l’ être humain n’ est pas connue.
Au cours d’ une étude de carcinogenèse, des rats mâles ont développé des tumeurs et une hyperplasie des cellules de Leydig.
Des tumeurs malignes ont été observées principalement au niveau de l’ utérus des femelles ayant reçu des doses moyennes et élevées.
Ces altérations sont des effets bien connus des agonistes de la dopamine chez le rat après un traitement à vie et sont considérées comme dépourvues de signification pour l’ humain.
Les effets de la rotigotine sur la reproduction ont été étudiés chez le rat, le lapin et la souris.
La rotigotine ne s’ est pas montrée tératogène chez ces trois espèces, mais elle a été embryotoxique chez le rat et la souris à des doses toxiques pour la mère.
La rotigotine n’ a pas eu d’ effet sur la fertilité des mâles chez le rat, mais a clairement réduit la fertilité des femelles chez le rat et la souris en raison de ses effets sur les taux de prolactine, qui sont particulièrement marqués chez les rongeurs.
La rotigotine n’ a pas induit de mutations génétiques lors du test de Ames, mais a présenté des effets lors du test in vitro du lymphome chez la souris avec activation métabolique et des effets moins prononcés en l’ absence d’ activation métabolique.
Cet effet mutagène pourrait être attribuable à un effet clastogène de la rotigotine.
Cet effet n’ a pas été confirmé in vivo par le test de micronoyau chez la souris et par le test de synthèse non programmée d’ ADN chez le rat.
Comme cet effet s’ est produit plus ou moins parallèlement à une diminution de la croissance relative totale des cellules, il pourrait être lié à un effet cytotoxique du composé.
Par conséquent, la signification de ce seul test de mutagénicité positif in vitro n’ est pas connue.
6.
DONNEES PHARMACEUTIQUES
55 6.1 Liste des excipients
Couche de support:
Film polyester siliconé, aluminisé, coloré par une couche de pigment (dioxyde de titane (E171), pigment jaune 95, pigment rouge 166) et imprimé (pigment rouge 144, pigment jaune 95, pigment noir 7).
Copolymère de poly(diméthylsiloxane, triméthylsilyl-silicate), Polyvinylpyrrolidone K90, Métabisulfite de sodium (E223), Palmitate d’ ascorbyle (E304) et DL-α -tocophérol (E307).
Couche protectrice:
Film polyester transparent recouvert de polymère fluoré.
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
10 mois.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2°C et 8°C).
A conserver dans l’ emballage extérieur d’ origine.
6.5 Nature et contenu de l’ emballage extérieur
Sachet décollable dans une boîte en carton:
Une face est constituée d’ un copolymère d’ éthylène (couche interne), d’ une feuille d’ aluminium, d’ un film polyéthylène de basse densité et de papier; l’ autre face est constituée de polyéthylène (couche interne), d’ aluminium, d’ un copolymère d’ éthylène et de papier.
La boîte en carton contient 7, 20, 28, 30, 56, 60, 84, 90 ou 100 dispositifs transdermiques, conditionnés individuellement en sachets scellés.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Après usage, le dispositif transdermique contient encore de la substance active.
Après retrait, le dispositif transdermique usagé doit être plié en deux, le côté adhésif vers l’ intérieur, de telle sorte que la matrice ne soit pas exposée, replacé dans le sachet d’ origine, puis éliminé hors de portée des enfants.
Tout dispositif transdermique usagé ou non utilisé doit être éliminé conformément à la réglementation locale ou restitué au pharmacien.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SCHWARZ PHARMA Ltd.
Shannon, Industrial Estate, Co.
Clare, Irlande
56 8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 05/ 331/ 007 - 009 EU/ 1/ 05/ 331/ 026 - 031
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
15/ 02/ 2006
10.
DATE DE MISE A JOUR DU TEXTE
{MM/ AAAA}
57 1.
DENOMINATION DU MEDICAMENT
Neupro 8 mg/ 24 h dispositif transdermique
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque dispositif transdermique libère 8 mg de rotigotine par 24 heures.
Chaque dispositif transdermique de 30 cm2 contient 18.0 mg de rotigotine.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Dispositif transdermique.
Fin, de type matriciel, de forme carrée avec coins arrondis, constitué de trois couches.
L’ extérieur de la couche de support est de couleur beige et porte l’ impression Neupro 8 mg/ 24 h.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Maladie de Parkinson Neupro est indiqué en monothérapie (sans lévodopa) pour le traitement des signes et symptômes du stade précoce de la maladie de Parkinson idiopathique, ou en association avec la lévodopa, quand, au cours de l’ évolution de la maladie, jusqu’ aux stades avancés, les effets de la lévodopa s’ atténuent ou deviennent irréguliers et que des fluctuations de l’ effet thérapeutique apparaissent (fluctuations de type fin de dose ou effet « on-off »).
4.2 Posologie et mode d’ administration
Neupro est appliqué une fois par jour.
Le dispositif transdermique doit être appliqué approximativement à la même heure chaque jour.
Le dispositif transdermique reste sur la peau pendant 24 heures et doit ensuite être remplacé par un dispositif neuf, en choisissant un autre site d’ application.
Si le patient oublie d’ appliquer le dispositif transdermique à l’ heure habituelle ou si le dispositif transdermique se décolle, il doit appliquer un nouveau dispositif transdermique pour le reste de la journée.
Posologie Les recommandations en matière de posologie sont exprimées en termes de dose nominale.
Posologie chez les patients atteints de maladie de Parkinson, au stade précoce: le traitement doit être instauré à une dose quotidienne unique de 2 mg/ 24 h et augmenté ensuite de 2 mg/ 24 h chaque semaine jusqu’ à la dose efficace, sans dépasser une dose maximale de 8 mg/ 24 h.
4 mg/ 24 h peut être une dose efficace chez certains patients.
Chez la plupart des patients, la dose efficace est atteinte en 3 ou 4 semaines, avec des doses de 6 mg/ 24 h ou 8 mg/ 24 h respectivement; la dose maximale est de 8 mg/ 24 h.
Posologie chez les patients atteints de maladie de Parkinson à un stade avancé avec fluctuations: le traitement doit être instauré à une dose quotidienne unique de 4 mg/ 24 h et augmenté ensuite de 2 mg/ 24 h chaque semaine jusqu’ à la dose efficace, sans dépasser une dose maximale de 16 mg/ 24 h.
4 mg/ 24 h ou 6 mg/ 24 h peuvent être des doses efficaces chez certains patients.
Chez la plupart des patients, la dose efficace est atteinte en 3 à 7 semaines, avec des doses de 8 mg/ 24 h; la dose maximale est de 16 mg/ 24 h.
58 Pour des doses supérieures à 8 mg/ 24 h, plusieurs dispositifs transdermiques peuvent être utilisés pour parvenir à la dose finale, par exemple on peut atteindre 10 mg/ 24 h en associant un dispositif transdermique 6 mg/ 24 h et un dispositif transdermique 4 mg/ 24 h.
Arrêt du traitement Neupro doit être arrêté progressivement.
La dose quotidienne doit être réduite par paliers de 2 mg/ 24 h, avec de préférence une réduction de dose tous les deux jours, jusqu’ à arrêt total de Neupro (voir rubrique 4.4).
Insuffisance hépatique et rénale: un ajustement de la dose n’ est pas nécessaire pour les patients souffrant d’ insuffisance hépatique légère à modérée ou pour les patients souffrant d’ insuffisance rénale légère à sévère, y compris pour les patients dialysés.
La prudence est de rigueur lors du traitement de patients souffrant d’ insuffisance hépatique sévère, qui peut entraîner une diminution de la clairance de la rotigotine.
Neupro n’ a pas été étudié chez ce groupe de patients.
Une réduction de la dose peut s’ avérer nécessaire en cas d’ aggravation de l’ insuffisance hépatique.
Une accumulation inattendue de rotigotine peut également survenir en cas d’ aggravation aiguë de la fonction rénale (voir rubriques 4.2 et 5.2).
Enfants et adolescents:
Neupro n’ est pas recommandé chez l’ enfant et l’ adolescent en raison d’ un manque de données concernant sa sécurité et son efficacité.
Mode d’ administration Le dispositif transdermique doit être appliqué sur une peau propre, sèche, intacte et saine, sur l’ abdomen, la cuisse, la hanche, le flanc, l’ épaule ou le bras.
Il faut éviter de répéter l’ application au même endroit au cours des 14 jours qui suivent.
Neupro ne doit pas être appliqué sur une peau rouge, irritée ou lésée (voir rubrique 4.4).
Utilisation et manipulation:
Chaque dispositif transdermique est emballé dans un sachet et doit être appliqué immédiatement après ouverture du sachet.
La moitié de la couche protectrice doit être retirée et la face adhésive du dispositif transdermique appliquée sur la peau en appuyant fermement.
Le dispositif transdermique est ensuite replié et l’ autre moitié de la couche protectrice retirée.
La face adhésive du dispositif transdermique ne doit pas être touchée.
Le dispositif transdermique sera maintenu fermement avec la paume de la main pendant 20 à 30 secondes environ pour bien le coller.
Si un dispositif transdermique se décolle, appliquer un nouveau dispositif transdermique pour le reste de l’ intervalle des 24 heures;
Ne pas découper le dispositif transdermique.
4.3 Contre-indications
Hypersensibilité au principe actif ou à l’ un des excipients.
Imagerie par résonance magnétique ou cardioversion (voir rubrique 4.4).
4.4 Mises en garde spéciales et précautions d’ emploi
Si un patient souffrant de maladie de Parkinson est équilibré de manière insuffisante par le traitement par la rotigotine, le passage à un autre agoniste de la dopamine peut avoir un effet favorable supplémentaire (voir rubrique 5.1).
La couche de support de Neupro contient de l’ aluminium.
Pour éviter toute brûlure cutanée, Neupro doit être retiré si le patient doit subir un examen d’ imagerie par résonance magnétique (IRM) ou une cardioversion.
59 Les agonistes dopaminergiques sont connus pour altérer la régulation systémique de la tension artérielle, provoquant ainsi une hypotension posturale/ orthostatique.
Ces événements ont également été observés au cours du traitement par Neupro, toutefois leur incidence était similaire à celle constatée chez les patients traités par placebo.
Des cas de syncope ont été observés avec Neupro, mais également à une fréquence similaire à celle constatée chez les patients traités par placebo.
Il est conseillé de surveiller la tension artérielle, tout particulièrement en début de traitement, en raison du risque général d’ hypotension orthostatique associé à un traitement dopaminergique.
Neupro a été associé à une somnolence et à des épisodes d’ endormissement d’ apparition brutale.
Des endormissements soudains au cours des activités quotidiennes, dans certains cas sans prodromes, ont été rapportés.
Le prescripteur doit régulièrement rechercher chez le patient d’ éventuels épisodes de somnolence ou assoupissement, car celui -ci peut ne pas identifier ces problèmes s’ il n’ est pas directement questionné à ce propos.
Une réduction de dose ou l’ arrêt du traitement doivent être soigneusement envisagés.
Des jeux pathologiques, une augmentation de la libido et une hypersexualité ont été décrits chez des patients traités par agonistes dopaminergiques, y compris la rotigotine.
Bien que cela n’ ait jamais été signalé avec Neupro, des symptômes faisant penser à un syndrome malin des neuroleptiques ont été décrits lors de l’ arrêt brutal de traitement dopaminergique.
Il est par conséquent recommandé de réduire progressivement le traitement (voir rubrique 4.2).
Des hallucinations ont été rapportées, et les patients doivent être informés de ce risque;.
Complications fibrotiques: des cas de fibrose rétropéritonéale, d’ infiltration pulmonaire, d’ épanchement pleural, d’ épaississement pleural, de péricardite et de valvulopathie cardiaque ont été décrits chez certains patients traités par les agonistes dopaminergiques dérivés de l’ ergot.
Bien que ces complications puissent disparaître à l’ arrêt du traitement, la guérison n’ est pas toujours complète.
Bien que l’ on pense que ces effets indésirables soient associés à la structure ergoline de ces substances, on ignore si d’ autres agonistes dopaminergiques non dérivés de l’ ergot peuvent avoir les mêmes effets.
Les neuroleptiques à visée antiémétique ne doivent pas être administrés aux patients traités par des agonistes dopaminergique (voir également rubrique 4.5).
Un suivi ophtalmologique est recommandé à intervalles réguliers notamment en cas de survenue d’ anomalies de la vision.
Il ne faut pas exposer la zone où se trouve le dispositif transdermique à des sources de chaleur externes (exposition excessive au soleil, coussins chauffants et autres sources de chaleur telles que sauna, bain chaud).
Des réactions cutanées peuvent survenir au site d’ application, elles sont généralement d’ intensité faible à modérée.
Il est recommandé de changer chaque jour le site d’ application (par exemple en passant du côté droit au côté gauche et du haut du corps au bas de celui -ci).
Le même site d’ application ne devrait pas être réutilisé dans un délai de 14 jours.
En cas de réactions au site d’ application durant plus de quelques jours ou persistantes, d’ augmentation de la sévérité de ces réactions ou si la réaction cutanée s’ étend en dehors du site d’ application, il convient de procéder à une évaluation du rapport bénéfice/ risque pour le patient concerné.
En cas d’ éruption cutanée ou d’ irritation due au dispositif transdermique, une exposition directe de la zone concernée au soleil devrait être évitée jusqu’ à guérison complète, l’ exposition peut entraîner des anomalies de coloration de la peau.
En cas de réaction cutanée généralisée (par exemple éruption allergique, y compris éruption érythémateuse, maculaire, papulaire ou prurit) associée à l’ utilisation de Neupro, le traitement doit être arrêté.
60 L’ incidence de certains effets indésirables dopaminergiques tels que les hallucinations, la dyskinésie et les œ dèmes périphériques est généralement plus importante lors de l’ administration en association avec la L-dopa chez les patients souffrant de maladie de Parkinson.
Il convient d’ en tenir compte lors de la prescription de rotigotine.
Lors des études cliniques effectuées chez des patients atteints de maladie de Parkinson, la fréquence des œ dèmes périphériques évaluée à 6 mois à environ 4%, s’ est maintenue pendant toute la durée d’ observation, et cela jusqu’ à 36 mois;
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
La rotigotine étant un agoniste de la dopamine, il est probable que les antagonistes de la dopamine, comme les neuroleptiques (par exemple phénothiazines, butyrophénones, thioxanthènes) ou le métoclopramide réduisent l’ efficacité de Neupro et leur administration concomitante doit être évitée.
En raison d’ effets additifs potentiels, la prudence est de rigueur chez les patients prenant des médicaments sédatifs ou d’ autres dépresseurs du système nerveux central (SNC) (par exemple benzodiazépines, antipsychotiques, antidépresseurs) ou de l’ alcool en association avec la rotigotine.
L’ administration concomitante de L-dopa ou de carbidopa et de rotigotine n’ a eu aucun effet sur la pharmacocinétique de la rotigotine et la rotigotine n’ a eu aucun effet sur la pharmacocinétique de la L- dopa ou de la carbidopa.
L’ administration concomitante de dompéridone et de rotigotine n’ a eu aucun effet sur la pharmacocinétique de la rotigotine.
L’ administration concomitante d’ oméprazole (inhibiteur du CYP2C19) à des doses de 40 mg / jour n’ a eu aucun effet sur la pharmacocinétique et sur le métabolisme de la rotigotine chez des volontaires sains.
Neupro est susceptible de potentialiser les effets indésirables dopaminergiques de la L-dopa et peut provoquer et/ ou exacerber une dyskinésie préexistante, comme cela a été décrit pour d’ autres agonistes de la dopamine.
L’ administration concomitante de rotigotine (3 mg/ 24 h) n’ a pas affecté la pharmacodynamique et la pharmacocinétique des contraceptifs oraux (0,03 mg d’ éthinylestradiol, 0,15 mg de lévonorgestrel).
Les interactions avec d’ autres formes de contraception hormonale n’ ont pas été étudiées.
4.6 Grossesse et allaitement
Il n’ existe pas de données suffisamment pertinentes concernant l’ utilisation de Neupro chez la femme enceinte.
Les études effectuées chez l’ animal n’ ont pas mis en évidence d’ effets tératogènes chez le rat et le lapin, mais une embryotoxicité a été observée chez le rat et la souris à des doses toxiques pour la mère (voir rubrique 5.3).
Le risque potentiel pour l’ être humain n’ est pas connu.
La rotigotine ne devrait pas être utilisée pendant la grossesse.
La rotigotine diminue la sécrétion de prolactine chez l’ être humain, par conséquent, une inhibition de la lactation est attendue.
Les études chez le rat ont montré que la rotigotine et/ ou son/ ses métabolite(s) sont excrétés dans le lait maternel.
En l’ absence de données chez l’ humain, l’ allaitement doit être arrêté.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
La rotigotine peut avoir une influence importante sur l’ aptitude à conduire des véhicules et à utiliser des machines.
Les patients traités par la rotigotine et qui présentent une somnolence et/ ou des accès de sommeil d’ apparition brutale doivent être avertis qu’ ils ne doivent ni conduire, ni se livrer à des activités (telles
4.8 Effets indésirables
L’ analyse de l’ ensemble des essais cliniques contrôlés contre placebo, réunissant un total de 1083 patients traités par Neupro et de 508 patients traités par placebo, a montré qu’ au moins un effet indésirable a été rapporté chez 73,0% des patients sous Neupro et 56,3% des patients sous placebo..
En début de traitement, des effets indésirables dopaminergiques telles que nausées et vomissements sont susceptibles d’ apparaître.
Ces réactions sont généralement d’ intensité faible à modérée et ont un caractère transitoire, même en cas de poursuite du traitement.
Les effets indésirables décrits chez plus de 10% des patients traités par Neupro sont: nausées, sensations vertigineuses, somnolence et réactions au site d’ application.
Lors des essais où une alternance des sites d’ application était pratiquée comme spécifié dans les instructions du Résumé des Caractéristiques du Produit et de la notice, 35,7% des 830 patients utilisant Neupro ont présenté des réactions au site d’ application.
La majorité de ces réactions a été légère à modérée, s’ est limitée aux zones d’ application et n’ a entrainé l’ arrêt du traitement par Neupro que chez 4,3% de l’ ensemble des patients recevant du Neupro.
Dans chaque groupe de fréquence, les effets indésirables sont présentés suivant un ordre de gravité décroissant.
Le tableau suivant présente les effets indésirables observés lors de toutes les études réalisées chez des patients atteints de maladie de Parkinson.
Classe système /
Très fréquent
Fréquent
Peu fréquent
Rare
organe selon MedDra
≥ 1/ 10
≥ 1/ 100, < 1/ 10
≥ 1/ 1.000, < 1/ 100
≤ 1/ 1.000
Affections du système immunitaire
hypersensibilité
Affections
psychiatriques
somnolencea,
dyskinésiea,
Affections du
convulsions, perte
62
Classe système /
Très fréquent
Fréquent
Peu fréquent
Rare
organe selon MedDra
≥ 1/ 10
≥ 1/ 100, < 1/ 10
≥ 1/ 1.000, < 1/ 100
≤ 1/ 1.000
système nerveux
Sensations vertigineusesa
Sensations vertigineuses posturales, céphaléesa
vasovagale, dystonie, hypersomnie, léthargie, troubles de l’ attention, troubles de la mémoire, paresthésies, dysgueusie, troubles de l’ équilibre, tremblements
de conscience
Affections oculaires (voir rubrique 4.4)
troubles visuels, photopsie, vision trouble
Affections de l’ oreille et du labyrinthe
vertiges (y compris de position)
Affections cardiaques
fibrillation auriculaire, tachycardie, palpitations hypertensiona,
tachycardie supraventriculaire
Affections
hypotension
vasculaires Affections
hypotension toux, hoqueta,
dyspnée
Affections gastro-
nauséesa,
vomissementsa, diarrhéea,
douleur abdominale
intestinales
constipationa, dyspepsiea, sécheresse de la bouchea
haute, troubles gastriques
Affections hépatobiliaires
élévation des enzymes hépatiques (y compris GGT, ALAT, ASAT)
Affections de la peau et du tissu sous-cutané
éruption cutanée (y compris allergique, maculaire, exanthème) (voir rubrique 4.4), érythèmea, prurit, hyperhydrosea
prurit généralisé, dermatite de contact, irritation cutanée
Affections musculo- squelettiques et systémiques
Affections des organes de reproduction et du
troubles de l’ érection
Classe système /
Très fréquent
Peu fréquent
≤ 1/ 1.000
sein Troubles généraux et anomalies au site
réactions au site d’ applicationb (y
œ dème périphériquea,
démarche anormalea, malaise,
d’ administration
compris érythèmea,
asthénie généraleb
prise de poidsa
prurita, irritationa, brûlurea, dermatitea, inflammation, papules, vésicules, ampoules, douleur, hypersensibilité) (voir rubrique 4.4)
(y compris fatiguea, asthénie, malaise), perte de poids
chute
Ces effets indésirables ont été rapportés dans l’ ensemble des essais contrôlés versus placebo, avec une augmentation de fréquence de 1% dans le groupe des patients traités par Neupro vs les patients sous placebo. b Terme de haut niveau (Dictionnaire MeDRa)
Neupro a été associé à une somnolence, y compris une somnolence excessive pendant la journée et à des accès de sommeil d’ apparition brutale.
Des cas isolés d’ « endormissement brutal » sont survenus pendant la conduite et ont provoqué des accidents de la circulation (voir également rubriques 4.4 et 4.7).
Ces effets étaient généralement réversibles après diminution de la dose ou à l’ arrêt du traitement.
4.9 Surdosage
Les symptômes les plus probables sont ceux liés au profil pharmacodynamique d’ un agoniste de la dopamine, y compris nausées, vomissements, hypotension, mouvements involontaires, hallucinations, confusion, convulsions et autres signes de stimulation dopaminergique centrale.
Il n’ existe pas d’ antidote connu en cas de surdosage des agonistes de la dopamine.
En cas de suspicion de surdosage, le ou les dispositif(s) transdermique(s) doivent être immédiatement retirés.
Les taux de rotigotine diminuent après le retrait du dispositif transdermique.
Avant l’ arrêt total du traitement par la rotigotine, voir rubrique 4.2.
Le patient doit faire l’ objet d’ une surveillance étroite, y compris de la fréquence cardiaque, du rythme cardiaque et de la tension artérielle.
Comme la rotigotine est liée à plus de 90% aux protéines plasmatiques, la dialyse ne devrait pas avoir d’ effet bénéfique.
Le traitement lors de surdosage peut nécessiter des mesures générales de soutien afin de préserver les signes vitaux.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Agonistes de la dopamine; code ATC:
N04BC09
64 La rotigotine est un agoniste dopaminergique D3/ D2/ D1 de type non ergoline destiné au traitement de la maladie de Parkinson.
Ses effets thérapeutiques seraient liés à l’ activation des récepteurs D3, D2 et D1 au niveau du noyau caudé et du putamen.
La rotigotine atténue les signes et symptômes associés à la maladie de Parkinson idiopathique.
L’ efficacité de Neupro dans le traitement des signes et symptômes de la maladie de Parkinson idiopathique a été évaluée dans le cadre d’ un programme international de développement du médicament comprenant quatre études pivots en groupes parallèles, randomisées, en double aveugle, contrôlées versus placebo.
Deux études portant sur l’ efficacité de Neupro pour le traitement des signes et symptômes de la maladie de Parkinson idiopathique ont été réalisées chez des patients qui ne recevaient aucun traitement concomitant par un agoniste de la dopamine et qui n’ avaient jamais reçu de L-dopa ou dont le traitement antérieur par L-dopa avait été ≤ à 6 mois.
Le critère principal d’ évaluation du résultat a été le score pour la composante Activités de la vie quotidienne (ADL, Activities of Daily living) (partie II) plus la composante Examen moteur (partie III) de l’ échelle UPDRS (Unified Parkinson’ s Disease Rating Scale).
L’ efficacité a été déterminée par la réponse du patient au traitement en termes de répondeur et par l’ amélioration absolue en nombre de points des scores ADL et Examen Moteur combinés (parties II + III de l’ échelle UPDRS).
Au cours d’ une étude en double aveugle, 177 patients ont reçu de la rotigotine et 96 patients ont reçu un placebo.
La dose optimale de rotigotine ou de placebo a été obtenue progressivement par une augmentation hebdomadaire de 2 mg/ 24 h en débutant à 2 mg/ 24 h jusqu’ à une dose maximale de 6 mg/ 24 h.
Les patients de chaque groupe de traitement ont été maintenus à leur dose optimale pendant 6 mois.
A la fin du traitement d’ entretien, chez 91% des sujets du groupe rotigotine, la dose optimale était la dose maximale autorisée, à savoir 6 mg/ 24 h.
29%, IC95% 18%-39%, p < 0,0001).
Avec la rotigotine, l’ amélioration moyenne du score UPDRS (parties II+III) a été de -3,98 points (valeur initiale:
30,0 points) a été observée.
La différence était de 5,28 points et était statistiquement significative (p < 0,0001).
Au cours d’ une seconde étude en double aveugle, 213 patients ont reçu de la rotigotine, 227 ont reçu du ropinirole et 117 patients ont reçu un placebo.
La dose optimale de rotigotine a été obtenue par une augmentation hebdomadaire en 4 semaines de 2 mg/ 24 h en débutant à 2 mg/ 24 h jusqu’ à une dose maximale de 8 mg/ 24 h.
Parmi les patients du groupe ropinirole, la dose optimale, avec un maximum de 24 mg/ jour, a été obtenue en 13 semaines.
Les patients de chaque groupe de traitement ont été maintenus à leur dose optimale pendant 6 mois.
A la fin du traitement d’ entretien, chez 92% des sujets du groupe rotigotine, la dose optimale était la dose maximale autorisée, à savoir 8 mg/ 24 h.
38,4%, IC95% 28,1%-48,6%; différence ropinirole versus rotigotine:
32,2 points) et de 2,33 points dans le groupe placebo (valeur initiale:
31,3 points).
Toutes les différences entre traitements actifs et placebo ont été statistiquement significatives.
La différence entre les effets de la rotigotine et ceux du ropinirole a été également statistiquement significative en faveur du ropinirole.
Deux études supplémentaires ont été réalisées chez des patients sous traitement concomitant par la lévodopa.
Le critère principal d’ évaluation du résultat était la réduction du temps « off » (en heures).
L’ efficacité a été déterminée par la réponse du sujet au traitement en termes de répondeur et d’ amélioration absolue du temps « off ».
Lors d’ une étude en double aveugle, 113 patients ont reçu de la rotigotine à une dose maximale de 8 mg/ 24 h, 109 patients ont reçu de la rotigotine à une dose maximale de 12 mg/ 24 h et 119 patients 65 ont reçu un placebo.
La dose optimale de rotigotine ou de placebo a été obtenue par une augmentation hebdomadaire de 2 mg/ 24 h en débutant à 4 mg/ 24 h.
Les patients de chaque groupe de traitement ont été maintenus à leur dose optimale pendant 6 mois.
A la fin du traitement d’ entretien, on a constaté une amélioration d’ au moins 30% chez 57% et 55% des sujets traités à la rotigotine aux doses respectives de 8 mg/ 24 h et 12 mg/ 24 h et chez 34% des sujets recevant un placebo (différence:
22% et 21% respectivement, IC95% 10%-35% et 8%-33% respectivement, p < 0,001 pour les deux groupes rotigotine).
Avec la rotigotine, les réductions moyennes du temps « off » ont été respectivement de 2,7 et 2,1 heures, tandis que dans le groupe placebo il a été observé une réduction de 0,9 heures.
Les différences étaient statistiquement significatives (p < 0,001 et p=0,003 respectivement).
Au cours d’ une seconde étude en double aveugle, 201 patients ont reçu de la rotigotine, 200 ont reçu du pramipexole et 100 patients ont reçu un placebo.
La dose optimale de rotigotine a été obtenue par une augmentation hebdomadaire de 2 mg/ 24 h en débutant à 4 mg/ 24 h jusqu’ à une dose maximale de 16 mg/ 24 h.
Les patients du groupe pramipexole ont reçu 0,375 mg la première semaine, 0,75 mg la deuxième semaine et la dose a ensuite été augmentée de 0,75 mg par semaine jusqu’ à la dose optimale, avec un maximum de 4,5 mg/ jour.
Les patients de chaque groupe de traitement ont été maintenus à leur dose optimale pendant 4 mois.
32%, IC95% 21%; 43%, différence pramipexole versus rotigotine:
La réduction moyenne du temps « off » a été de 2,5 heures dans le groupe rotigotine, de 2,8 heures dans le groupe pramipexole et de 0,9 heures dans le groupe placebo.
Toutes les différences entre traitements actifs et placebo ont été statistiquement significatives.
5.2 Propriétés pharmacocinétiques
Absorption Après application, la rotigotine est libérée en continu par le dispositif transdermique et absorbée à travers la peau.
Les concentrations à l’ état d’ équilibre sont atteintes après 1 à 2 jours d’ application de dispositif transdermique et sont maintenues à un niveau stable par une application quotidienne avec port du dispositif transdermique pendant 24 heures.
Les concentrations plasmatiques de rotigotine augmentent de manière proportionnelle à la dose pour un intervalle de dosage de 1 mg/ 24 h à 24 mg/ 24 h.
Environ 45% de la substance active contenue dans le dispositif transdermique est libérée dans la peau en 24 heures.
La biodisponibilité absolue après application transdermique est d’ environ 37%.
L’ alternance des sites d’ application du dispositif transdermique peut engendrer des variations du taux plasmatique d’ un jour à l’ autre.
Les différences de biodisponibilité de la rotigotine varient de 2% (bras par rapport au flanc) à 46% (épaule par rapport à cuisse).
Néanmoins, il n’ existe aucune indication d’ un impact significatif de ces variations sur le résultat clinique.
Distribution La liaison in vitro de la rotigotine aux protéines plasmatiques est de l’ ordre de 92%.
Le volume de distribution apparent chez l’ être humain est d’ environ 84 l/ kg.
Métabolisme La rotigotine est en grande partie métabolisée.
La rotigotine est métabolisée par N-désalkylation, ainsi que par conjugaison directe et secondaire.
Les résultats in vitro indiquent que différentes isoformes du CYP sont capables de catalyser la N-désalkylation de la rotigotine.
Ses principaux métabolites sont des sulfates et des glucuronates conjugués de la substance mère, ainsi que des métabolites N-désalkylés, qui sont biologiquement inactifs.
Les données disponibles sur les métabolites sont incomplètes.
66 Environ 71% de la dose de rotigotine est excrétée par voie urinaire et une plus faible proportion, environ 23%, est excrétée par voie fécale.
La clairance de la rotigotine après administration transdermique est de l’ ordre de 10 l/ min et sa demi- vie d’ élimination est de 5 à 7 heures.
Le dispositif étant administré par voie transdermique, aucun effet des aliments ni des affections gastro- intestinales n’ est attendu.
Groupes particuliers de patients Comme le traitement par Neupro débute à faible dose et est augmenté progressivement en fonction de la tolérance clinique pour obtenir un effet thérapeutique optimal, aucun ajustement de la dose en fonction du sexe, du poids ou de l’ âge n’ est nécessaire.
Chez les patients atteints d’ insuffisance hépatique modérée ou d’ insuffisance rénale légère à sévère, aucune augmentation significative des taux plasmatiques de rotigotine n’ a été observée.
Neupro n’ a pas été étudié chez les patients souffrant d’ insuffisance hépatique sévère.
Néanmoins, une contribution de ces métabolites aux effets cliniques est peu probable.
5.3 Données de sécurité précliniques
Lors d’ études de toxicité à doses répétées et à long terme, les principaux effets ont été associés aux effets pharmacodynamiques des agonistes de la dopamine et à la réduction subséquente de la sécrétion de prolactine.
Après une dose unique de rotigotine, la liaison aux tissus contenant de la mélanine (par exemple, les yeux) chez le rat pigmenté et le singe était évidente, mais était lentement éliminée au cours de la période d’ observation de 14 jours.
Une dégénérescence rétinienne a été observée à l’ examen microscopique par transmission à une dose équivalente à 2,8 fois la dose maximale recommandée chez l’ être humain en terme de mg/ m2 au cours d’ une étude de 3 mois chez des rats albinos.
Les effets étaient plus marqués chez les rats femelles.
Aucune étude supplémentaire pour évaluer plus en détail cette pathologie spécifique n’ a été réalisée.
Aucune dégénérescence rétinienne n’ a été observée lors de l’ évaluation histopathologique de routine des yeux au cours des études toxicologiques chez aucune des espèces testées.
La signification de ces observations pour l’ être humain n’ est pas connue.
Au cours d’ une étude de carcinogenèse, des rats mâles ont développé des tumeurs et une hyperplasie des cellules de Leydig.
Des tumeurs malignes ont été observées principalement au niveau de l’ utérus des femelles ayant reçu des doses moyennes et élevées.
Ces altérations sont des effets bien connus des agonistes de la dopamine chez le rat après un traitement à vie et sont considérées comme dépourvues de signification pour l’ humain.
Les effets de la rotigotine sur la reproduction ont été étudiés chez le rat, le lapin et la souris.
La rotigotine ne s’ est pas montrée tératogène chez ces trois espèces, mais elle a été embryotoxique chez le rat et la souris à des doses toxiques pour la mère.
La rotigotine n’ a pas eu d’ effet sur la fertilité des mâles chez le rat, mais a clairement réduit la fertilité des femelles chez le rat et la souris en raison de ses effets sur les taux de prolactine, qui sont particulièrement marqués chez les rongeurs.
La rotigotine n’ a pas induit de mutations génétiques lors du test de Ames, mais a présenté des effets lors du test in vitro du lymphome chez la souris avec activation métabolique et des effets moins prononcés en l’ absence d’ activation métabolique.
Cet effet mutagène pourrait être attribuable à un effet clastogène de la rotigotine.
Cet effet n’ a pas été confirmé in vivo par le test de micronoyau chez la souris et par le test de synthèse non programmée d’ ADN chez le rat.
Comme cet effet s’ est produit plus ou moins parallèlement à une diminution de la croissance relative totale des cellules, il pourrait être lié à un effet cytotoxique du composé.
Par conséquent, la signification de ce seul test de mutagénicité positif in vitro n’ est pas connue.
6.
DONNEES PHARMACEUTIQUES
67 6.1 Liste des excipients
Couche de support:
Film polyester siliconé, aluminisé, coloré par une couche de pigment (dioxyde de titane (E171), pigment jaune 95, pigment rouge 166) et imprimé (pigment rouge 144, pigment jaune 95, pigment noir 7).
Copolymère de poly(diméthylsiloxane, triméthylsilyl-silicate), Polyvinylpyrrolidone K90, Métabisulfite de sodium (E223), Palmitate d’ ascorbyle (E304) et DL-α -tocophérol (E307).
Couche protectrice:
Film polyester transparent recouvert de polymère fluoré.
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
10 mois.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2°C et 8°C).
A conserver dans l’ emballage extérieur d’ origine.
6.5 Nature et contenu de l’ emballage extérieur
Sachet décollable dans une boîte en carton:
Une face est constituée d’ un copolymère d’ éthylène (couche interne), d’ une feuille d’ aluminium, d’ un film polyéthylène de basse densité et de papier; l’ autre face est constituée de polyéthylène (couche interne), d’ aluminium, d’ un copolymère d’ éthylène et de papier.
La boîte en carton contient 7, 20, 28, 30, 56, 60, 84, 90 ou 100 dispositifs transdermiques, conditionnés individuellement en sachets scellés.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Après usage, le dispositif transdermique contient encore de la substance active.
Après retrait, le dispositif transdermique usagé doit être plié en deux, le côté adhésif vers l’ intérieur, de telle sorte que la matrice ne soit pas exposée, replacé dans le sachet d’ origine, puis éliminé hors de portée des enfants.
Tout dispositif transdermique usagé ou non utilisé doit être éliminé conformément à la réglementation locale ou restitué au pharmacien.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SCHWARZ PHARMA Ltd.
Shannon, Industrial Estate, Co.
Clare, Irlande
68 8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 05/ 331/ 010 - 012 EU/ 1/ 05/ 331/ 032 - 037
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
15/ 02/ 2006
10.
DATE DE MISE A JOUR DU TEXTE
{MM/ AAAA}
69 1.
DENOMINATION DU MEDICAMENT
Neupro 2 mg/ 24 h 4 mg/ 24 h 6 mg/ 24 h 8 mg/ 24 h Dispositif transdermique
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Neupro 2 mg/ 24 h dispositif transdermique Chaque dispositif transdermique libère 2 mg de rotigotine par 24 heures.
Chaque dispositif transdermique de 10 cm2 contient 4,5 mg de rotigotine.
Neupro 4 mg/ 24 h dispositif transdermique Chaque dispositif transdermique libère 4 mg de rotigotine par 24 heures.
Chaque dispositif transdermique de 20 cm2 contient 9,0 mg de rotigotine.
Neupro 6 mg/ 24 h dispositif transdermique Chaque dispositif transdermique libère 6 mg de rotigotine par 24 heures.
Chaque dispositif transdermique de 30 cm2 contient 13,5 mg de rotigotine.
Neupro 8 mg/ 24 h dispositif transdermique Chaque dispositif transdermique libère 8 mg de rotigotine par 24 heures.
Chaque dispositif transdermique de 40 cm2 contient 18,0 mg de rotigotine.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Dispositif transdermique.
Fin, de type matriciel, de forme carrée avec coins arrondis, constitué de trois couches.
L’ extérieur de la couche de support est de couleur beige et porte l’ impression Neupro 2 mg/ 24 h, 4 mg/ 24 h, 6 mg/ 24 h ou 8 mg/ 24 h.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Neupro est indiqué en monothérapie (sans lévodopa) pour le traitement des signes et symptômes du stade précoce de la maladie de Parkinson idiopathique, ou en association avec la lévodopa, quand, au cours de l’ évolution de la maladie, jusqu’ aux stades avancés, les effets de la lévodopa s’ atténuent ou deviennent irréguliers et que des fluctuations de l’ effet thérapeutique apparaissent (fluctuations de type fin de dose ou effet « on-off »).
4.2 Posologie et mode d’ administration
Neupro est appliqué une fois par jour.
Le dispositif transdermique doit être appliqué approximativement à la même heure chaque jour.
Le dispositif transdermique reste sur la peau pendant 24 heures et doit ensuite être remplacé par un dispositif neuf, en choisissant un autre site d’ application.
70 Si le patient oublie d’ appliquer le dispositif transdermique à l’ heure habituelle ou si le dispositif transdermique se décolle, il doit appliquer un nouveau dispositif transdermique pour le reste de la journée.
Posologie Les recommandations en matière de posologie sont exprimées en termes de dose nominale.
Posologie chez les patients atteints de maladie de Parkinson, au stade précoce: le traitement doit être instauré à une dose quotidienne unique de 2 mg/ 24 h et augmenté ensuite de 2 mg/ 24 h chaque semaine jusqu’ à la dose efficace, sans dépasser une dose maximale de 8 mg/ 24 h.
4 mg/ 24 h peut être une dose efficace chez certains patients.
Chez la plupart des patients, la dose efficace est atteinte en 3 ou 4 semaines, avec des doses de 6 mg/ 24 h ou 8 mg/ 24 h respectivement; la dose maximale est de 8 mg/ 24 h.
Posologie chez les patients atteints de maladie de Parkinson à un stade avancé avec fluctuations: le traitement doit être instauré à une dose quotidienne unique de 4 mg/ 24 h et augmenté ensuite de 2 mg/ 24 h chaque semaine jusqu’ à la dose efficace, sans dépasser une dose maximale de 16 mg/ 24 h.
4 mg/ 24 h ou 6 mg/ 24 h peuvent être des doses efficaces chez certains patients.
Chez la plupart des patients, la dose efficace est atteinte en 3 à 7 semaines, avec des doses de 8 mg/ 24 h; la dose maximale est de 16 mg/ 24 h.
Le conditionnement de début de traitement Neupro contient 4 emballages différents (un pour chaque dosage) de 7 dispositifs transdermiques chacun, pour les 4 premières semaines de traitement.
En fonction de la réponse du patient, il est possible que toutes les étapes de dosage suivantes ne soient pas nécessaires ou que des doses supplémentaires plus élevées, non contenues dans ce conditionnement, puissent être nécessaires après la 4ème semaine.
Le premier jour du traitement, le patient débutera avec un dispositif transdermique Neupro 2 mg/ 24 h.
Au cours de la deuxième semaine, il utilisera les dispositifs transdermiques Neupro 4 mg/ 24 h.
Au cours de la troisième semaine, il utilisera les dispositifs transdermiques Neupro 6 mg/ 24 h et au cours de la quatrième semaine, les dispositifs transdermiques Neupro 8 mg/ 24 h.
Les emballages portent la mention « Semaine 1 (2, 3 ou 4) ».
Arrêt du traitement Neupro doit être arrêté progressivement.
La dose quotidienne doit être réduite par paliers de 2 mg/ 24 h, avec de préférence une réduction de dose tous les deux jours, jusqu’ à arrêt total de Neupro (voir rubrique 4.4).
Insuffisance hépatique et rénale: un ajustement de la dose n’ est pas nécessaire pour les patients souffrant d’ insuffisance hépatique légère à modérée ou pour les patients souffrant d’ insuffisance rénale légère à sévère, y compris pour les patients dialysés.
La prudence est de rigueur lors du traitement de patients souffrant d’ insuffisance hépatique sévère, qui peut entraîner une diminution de la clairance de la rotigotine.
Neupro n’ a pas été étudié chez ce groupe de patients.
Une réduction de la dose peut s’ avérer nécessaire en cas d’ aggravation de l’ insuffisance hépatique.
Une accumulation inattendue de rotigotine peut également survenir en cas d’ aggravation aiguë de la fonction rénale (voir rubriques 4.2 et 5.2).
Enfants et adolescents:
Neupro n’ est pas recommandé chez l’ enfant et l’ adolescent en raison d’ un manque de données concernant sa sécurité et son efficacité.
Mode d’ administration Le dispositif transdermique doit être appliqué sur une peau propre, sèche, intacte et saine, sur l’ abdomen, la cuisse, la hanche, le flanc, l’ épaule ou le bras.
Il faut éviter de répéter l’ application au même endroit au cours des 14 jours qui suivent.
Neupro ne doit pas être appliqué sur une peau rouge, irritée ou lésée (voir rubrique 4.4).
Utilisation et manipulation:
71 Chaque dispositif transdermique est emballé dans un sachet et doit être appliqué immédiatement après ouverture du sachet.
La moitié de la couche protectrice doit être retirée et la face adhésive du dispositif transdermique appliquée sur la peau en appuyant fermement.
Le dispositif transdermique est ensuite replié et l’ autre moitié de la couche protectrice retirée.
La face adhésive du dispositif transdermique ne doit pas être touchée.
Le dispositif transdermique sera maintenu fermement avec la paume de la main pendant 20 à 30 secondes environ pour bien le coller.
Si un dispositif transdermique se décolle, appliquer un nouveau dispositif transdermique pour le reste de l’ intervalle des 24 heures;
Ne pas découper le dispositif transdermique.
4.3 Contre-indications
Hypersensibilité au principe actif ou à l’ un des excipients.
Imagerie par résonance magnétique ou cardioversion (voir rubrique 4.4).
4.4 Mises en garde spéciales et précautions d’ emploi
Si un patient souffrant de maladie de Parkinson est équilibré de manière insuffisante par le traitement par la rotigotine, le passage à un autre agoniste de la dopamine peut avoir un effet favorable supplémentaire (voir rubrique 5.1).
La couche de support de Neupro contient de l’ aluminium.
Pour éviter toute brûlure cutanée, Neupro doit être retiré si le patient doit subir un examen d’ imagerie par résonance magnétique (IRM) ou une cardioversion.
Les agonistes dopaminergiques sont connus pour altérer la régulation systémique de la tension artérielle, provoquant ainsi une hypotension posturale/ orthostatique.
Ces événements ont également été observés au cours du traitement par Neupro, toutefois leur incidence était similaire à celle constatée chez les patients traités par placebo.
Des cas de syncope ont été observés avec Neupro, mais également à une fréquence similaire à celle constatée chez les patients traités par placebo.
Il est conseillé de surveiller la tension artérielle, tout particulièrement en début de traitement, en raison du risque général d’ hypotension orthostatique associé à un traitement dopaminergique.
Neupro a été associé à une somnolence et à des épisodes d’ endormissement d’ apparition brutale.
Des endormissements soudains au cours des activités quotidiennes, dans certains cas sans prodromes, ont été rapportés.
Le prescripteur doit régulièrement rechercher chez le patient d’ éventuels épisodes de somnolence ou assoupissement, car celui -ci peut ne pas identifier ces problèmes s’ il n’ est pas directement questionné à ce propos.
Une réduction de dose ou l’ arrêt du traitement doivent être soigneusement envisagés.
Des jeux pathologiques, une augmentation de la libido et une hypersexualité ont été décrits chez des patients traités par agonistes dopaminergiques, y compris la rotigotine.
Bien que cela n’ ait jamais été signalé avec Neupro, des symptômes faisant penser à un syndrome malin des neuroleptiques ont été décrits lors de l’ arrêt brutal de traitement dopaminergique.
Il est par conséquent recommandé de réduire progressivement le traitement (voir rubrique 4.2).
Des hallucinations ont été rapportées, et les patients doivent être informés de ce risque;.
Complications fibrotiques: des cas de fibrose rétropéritonéale, d’ infiltration pulmonaire, d’ épanchement pleural, d’ épaississement pleural, de péricardite et de valvulopathie cardiaque ont été décrits chez certains patients traités par les agonistes dopaminergiques dérivés de l’ ergot.
Bien que ces complications puissent disparaître à l’ arrêt du traitement, la guérison n’ est pas toujours complète.
72 Bien que l’ on pense que ces effets indésirables soient associés à la structure ergoline de ces substances, on ignore si d’ autres agonistes dopaminergiques non dérivés de l’ ergot peuvent avoir les mêmes effets.
Les neuroleptiques à visée antiémétique ne doivent pas être administrés aux patients traités par des agonistes dopaminergique (voir également rubrique 4.5).
Un suivi ophtalmologique est recommandé à intervalles réguliers notamment en cas de survenue d’ anomalies de la vision.
Il ne faut pas exposer la zone où se trouve le dispositif transdermique à des sources de chaleur externes (exposition excessive au soleil, coussins chauffants et autres sources de chaleur telles que sauna, bain chaud).
Des réactions cutanées peuvent survenir au site d’ application, elles sont généralement d’ intensité faible à modérée.
Il est recommandé de changer chaque jour le site d’ application (par exemple en passant du côté droit au côté gauche et du haut du corps au bas de celui -ci).
Le même site d’ application ne devrait pas être réutilisé dans un délai de 14 jours.
En cas de réactions au site d’ application durant plus de quelques jours ou persistantes, d’ augmentation de la sévérité de ces réactions ou si la réaction cutanée s’ étend en dehors du site d’ application, il convient de procéder à une évaluation du rapport bénéfice/ risque pour le patient concerné.
En cas d’ éruption cutanée ou d’ irritation due au dispositif transdermique, une exposition directe de la zone concernée au soleil devrait être évitée jusqu’ à guérison complète, l’ exposition peut entraîner des anomalies de coloration de la peau.
En cas de réaction cutanée généralisée (par exemple éruption allergique, y compris éruption érythémateuse, maculaire, papulaire ou prurit) associée à l’ utilisation de Neupro, le traitement doit être arrêté.
L’ incidence de certains effets indésirables dopaminergiques tels que les hallucinations, la dyskinésie et les œ dèmes périphériques est généralement plus importante lors de l’ administration en association avec la L-dopa chez les patients souffrant de maladie de Parkinson.
Il convient d’ en tenir compte lors de la prescription de rotigotine.
Lors des études cliniques effectuées chez des patients atteints de maladie de Parkinson, la fréquence des œ dèmes périphériques évaluée à 6 mois à environ 4%, s’ est maintenue pendant toute la durée d’ observation, et cela jusqu’ à 36 mois;
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
La rotigotine étant un agoniste de la dopamine, il est probable que les antagonistes de la dopamine, comme les neuroleptiques (par exemple phénothiazines, butyrophénones, thioxanthènes) ou le métoclopramide réduisent l’ efficacité de Neupro et leur administration concomitante doit être évitée.
En raison d’ effets additifs potentiels, la prudence est de rigueur chez les patients prenant des médicaments sédatifs ou d’ autres dépresseurs du système nerveux central (SNC) (par exemple benzodiazépines, antipsychotiques, antidépresseurs) ou de l’ alcool en association avec la rotigotine.
L’ administration concomitante de L-dopa ou de carbidopa et de rotigotine n’ a eu aucun effet sur la pharmacocinétique de la rotigotine et la rotigotine n’ a eu aucun effet sur la pharmacocinétique de la L- dopa ou de la carbidopa.
L’ administration concomitante de dompéridone et de rotigotine n’ a eu aucun effet sur la pharmacocinétique de la rotigotine.
L’ administration concomitante d’ oméprazole (inhibiteur du CYP2C19) à des doses de 40 mg / jour n’ a eu aucun effet sur la pharmacocinétique et sur le métabolisme de la rotigotine chez des volontaires sains.
73 Neupro est susceptible de potentialiser les effets indésirables dopaminergiques de la L-dopa et peut provoquer et/ ou exacerber une dyskinésie préexistante, comme cela a été décrit pour d’ autres agonistes de la dopamine.
L’ administration concomitante de rotigotine (3 mg/ 24 h) n’ a pas affecté la pharmacodynamique et la pharmacocinétique des contraceptifs oraux (0,03 mg d’ éthinylestradiol, 0,15 mg de lévonorgestrel).
Les interactions avec d’ autres formes de contraception hormonale n’ ont pas été étudiées.
4.6 Grossesse et allaitement
Il n’ existe pas de données suffisamment pertinentes concernant l’ utilisation de Neupro chez la femme enceinte.
Les études effectuées chez l’ animal n’ ont pas mis en évidence d’ effets tératogènes chez le rat et le lapin, mais une embryotoxicité a été observée chez le rat et la souris à des doses toxiques pour la mère (voir rubrique 5.3).
Le risque potentiel pour l’ être humain n’ est pas connu.
La rotigotine ne devrait pas être utilisée pendant la grossesse.
La rotigotine diminue la sécrétion de prolactine chez l’ être humain, par conséquent, une inhibition de la lactation est attendue.
Les études chez le rat ont montré que la rotigotine et/ ou son/ ses métabolite(s) sont excrétés dans le lait maternel.
En l’ absence de données chez l’ humain, l’ allaitement doit être arrêté.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
La rotigotine peut avoir une influence importante sur l’ aptitude à conduire des véhicules et à utiliser des machines.
Les patients traités par la rotigotine et qui présentent une somnolence et/ ou des accès de sommeil d’ apparition brutale doivent être avertis qu’ ils ne doivent ni conduire, ni se livrer à des activités (telles que l’ utilisation de machines) au cours desquelles une baisse de la vigilance pourrait les exposer ou exposer les autres à un risque de dommages importants ou de décès, et cela jusqu’ à disparition des accès de ce type et de la somnolence (voir également rubriques 4.4 et 4.5).
4.8 Effets indésirables
L’ analyse de l’ ensemble des essais cliniques contrôlés contre placebo, réunissant un total de 1083 patients traités par Neupro et de 508 patients traités par placebo, a montré qu’ au moins un effet indésirable a été rapporté chez 73,0% des patients sous Neupro et 56,3% des patients sous placebo..
En début de traitement, des effets indésirables dopaminergiques telles que nausées et vomissements sont susceptibles d’ apparaître.
Ces réactions sont généralement d’ intensité faible à modérée et ont un caractère transitoire, même en cas de poursuite du traitement.
Les effets indésirables décrits chez plus de 10% des patients traités par Neupro sont: nausées, sensations vertigineuses, somnolence et réactions au site d’ application.
Lors des essais où une alternance des sites d’ application était pratiquée comme spécifié dans les instructions du Résumé des Caractéristiques du Produit et de la notice, 35,7% des 830 patients utilisant Neupro ont présenté des réactions au site d’ application.
La majorité de ces réactions a été légère à modérée, s’ est limitée aux zones d’ application et n’ a entrainé l’ arrêt du traitement par Neupro que chez 4,3% de l’ ensemble des patients recevant du Neupro.
Dans chaque groupe de fréquence, les effets indésirables sont présentés suivant un ordre de gravité décroissant.
Le tableau suivant présente les effets indésirables observés lors de toutes les études réalisées chez des patients atteints de maladie de Parkinson.
Classe système /
Très fréquent
Fréquent
Peu fréquent
Rare
organe selon MedDra
≥ 1/ 10
≥ 1/ 100, < 1/ 10
≥ 1/ 1.000, < 1/ 100
≤ 1/ 1.000
Affections du système immunitaire
hypersensibilité
Troubles du métabolisme et de la nutrition
anorexie, diminution de l’ appétit accès de sommeila,
Affections
troubles de la perceptionb
psychiatriques
(hallucinationsa, hallucinations visuellesa, hallucinations auditives, illusions), confusion, rêves anormauxa, insomniea,
troubles psychotiques (y compris psychose paranoïde), troubles compulsifs (y compris jeux pathologiques, comportement stéréotypé), augmentation de la libido (y compris hypersexualité), anxiété, troubles du sommeila, cauchemars, désorientation
somnolencea,
dyskinésiea,
Affections du
syncope, syncope
convulsions, perte
système nerveux
Sensations vertigineusesa
Sensations vertigineuses posturales, céphaléesa
vasovagale, dystonie, hypersomnie, léthargie, troubles de l’ attention, troubles de la mémoire, paresthésies, dysgueusie, troubles de l’ équilibre, tremblements
de conscience
Affections oculaires (voir rubrique 4.4)
troubles visuels, photopsie, vision trouble
Affections de l’ oreille et du labyrinthe
vertiges (y compris de position)
Affections cardiaques
fibrillation auriculaire, tachycardie, palpitations hypertensiona,
tachycardie supraventriculaire
Affections
hypotension
vasculaires Affections
orthostatique (voir rubrique 4.4)
hypotension toux, hoqueta,
respiratoires, thoraciques et
dyspnée
75
Classe système /
Très fréquent
Fréquent
Peu fréquent
Rare
organe selon MedDra
≥ 1/ 10
≥ 1/ 100, < 1/ 10
≥ 1/ 1.000, < 1/ 100
≤ 1/ 1.000
élévation des enzymes hépatiques (y compris GGT, ALAT, ASAT)
Affections de la peau et du tissu sous-cutané
prurit généralisé, dermatite de contact, irritation cutanée
Affections musculo- squelettiques et systémiques
œ dème articulaire
troubles de l’ érection
réactions au site d’ applicationb (y
œ dème périphériquea,
démarche anormalea, malaise,
d’ administration
compris érythèmea,
asthénie généraleb
prise de poidsa
prurita, irritationa, brûlurea, dermatitea, inflammation, papules, vésicules, ampoules, douleur, hypersensibilité) (voir rubrique 4.4)
(y compris fatiguea, asthénie, malaise), perte de poids
chute
Ces effets indésirables ont été rapportés dans l’ ensemble des essais contrôlés versus placebo, avec une augmentation de fréquence de 1% dans le groupe des patients traités par Neupro vs les patients sous placebo. b Terme de haut niveau (Dictionnaire MeDRa)
Neupro a été associé à une somnolence, y compris une somnolence excessive pendant la journée et à des accès de sommeil d’ apparition brutale.
Des cas isolés d’ « endormissement brutal » sont survenus pendant la conduite et ont provoqué des accidents de la circulation (voir également rubriques 4.4 et 4.7).
Ces effets étaient généralement réversibles après diminution de la dose ou à l’ arrêt du traitement.
76 4.9 Surdosage
Les symptômes les plus probables sont ceux liés au profil pharmacodynamique d’ un agoniste de la dopamine, y compris nausées, vomissements, hypotension, mouvements involontaires, hallucinations, confusion, convulsions et autres signes de stimulation dopaminergique centrale.
Il n’ existe pas d’ antidote connu en cas de surdosage des agonistes de la dopamine.
En cas de suspicion de surdosage, le ou les dispositif(s) transdermique(s) doivent être immédiatement retirés.
Les taux de rotigotine diminuent après le retrait du dispositif transdermique.
Avant l’ arrêt total du traitement par la rotigotine, voir rubrique 4.2.
Le patient doit faire l’ objet d’ une surveillance étroite, y compris de la fréquence cardiaque, du rythme cardiaque et de la tension artérielle.
Comme la rotigotine est liée à plus de 90% aux protéines plasmatiques, la dialyse ne devrait pas avoir d’ effet bénéfique.
Le traitement lors de surdosage peut nécessiter des mesures générales de soutien afin de préserver les signes vitaux.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Agonistes de la dopamine; code ATC:
N04BC09
La rotigotine est un agoniste dopaminergique D3/ D2/ D1 de type non ergoline destiné au traitement de la maladie de Parkinson.
Ses effets thérapeutiques seraient liés à l’ activation des récepteurs D3, D2 et D1 au niveau du noyau caudé et du putamen.
La rotigotine atténue les signes et symptômes associés à la maladie de Parkinson idiopathique.
Etudes cliniques:
L’ efficacité de Neupro dans le traitement des signes et symptômes de la maladie de Parkinson idiopathique a été évaluée dans le cadre d’ un programme international de développement du médicament comprenant quatre études pivots en groupes parallèles, randomisées, en double aveugle, contrôlées versus placebo.
Deux études portant sur l’ efficacité de Neupro pour le traitement des signes et symptômes de la maladie de Parkinson idiopathique ont été réalisées chez des patients qui ne recevaient aucun traitement concomitant par un agoniste de la dopamine et qui n’ avaient jamais reçu de L-dopa ou dont le traitement antérieur par L-dopa avait été ≤ à 6 mois.
Le critère principal d’ évaluation du résultat a été le score pour la composante Activités de la vie quotidienne (ADL, Activities of Daily living) (partie II) plus la composante Examen moteur (partie III) de l’ échelle UPDRS (Unified Parkinson’ s Disease Rating Scale).
L’ efficacité a été déterminée par la réponse du patient au traitement en termes de répondeur et par l’ amélioration absolue en nombre de points des scores ADL et Examen Moteur combinés (parties II + III de l’ échelle UPDRS).
Au cours d’ une étude en double aveugle, 177 patients ont reçu de la rotigotine et 96 patients ont reçu un placebo.
La dose optimale de rotigotine ou de placebo a été obtenue progressivement par une augmentation hebdomadaire de 2 mg/ 24 h en débutant à 2 mg/ 24 h jusqu’ à une dose maximale de 6 mg/ 24 h.
Les patients de chaque groupe de traitement ont été maintenus à leur dose optimale pendant 6 mois.
A la fin du traitement d’ entretien, chez 91% des sujets du groupe rotigotine, la dose optimale était la dose maximale autorisée, à savoir 6 mg/ 24 h.
29%, IC95% 18%-39%, p < 0,0001).
Avec la rotigotine, l’ amélioration moyenne du score UPDRS (parties II+III) a été de -3,98 points (valeur initiale:
30,0 points) a été observée.
La différence était de 5,28 points et était statistiquement significative (p < 0,0001).
77 Au cours d’ une seconde étude en double aveugle, 213 patients ont reçu de la rotigotine, 227 ont reçu du ropinirole et 117 patients ont reçu un placebo.
La dose optimale de rotigotine a été obtenue par une augmentation hebdomadaire en 4 semaines de 2 mg/ 24 h en débutant à 2 mg/ 24 h jusqu’ à une dose maximale de 8 mg/ 24 h.
Parmi les patients du groupe ropinirole, la dose optimale, avec un maximum de 24 mg/ jour, a été obtenue en 13 semaines.
Les patients de chaque groupe de traitement ont été maintenus à leur dose optimale pendant 6 mois.
A la fin du traitement d’ entretien, chez 92% des sujets du groupe rotigotine, la dose optimale était la dose maximale autorisée, à savoir 8 mg/ 24 h.
38,4%, IC95% 28,1%-48,6%; différence ropinirole versus rotigotine:
31,3 points).
Toutes les différences entre traitements actifs et placebo ont été statistiquement significatives.
La différence entre les effets de la rotigotine et ceux du ropinirole a été également statistiquement significative en faveur du ropinirole.
Deux études supplémentaires ont été réalisées chez des patients sous traitement concomitant par la lévodopa.
Le critère principal d’ évaluation du résultat était la réduction du temps « off » (en heures).
L’ efficacité a été déterminée par la réponse du sujet au traitement en termes de répondeur et d’ amélioration absolue du temps « off ».
Lors d’ une étude en double aveugle, 113 patients ont reçu de la rotigotine à une dose maximale de 8 mg/ 24 h, 109 patients ont reçu de la rotigotine à une dose maximale de 12 mg/ 24 h et 119 patients ont reçu un placebo.
La dose optimale de rotigotine ou de placebo a été obtenue par une augmentation hebdomadaire de 2 mg/ 24 h en débutant à 4 mg/ 24 h.
Les patients de chaque groupe de traitement ont été maintenus à leur dose optimale pendant 6 mois.
A la fin du traitement d’ entretien, on a constaté une amélioration d’ au moins 30% chez 57% et 55% des sujets traités à la rotigotine aux doses respectives de 8 mg/ 24 h et 12 mg/ 24 h et chez 34% des sujets recevant un placebo (différence:
22% et 21% respectivement, IC95% 10%-35% et 8%-33% respectivement, p < 0,001 pour les deux groupes rotigotine).
Avec la rotigotine, les réductions moyennes du temps « off » ont été respectivement de 2,7 et 2,1 heures, tandis que dans le groupe placebo il a été observé une réduction de 0,9 heures.
Les différences étaient statistiquement significatives (p < 0,001 et p=0,003 respectivement).
Au cours d’ une seconde étude en double aveugle, 201 patients ont reçu de la rotigotine, 200 ont reçu du pramipexole et 100 patients ont reçu un placebo.
La dose optimale de rotigotine a été obtenue par une augmentation hebdomadaire de 2 mg/ 24 h en débutant à 4 mg/ 24 h jusqu’ à une dose maximale de 16 mg/ 24 h.
Les patients du groupe pramipexole ont reçu 0,375 mg la première semaine, 0,75 mg la deuxième semaine et la dose a ensuite été augmentée de 0,75 mg par semaine jusqu’ à la dose optimale, avec un maximum de 4,5 mg/ jour.
Les patients de chaque groupe de traitement ont été maintenus à leur dose optimale pendant 4 mois.
32%, IC95% 21%; 43%, différence pramipexole versus rotigotine:
La réduction moyenne du temps « off » a été de 2,5 heures dans le groupe rotigotine, de 2,8 heures dans le groupe pramipexole et de 0,9 heures dans le groupe placebo.
Toutes les différences entre traitements actifs et placebo ont été statistiquement significatives.
5.2 Propriétés pharmacocinétiques
Absorption Après application, la rotigotine est libérée en continu par le dispositif transdermique et absorbée à travers la peau.
Les concentrations à l’ état d’ équilibre sont atteintes après 1 à 2 jours d’ application de dispositif transdermique et sont maintenues à un niveau stable par une application quotidienne avec port du dispositif transdermique pendant 24 heures.
Les concentrations plasmatiques de rotigotine 78 augmentent de manière proportionnelle à la dose pour un intervalle de dosage de 1 mg/ 24 h à 24 mg/ 24 h.
Environ 45% de la substance active contenue dans le dispositif transdermique est libérée dans la peau en 24 heures.
La biodisponibilité absolue après application transdermique est d’ environ 37%.
L’ alternance des sites d’ application du dispositif transdermique peut engendrer des variations du taux plasmatique d’ un jour à l’ autre.
Les différences de biodisponibilité de la rotigotine varient de 2% (bras par rapport au flanc) à 46% (épaule par rapport à cuisse).
Néanmoins, il n’ existe aucune indication d’ un impact significatif de ces variations sur le résultat clinique.
Distribution La liaison in vitro de la rotigotine aux protéines plasmatiques est de l’ ordre de 92%.
Le volume de distribution apparent chez l’ être humain est d’ environ 84 l/ kg.
Métabolisme La rotigotine est en grande partie métabolisée.
La rotigotine est métabolisée par N-désalkylation, ainsi que par conjugaison directe et secondaire.
Les résultats in vitro indiquent que différentes isoformes du CYP sont capables de catalyser la N-désalkylation de la rotigotine.
Ses principaux métabolites sont des sulfates et des glucuronates conjugués de la substance mère, ainsi que des métabolites N-désalkylés, qui sont biologiquement inactifs.
Les données disponibles sur les métabolites sont incomplètes.
Elimination Environ 71% de la dose de rotigotine est excrétée par voie urinaire et une plus faible proportion, environ 23%, est excrétée par voie fécale.
La clairance de la rotigotine après administration transdermique est de l’ ordre de 10 l/ min et sa demi- vie d’ élimination est de 5 à 7 heures.
Le dispositif étant administré par voie transdermique, aucun effet des aliments ni des affections gastro- intestinales n’ est attendu.
Groupes particuliers de patients Comme le traitement par Neupro débute à faible dose et est augmenté progressivement en fonction de la tolérance clinique pour obtenir un effet thérapeutique optimal, aucun ajustement de la dose en fonction du sexe, du poids ou de l’ âge n’ est nécessaire.
Chez les patients atteints d’ insuffisance hépatique modérée ou d’ insuffisance rénale légère à sévère, aucune augmentation significative des taux plasmatiques de rotigotine n’ a été observée.
Neupro n’ a pas été étudié chez les patients souffrant d’ insuffisance hépatique sévère.
Néanmoins, une contribution de ces métabolites aux effets cliniques est peu probable.
5.3 Données de sécurité précliniques
Lors d’ études de toxicité à doses répétées et à long terme, les principaux effets ont été associés aux effets pharmacodynamiques des agonistes de la dopamine et à la réduction subséquente de la sécrétion de prolactine.
Après une dose unique de rotigotine, la liaison aux tissus contenant de la mélanine (par exemple, les yeux) chez le rat pigmenté et le singe était évidente, mais était lentement éliminée au cours de la période d’ observation de 14 jours.
Une dégénérescence rétinienne a été observée à l’ examen microscopique par transmission à une dose équivalente à 2,8 fois la dose maximale recommandée chez l’ être humain en terme de mg/ m2 au cours d’ une étude de 3 mois chez des rats albinos.
Les effets étaient plus marqués chez les rats femelles.
Aucune étude supplémentaire pour évaluer plus en détail cette pathologie spécifique n’ a été réalisée.
Aucune dégénérescence rétinienne n’ a été observée lors de l’ évaluation histopathologique de routine
La signification de ces observations pour l’ être humain n’ est pas connue.
Au cours d’ une étude de carcinogenèse, des rats mâles ont développé des tumeurs et une hyperplasie des cellules de Leydig.
Des tumeurs malignes ont été observées principalement au niveau de l’ utérus des femelles ayant reçu des doses moyennes et élevées.
Ces altérations sont des effets bien connus des agonistes de la dopamine chez le rat après un traitement à vie et sont considérées comme dépourvues de signification pour l’ humain.
Les effets de la rotigotine sur la reproduction ont été étudiés chez le rat, le lapin et la souris.
La rotigotine ne s’ est pas montrée tératogène chez ces trois espèces, mais elle a été embryotoxique chez le rat et la souris à des doses toxiques pour la mère.
La rotigotine n’ a pas eu d’ effet sur la fertilité des mâles chez le rat, mais a clairement réduit la fertilité des femelles chez le rat et la souris en raison de ses effets sur les taux de prolactine, qui sont particulièrement marqués chez les rongeurs.
La rotigotine n’ a pas induit de mutations génétiques lors du test de Ames, mais a présenté des effets lors du test in vitro du lymphome chez la souris avec activation métabolique et des effets moins prononcés en l’ absence d’ activation métabolique.
Cet effet mutagène pourrait être attribuable à un effet clastogène de la rotigotine.
Cet effet n’ a pas été confirmé in vivo par le test de micronoyau chez la souris et par le test de synthèse non programmée d’ ADN chez le rat.
Comme cet effet s’ est produit plus ou moins parallèlement à une diminution de la croissance relative totale des cellules, il pourrait être lié à un effet cytotoxique du composé.
Par conséquent, la signification de ce seul test de mutagénicité positif in vitro n’ est pas connue.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Couche de support:
Film polyester siliconé, aluminisé, coloré par une couche de pigment (dioxyde de titane (E171), pigment jaune 95, pigment rouge 166) et imprimé (pigment rouge 144, pigment jaune 95, pigment noir 7).
Copolymère de poly(diméthylsiloxane, triméthylsilyl-silicate), Polyvinylpyrrolidone K90, Métabisulfite de sodium (E223), Palmitate d’ ascorbyle (E304) et DL-α -tocophérol (E307).
Couche protectrice:
Film polyester transparent recouvert de polymère fluoré.
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
10 mois.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2°C et 8°C).
A conserver dans l’ emballage extérieur d’ origine.
6.5 Nature et contenu de l’ emballage extérieur
80 Sachet décollable dans une boîte en carton:
Une face est constituée d’ un copolymère d’ éthylène (couche interne), d’ une feuille d’ aluminium, d’ un film polyéthylène de basse densité et de papier; l’ autre face est constituée de polyéthylène (couche interne), d’ aluminium, d’ un copolymère d’ éthylène et de papier.
Le conditionnement de début de traitement contient 28 dispositifs transdermiques répartis dans 4 boîtes en carton de 7 dispositifs transdermiques de 2 mg, 4 mg, 6 mg et 8 mg chacun, conditionnés individuellement en sachets-dose scellés.
6.6 Précautions particulières d’ élimination
Après usage, le dispositif transdermique contient encore de la substance active.
Après retrait, le dispositif transdermique usagé doit être plié en deux, le côté adhésif vers l’ intérieur, de telle sorte que la matrice ne soit pas exposée, replacé dans le sachet d’ origine, puis éliminé hors de portée des enfants.
Tout dispositif transdermique usagé ou non utilisé doit être éliminé conformément à la réglementation locale ou restitué au pharmacien.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SCHWARZ PHARMA Ltd.
Shannon, Industrial Estate, Co.
Clare, Irlande
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 05/ 331/ 013
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
15/ 02/ 2006
10.
DATE DE MISE A JOUR DU TEXTE
{MM/ AAAA}
81 ANNEXE II
A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
82 A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse du fabricant responsable de la libération des lots
SCHWARZ PHARMA Ltd.
Shannon Industrial Estate, Shannon, Co.
Clare, Irlande
Le nom et l’ adresse du fabricant responsable de la libération du lot concerné doivent figurer sur la notice du médicament.
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale.
• CONDITIONS OU RESTRICTIONS EN VUE D’ UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
• AUTRES CONDITIONS
Système de pharmacovigilance Le titulaire de l’ autorisation de mise sur le marché doit garantir que le système de pharmacovigilance, tel que décrit dans la version 5 (13 mars 2008) et présenté au module 1.8.2. de l’ autorisation de mise sur le marché, est en place et fonctionnel avant la mise sur le marché du produit.
Plan de gestion du risque Le titulaire de l’ autorisation de mise sur le marché s’ engage à réaliser les études et les activités de pharmacovilance additionelles décrites au Programme de Pharmacovigilance, comme le stipulé dans la version 6 (18 avril 2008) du Plan de Gestion de Risque (PGR) présenté au module 1.8.2 de l’ autorisation de mise sur le marché ainsi que de toutes les mises à jour ultérieures du PGR.
Conformément aux directives du CHMP relatives aux systèmes de gestion du risque pour les médicaments à usage humain, le programme de gestion du risque mis à jour doit être fourni en même temps que le PSUR (Periodic Safety Update Report) suivant.
De plus, un PGR mis à jour doit être soumis: o quand de nouvelles informations reçues sont susceptibles de modifier les spécifications de sécurité, le programme de pharmacovigilance ou les activités de minimisation du risque o dans les 60 jours d’ un important évènement (de pharmacovigilance ou de minimisation du risque). o à la demande de l’ EMEA
En raison d’ un défaut qualité en rapport avec la formation de cristaux au sein des dispositifs transdermiques, le titulaire de l’ autorisation de mise sur le marché s’ engage à: • Conserver, transporter et distribuer tous les dispositifs transdermiques Neupro via une chaîne de froid intégrale (2 à 8°C). • Remplacer les produits actuellement sur le marché dans un délai de 3 mois.
83 • Soumettre les modifications de l’ autorisation de mise sur le marché en relation avec les spécifications du produit, la durée et les conditions de conservation. • Poursuivre l’ optimisation du procédé de fabrication et soumettre les résultats et les variations nécessaires à l’ évaluation auprès du CHMP.
84 ANNEXE III
ETIQUETAGE ET NOTICE
85 A.
ETIQUETAGE
86 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR EMBALLAGE EXTÉRIEUR (AVEC « BLUE BOX ») (SAUF EMBALLAGES MULTIPLES) BOÎTE DE 7 [20] [28] [30] [56] [60] [90] PATCHS
1.
DENOMINATION DU MEDICAMENT
Neupro 1 mg/ 24 h dispositif transdermique Rotigotine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque dispositif transdermique libère 1 mg de rotigotine par 24 heures.
Chaque dispositif transdermique de 5 cm2 contient 2,25 mg de rotigotine.
3.
LISTE DES EXCIPIENTS
Autres ingrédients: copolymère de poly(diméthylsiloxane, triméthylsilyl-silicate), polyvinylpyrrolidone K90, E171, E223, E304, E307, polymère fluoré, polyester, silicone, aluminium, pigments (jaune95, rouge166, rouge144, noir7).
4.
FORME PHARMACEUTIQUE ET CONTENU
7 dispositifs transdermiques 20 dispositifs transdermiques 28 dispositifs transdermiques 30 dispositifs transdermiques 56 dispositifs transdermiques 60 dispositifs transdermiques 90 dispositifs transdermiques
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie transdermique.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
87 EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
A conserver dans l’ emballage d’ origine.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SCHWARZ PHARMA Ltd.
Shannon, Industrial Estate, Co.
Clare, Irlande
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 05/ 331/ 038 [7 dispositifs transdermiques] EU/ 1/ 05/ 331/ 040 [28 dispositifs transdermiques] EU/ 1/ 05/ 331/ 039 [20 dispositifs transdermiques] EU/ 1/ 05/ 331/ 041 [30 dispositifs transdermiques] EU/ 1/ 05/ 331/ 042 [56 dispositifs transdermiques] EU/ 1/ 05/ 331/ 043 [60 dispositifs transdermiques] EU/ 1/ 05/ 331/ 045 [90 dispositifs transdermiques]
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Neupro 1 mg/ 24 h
88 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR EMBALLAGES MULTIPLES UNIQUEMENT ÉTIQUETTE EXTERNE (AVEC « BLUE BOX ») BOÎTE DE 84 [100] PATCHS CONTENANT 2 BOÎTES DE 42 [50] PATCHS
1.
DENOMINATION DU MEDICAMENT
Neupro 1 mg/ 24 h dispositif transdermique Rotigotine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque dispositif transdermique libère 1 mg de rotigotine par 24 heures.
Chaque dispositif transdermique de 5 cm2 contient 4,5 mg de rotigotine.
3.
LISTE DES EXCIPIENTS
Autres ingrédients: copolymère de poly(diméthylsiloxane, triméthylsilyl-silicate), polyvinylpyrrolidone K90, E171, E223, E304, E307, polymère fluoré, polyester, silicone, aluminium, pigments (jaune95, rouge166, rouge144, noir7).
4.
FORME PHARMACEUTIQUE ET CONTENU
84 dispositifs transdermiques.
Un conditionnement multiple comprenant 2 boîtes de 42 dispositifs transdermiques.
100 dispositifs transdermiques.
Un conditionnement multiple comprenant 2 boîtes de 50 dispositifs transdermiques.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie transdermique.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
89 A conserver au réfrigérateur.
A conserver dans l’ emballage d’ origine.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SCHWARZ PHARMA Ltd.
Shannon, Industrial Estate, Co.
Clare, Irlande
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 05/ 331/ 044 [84 dispositifs transdermiques] EU/ 1/ 05/ 331/ 046 [100 dispositifs transdermiques]
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Neupro 1 mg/ 24 h
90 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR EMBALLAGES MULTIPLES UNIQUEMENT EMBALLAGE INTERMÉDIAIRE (SANS « BLUE BOX ») BOÎTE DE 42 [50] PATCHS
1.
DENOMINATION DU MEDICAMENT
Neupro 1 mg/ 24 h dispositif transdermique Rotigotine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque dispositif transdermique libère 1 mg de rotigotine par 24 heures.
Chaque dispositif transdermique de 5 cm2 contient 2,25 mg de rotigotine.
3.
LISTE DES EXCIPIENTS
Autres ingrédients: copolymère de poly(diméthylsiloxane, triméthylsilyl-silicate), polyvinylpyrrolidone K90, E171, E223, E304, E307, polymère fluoré, polyester, silicone, aluminium, pigments (jaune95, rouge166, rouge144, noir7).
4.
FORME PHARMACEUTIQUE ET CONTENU
Composant d’ un conditionnement multiple comprenant 2 boîtes de 42 dispositifs transdermiques.
Composant d’ un conditionnement multiple comprenant 2 boîtes de 50 dispositifs transdermiques.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie transdermique.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
91 A conserver au réfrigérateur.
A conserver dans l’ emballage d’ origine.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SCHWARZ PHARMA Ltd.
Shannon, Industrial Estate, Co.
Clare, Irlande
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 05/ 331/ 044 [84 dispositifs transdermiques] EU/ 1/ 05/ 331/ 046 [100 dispositifs transdermiques]
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Neupro 1 mg/ 24 h
92 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE DU SACHET-DOSE
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Neupro 1 mg/ 24 h dispositif transdermique Rotigotine Voie transdermique.
2.
MODE D’ ADMINISTRATION
Lire la notice avant utilisation.
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
1 dispositif transdermique.
93 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR EMBALLAGE EXTÉRIEUR (AVEC « BLUE BOX ») (SAUF EMBALLAGES MULTIPLES) BOÎTE DE 7 [20] [28] [30] [56] [60] [90] PATCHS
1.
DENOMINATION DU MEDICAMENT
Neupro 2 mg/ 24 h dispositif transdermique Rotigotine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque dispositif transdermique libère 2 mg de rotigotine par 24 heures.
Chaque dispositif transdermique de 10 cm2 contient 4,5 mg de rotigotine.
3.
LISTE DES EXCIPIENTS
Autres ingrédients: copolymère de poly(diméthylsiloxane, triméthylsilyl-silicate), polyvinylpyrrolidone K90, E171, E223, E304, E307, polymère fluoré, polyester, silicone, aluminium, pigments (jaune95, rouge166, rouge144, noir7).
4.
FORME PHARMACEUTIQUE ET CONTENU
7 dispositifs transdermiques 20 dispositifs transdermiques 28 dispositifs transdermiques 30 dispositifs transdermiques 56 dispositifs transdermiques 60 dispositifs transdermiques 90 dispositifs transdermiques
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie transdermique.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
94 EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
A conserver dans l’ emballage d’ origine.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SCHWARZ PHARMA Ltd.
Shannon, Industrial Estate, Co.
Clare, Irlande
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 05/ 331/ 001 [7 dispositifs transdermiques] EU/ 1/ 05/ 331/ 002 [28 dispositifs transdermiques] EU/ 1/ 05/ 331/ 014 [20 dispositifs transdermiques] EU/ 1/ 05/ 331/ 015 [30 dispositifs transdermiques] EU/ 1/ 05/ 331/ 016 [56 dispositifs transdermiques] EU/ 1/ 05/ 331/ 017 [60 dispositifs transdermiques] EU/ 1/ 05/ 331/ 019 [90 dispositifs transdermiques]
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Neupro 2 mg/ 24 h
95 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR EMBALLAGES MULTIPLES UNIQUEMENT ÉTIQUETTE EXTERNE (AVEC « BLUE BOX ») BOÎTE DE 84 [100] PATCHS CONTENANT 2 BOÎTES DE 42 [50] PATCHS
1.
DENOMINATION DU MEDICAMENT
Neupro 2 mg/ 24 h dispositif transdermique Rotigotine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque dispositif transdermique libère 2 mg de rotigotine par 24 heures.
Chaque dispositif transdermique de 10 cm2 contient 4,5 mg de rotigotine.
3.
LISTE DES EXCIPIENTS
Autres ingrédients: copolymère de poly(diméthylsiloxane, triméthylsilyl-silicate), polyvinylpyrrolidone K90, E171, E223, E304, E307, polymère fluoré, polyester, silicone, aluminium, pigments (jaune95, rouge166, rouge144, noir7).
4.
FORME PHARMACEUTIQUE ET CONTENU
84 dispositifs transdermiques.
Un conditionnement multiple comprenant 2 boîtes de 42 dispositifs transdermiques.
100 dispositifs transdermiques.
Un conditionnement multiple comprenant 2 boîtes de 50 dispositifs transdermiques.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie transdermique.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
96 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
A conserver dans l’ emballage d’ origine.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SCHWARZ PHARMA Ltd.
Shannon, Industrial Estate, Co.
Clare, Irlande
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 05/ 331/ 018 [84 dispositifs transdermiques] EU/ 1/ 05/ 331/ 003 [100 dispositifs transdermiques]
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Neupro 2 mg/ 24 h
97 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR EMBALLAGES MULTIPLES UNIQUEMENT EMBALLAGE INTERMÉDIAIRE (SANS « BLUE BOX ») BOÎTE DE 42 [50] PATCHS
1.
DENOMINATION DU MEDICAMENT
Neupro 2 mg/ 24 h dispositif transdermique Rotigotine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque dispositif transdermique libère 2 mg de rotigotine par 24 heures.
Chaque dispositif transdermique de 10 cm2 contient 4,5 mg de rotigotine.
3.
LISTE DES EXCIPIENTS
Autres ingrédients: copolymère de poly(diméthylsiloxane, triméthylsilyl-silicate), polyvinylpyrrolidone K90, E171, E223, E304, E307, polymère fluoré, polyester, silicone, aluminium, pigments (jaune95, rouge166, rouge144, noir7).
4.
FORME PHARMACEUTIQUE ET CONTENU
Composant d’ un conditionnement multiple comprenant 2 boîtes de 42 dispositifs transdermiques.
Composant d’ un conditionnement multiple comprenant 2 boîtes de 50 dispositifs transdermiques.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie transdermique.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
98 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
A conserver dans l’ emballage d’ origine.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SCHWARZ PHARMA Ltd.
Shannon, Industrial Estate, Co.
Clare, Irlande
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 05/ 331/ 018 [84 dispositifs transdermiques] EU/ 1/ 05/ 331/ 003 [100 dispositifs transdermiques]
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Neupro 2 mg/ 24 h
99 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE DU SACHET-DOSE
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Neupro 2 mg/ 24 h dispositif transdermique Rotigotine Voie transdermique.
2.
MODE D’ ADMINISTRATION
Lire la notice avant utilisation.
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
1 dispositif transdermique.
100 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR EMBALLAGE EXTÉRIEUR (AVEC « BLUE BOX ») (SAUF EMBALLAGES MULTIPLES) BOÎTE DE 7 [20] [28] [30] [56] [60] [90] PATCHS
1.
DENOMINATION DU MEDICAMENT
Neupro 3 mg/ 24 h dispositif transdermique Rotigotine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque dispositif transdermique libère 3 mg de rotigotine par 24 heures.
Chaque dispositif transdermique de 15 cm2 contient 6,75 mg de rotigotine.
3.
LISTE DES EXCIPIENTS
Autres ingrédients: copolymère de poly(diméthylsiloxane, triméthylsilyl-silicate), polyvinylpyrrolidone K90, E171, E223, E304, E307, polymère fluoré, polyester, silicone, aluminium, pigments (jaune95, rouge166, rouge144, noir7).
4.
FORME PHARMACEUTIQUE ET CONTENU
7 dispositifs transdermiques 20 dispositifs transdermiques 28 dispositifs transdermiques 30 dispositifs transdermiques 56 dispositifs transdermiques 60 dispositifs transdermiques 90 dispositifs transdermiques
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie transdermique.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
101 EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
A conserver dans l’ emballage d’ origine.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SCHWARZ PHARMA Ltd.
Shannon, Industrial Estate, Co.
Clare, Irlande
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 05/ 331/ 047 [7 dispositifs transdermiques] EU/ 1/ 05/ 331/ 049 [28 dispositifs transdermiques] EU/ 1/ 05/ 331/ 048 [20 dispositifs transdermiques] EU/ 1/ 05/ 331/ 050 [30 dispositifs transdermiques] EU/ 1/ 05/ 331/ 051 [56 dispositifs transdermiques] EU/ 1/ 05/ 331/ 052 [60 dispositifs transdermiques] EU/ 1/ 05/ 331/ 054 [90 dispositifs transdermiques]
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Neupro 3 mg/ 24 h
102 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR EMBALLAGES MULTIPLES UNIQUEMENT ÉTIQUETTE EXTERNE (AVEC « BLUE BOX ») BOÎTE DE 84 [100] PATCHS CONTENANT 2 BOÎTES DE 42 [50] PATCHS
1.
DENOMINATION DU MEDICAMENT
Neupro 3 mg/ 24 h dispositif transdermique Rotigotine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque dispositif transdermique libère 3 mg de rotigotine par 24 heures.
Chaque dispositif transdermique de 15 cm2 contient 6,75 mg de rotigotine.
3.
LISTE DES EXCIPIENTS
Autres ingrédients: copolymère de poly(diméthylsiloxane, triméthylsilyl-silicate), polyvinylpyrrolidone K90, E171, E223, E304, E307, polymère fluoré, polyester, silicone, aluminium, pigments (jaune95, rouge166, rouge144, noir7).
4.
FORME PHARMACEUTIQUE ET CONTENU
84 dispositifs transdermiques.
Un conditionnement multiple comprenant 2 boîtes de 42 dispositifs transdermiques.
100 dispositifs transdermiques.
Un conditionnement multiple comprenant 2 boîtes de 50 dispositifs transdermiques.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie transdermique.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
103 A conserver au réfrigérateur.
A conserver dans l’ emballage d’ origine.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SCHWARZ PHARMA Ltd.
Shannon, Industrial Estate, Co.
Clare, Irlande
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 05/ 331/ 053 [84 dispositifs transdermiques] EU/ 1/ 05/ 331/ 055 [100 dispositifs transdermiques]
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Neupro 3 mg/ 24 h
104 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR EMBALLAGES MULTIPLES UNIQUEMENT EMBALLAGE INTERMÉDIAIRE (SANS « BLUE BOX ») BOÎTE DE 42 [50] PATCHS
1.
DENOMINATION DU MEDICAMENT
Neupro 3 mg/ 24 h dispositif transdermique Rotigotine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque dispositif transdermique libère 3 mg de rotigotine par 24 heures.
Chaque dispositif transdermique de 1 cm2 contient 6,75 mg de rotigotine.
3.
LISTE DES EXCIPIENTS
Autres ingrédients: copolymère de poly(diméthylsiloxane, triméthylsilyl-silicate), polyvinylpyrrolidone K90, E171, E223, E304, E307, polymère fluoré, polyester, silicone, aluminium, pigments (jaune95, rouge166, rouge144, noir7).
4.
FORME PHARMACEUTIQUE ET CONTENU
Composant d’ un conditionnement multiple comprenant 2 boîtes de 42 dispositifs transdermiques.
Composant d’ un conditionnement multiple comprenant 2 boîtes de 50 dispositifs transdermiques.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie transdermique.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
105 A conserver au réfrigérateur.
A conserver dans l’ emballage d’ origine.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SCHWARZ PHARMA Ltd.
Shannon, Industrial Estate, Co.
Clare, Irlande
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 05/ 331/ 053 [84 dispositifs transdermiques] EU/ 1/ 05/ 331/ 055 [100 dispositifs transdermiques]
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Neupro 3 mg/ 24 h
106 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE DU SACHET-DOSE
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Neupro 3 mg/ 24 h dispositif transdermique Rotigotine Voie transdermique.
2.
MODE D’ ADMINISTRATION
Lire la notice avant utilisation.
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
1 dispositif transdermique.
107 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR EMBALLAGE EXTÉRIEUR (AVEC « BLUE BOX ») (SAUF EMBALLAGES MULTIPLES) BOÎTE DE 7 [20] [28] [30] [56] [60] [90] PATCHS
1.
DENOMINATION DU MEDICAMENT
Neupro 4 mg/ 24 h dispositif transdermique Rotigotine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque dispositif transdermique libère 4 mg de rotigotine par 24 heures.
Chaque dispositif transdermique de 20 cm2 contient 9,0 mg de rotigotine.
3.
LISTE DES EXCIPIENTS
Autres ingrédients: copolymère de poly(diméthylsiloxane, triméthylsilyl-silicate), polyvinylpyrrolidone K90, E171, E223, E304, E307, polymère fluoré, polyester, silicone, aluminium, pigments (jaune95, rouge166, rouge144, noir7).
4.
FORME PHARMACEUTIQUE ET CONTENU
7 dispositifs transdermiques 20 dispositifs transdermiques 28 dispositifs transdermiques 30 dispositifs transdermiques 56 dispositifs transdermiques 60 dispositifs transdermiques 90 dispositifs transdermiques
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie transdermique.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
108 EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
A conserver dans l’ emballage extérieur d’ origine.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SCHWARZ PHARMA Ltd.
Shannon, Industrial Estate, Co.
Clare, Irlande
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE)
EU/ 1/ 05/ 331/ 004 [7 dispositifs transdermiques] EU/ 1/ 05/ 331/ 005 [28 dispositifs transdermiques] EU/ 1/ 05/ 331/ 020 [20 dispositifs transdermiques] EU/ 1/ 05/ 331/ 021 [30 dispositifs transdermiques] EU/ 1/ 05/ 331/ 022 [56 dispositifs transdermiques] EU/ 1/ 05/ 331/ 023 [60 dispositifs transdermiques] EU/ 1/ 05/ 331/ 025 [90 dispositifs transdermiques]
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Neupro 4 mg/ 24 h
109 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR EMBALLAGES MULTIPLES UNIQUEMENT ÉTIQUETTE EXTERNE (AVEC « BLUE BOX ») BOÎTE DE 84 [100] PATCHS CONTENANT 2 BOÎTES DE 42 [50] PATCHS
1.
DENOMINATION DU MEDICAMENT
Neupro 4 mg/ 24 h dispositif transdermique Rotigotine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque dispositif transdermique libère 4 mg de rotigotine par 24 heures.
Chaque dispositif transdermique de 20 cm2 contient 9,0 mg de rotigotine.
3.
LISTE DES EXCIPIENTS
Autres ingrédients: copolymère de poly(diméthylsiloxane, triméthylsilyl-silicate), polyvinylpyrrolidone K90, E171, E223, E304, E307, polymère fluoré, polyester, silicone, aluminium, pigments (jaune95, rouge166, rouge144, noir7).
4.
FORME PHARMACEUTIQUE ET CONTENU
84 dispositifs transdermiques.
Un conditionnement multiple comprenant 2 boîtes de 42 dispositifs transdermiques.
100 dispositifs transdermiques.
Un conditionnement multiple comprenant 2 boîtes de 50 dispositifs transdermiques.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie transdermique.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
110 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
A conserver dans l’ emballage extérieur d’ origine.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SCHWARZ PHARMA Ltd.
Shannon, Industrial Estate, Co.
Clare, Irlande
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE)
EU/ 1/ 05/ 331/ 024 [84 dispositifs transdermiques] EU/ 1/ 05/ 331/ 006 [100 dispositifs transdermiques]
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Neupro 4 mg/ 24 h
111 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR EMBALLAGES MULTIPLES UNIQUEMENT EMBALLAGE INTERMÉDIAIRE (SANS « BLUE BOX ») BOÎTE DE 42 [50] PATCHS
1.
DENOMINATION DU MEDICAMENT
Neupro 4 mg/ 24 h dispositif transdermique Rotigotine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque dispositif transdermique libère 4 mg de rotigotine par 24 heures.
Chaque dispositif transdermique de 20 cm2 contient 9,0 mg de rotigotine.
3.
LISTE DES EXCIPIENTS
Autres ingrédients: copolymère de poly(diméthylsiloxane, triméthylsilyl-silicate), polyvinylpyrrolidone K90, E171, E223, E304, E307, polymère fluoré, polyester, silicone, aluminium, pigments (jaune95, rouge166, rouge144, noir7).
4.
FORME PHARMACEUTIQUE ET CONTENU
Composant d’ un conditionnement multiple comprenant 2 boîtes de 42 dispositifs transdermiques.
Composant d’ un conditionnement multiple comprenant 2 boîtes de 50 dispositifs transdermiques.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie transdermique.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
112 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
A conserver dans l’ emballage extérieur d’ origine.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SCHWARZ PHARMA Ltd.
Shannon, Industrial Estate, Co.
Clare, Irlande
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE)
EU/ 1/ 05/ 331/ 024 [84 dispositifs transdermiques] EU/ 1/ 05/ 331/ 006 [100 dispositifs transdermiques]
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Neupro 4 mg/ 24 h
113 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE DU SACHET-DOSE
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Neupro 4 mg/ 24 h dispositif transdermique Rotigotine Voie transdermique.
2.
MODE D’ ADMINISTRATION
Lire la notice avant utilisation.
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
1 dispositif transdermique.
114 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR EMBALLAGE EXTÉRIEUR (AVEC « BLUE BOX ») (SAUF EMBALLAGES MULTIPLES) BOÎTE DE 7 [20] [28] [30] [56] [60] [90] PATCHS
1.
DENOMINATION DU MEDICAMENT
Neupro 6 mg/ 24 h dispositif transdermique Rotigotine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque dispositif transdermique libère 6 mg de rotigotine par 24 heures.
Chaque dispositif transdermique de 30 cm2 contient 13,5 mg de rotigotine.
3.
LISTE DES EXCIPIENTS
Autres ingrédients: copolymère de poly(diméthylsiloxane, triméthylsilyl-silicate), polyvinylpyrrolidone K90, E171, E223, E304, E307, polymère fluoré, polyester, silicone, aluminium, pigments (jaune95, rouge166, rouge144, noir7).
4.
FORME PHARMACEUTIQUE ET CONTENU
7 dispositifs transdermiques 20 dispositifs transdermiques 28 dispositifs transdermiques 30 dispositifs transdermiques 56 dispositifs transdermiques 60 dispositifs transdermiques 90 dispositifs transdermiques
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie transdermique.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
115 EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
A conserver dans l’ emballage extérieur d’ origine.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SCHWARZ PHARMA Ltd.
Shannon, Industrial Estate, Co.
Clare, Irlande
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE)
EU/ 1/ 05/ 331/ 007 [7 dispositifs transdermiques] EU/ 1/ 05/ 331/ 008 [28 dispositifs transdermiques] EU/ 1/ 05/ 331/ 026 [20 dispositifs transdermiques] EU/ 1/ 05/ 331/ 027 [30 dispositifs transdermiques] EU/ 1/ 05/ 331/ 028 [56 dispositifs transdermiques] EU/ 1/ 05/ 331/ 029 [60 dispositifs transdermiques] EU/ 1/ 05/ 331/ 031 [90 dispositifs transdermiques]
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Neupro 6 mg/ 24 h
116 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR EMBALLAGES MULTIPLES UNIQUEMENT ÉTIQUETTE EXTERNE (AVEC « BLUE BOX ») BOÎTE DE 84 [100] PATCHS CONTENANT 2 BOÎTES DE 42 [50] PATCHS
1.
DENOMINATION DU MEDICAMENT
Neupro 6 mg/ 24 h dispositif transdermique Rotigotine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque dispositif transdermique libère 6 mg de rotigotine par 24 heures.
Chaque dispositif transdermique de 30 cm2 contient 13,5 mg de rotigotine.
3.
LISTE DES EXCIPIENTS
Autres ingrédients: copolymère de poly(diméthylsiloxane, triméthylsilyl-silicate), polyvinylpyrrolidone K90, E171, E223, E304, E307, polymère fluoré, polyester, silicone, aluminium, pigments (jaune95, rouge166, rouge144, noir7).
4.
FORME PHARMACEUTIQUE ET CONTENU
84 dispositifs transdermiques.
Un conditionnement multiple comprenant 2 boîtes de 42 dispositifs transdermiques.
100 dispositifs transdermiques.
Un conditionnement multiple comprenant 2 boîtes de 50 dispositifs transdermiques.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie transdermique.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
117 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
A conserver dans l’ emballage extérieur d’ origine.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SCHWARZ PHARMA Ltd.
Shannon, Industrial Estate, Co.
Clare, Irlande
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE)
EU/ 1/ 05/ 331/ 030 [84 dispositifs transdermiques] EU/ 1/ 05/ 331/ 009 [100 dispositifs transdermiques]
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Neupro 6 mg/ 24 h
118 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR EMBALLAGES MULTIPLES UNIQUEMENT EMBALLAGE INTERMÉDIAIRE (SANS « BLUE BOX ») BOÎTE DE 42 [50] PATCHS
1.
DENOMINATION DU MEDICAMENT
Neupro 6 mg/ 24 h dispositif transdermique Rotigotine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque dispositif transdermique libère 6 mg de rotigotine par 24 heures.
Chaque dispositif transdermique de 30 cm2 contient 13,5 mg de rotigotine.
3.
LISTE DES EXCIPIENTS
Autres ingrédients: copolymère de poly(diméthylsiloxane, triméthylsilyl-silicate), polyvinylpyrrolidone K90, E171, E223, E304, E307, polymère fluoré, polyester, silicone, aluminium, pigments (jaune95, rouge166, rouge144, noir7).
4.
FORME PHARMACEUTIQUE ET CONTENU
Composant d’ un conditionnement multiple comprenant 2 boîtes de 42 dispositifs transdermiques.
Composant d’ un conditionnement multiple comprenant 2 boîtes de 50 dispositifs transdermiques.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie transdermique.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
119 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
A conserver dans l’ emballage extérieur d’ origine.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SCHWARZ PHARMA Ltd.
Shannon, Industrial Estate, Co.
Clare, Irlande
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE)
EU/ 1/ 05/ 331/ 030 [84 dispositifs transdermiques] EU/ 1/ 05/ 331/ 009 [100 dispositifs transdermiques]
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Neupro 6 mg/ 24 h
120 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE DU SACHET-DOSE
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Neupro 6 mg/ 24 h dispositif transdermique Rotigotine Voie transdermique.
2.
MODE D’ ADMINISTRATION
Lire la notice avant utilisation.
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
1 dispositif transdermique.
121 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR EMBALLAGE EXTÉRIEUR (AVEC « BLUE BOX ») (SAUF EMBALLAGES MULTIPLES) BOÎTE DE 7 [20] [28] [30] [56] [60] [90] PATCHS
1.
DENOMINATION DU MEDICAMENT
Neupro 8 mg/ 24 h dispositif transdermique Rotigotine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque dispositif transdermique libère 8 mg de rotigotine par 24 heures.
Chaque dispositif transdermique de 40 cm2 contient 18,0 mg de rotigotine.
3.
LISTE DES EXCIPIENTS
Autres ingrédients: copolymère de poly(diméthylsiloxane, triméthylsilyl-silicate), polyvinylpyrrolidone K90, E171, E223, E304, E307, polymère fluoré, polyester, silicone, aluminium, pigments (jaune95, rouge166, rouge144, noir7).
4.
FORME PHARMACEUTIQUE ET CONTENU
7 dispositifs transdermiques 20 dispositifs transdermiques 28 dispositifs transdermiques 30 dispositifs transdermiques 56 dispositifs transdermiques 60 dispositifs transdermiques 90 dispositifs transdermiques
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie transdermique.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
122 EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
A conserver dans l’ emballage extérieur d’ origine.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SCHWARZ PHARMA Ltd.
Shannon, Industrial Estate, Co.
Clare, Irlande
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE)
EU/ 1/ 05/ 331/ 010 [7 dispositifs transdermiques] EU/ 1/ 05/ 331/ 011 [28 dispositifs transdermiques] EU/ 1/ 05/ 331/ 032 [20 dispositifs transdermiques] EU/ 1/ 05/ 331/ 033 [30 dispositifs transdermiques] EU/ 1/ 05/ 331/ 034 [56 dispositifs transdermiques] EU/ 1/ 05/ 331/ 035 [60 dispositifs transdermiques] EU/ 1/ 05/ 331/ 037 [90 dispositifs transdermiques]
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Neupro 8 mg/ 24 h
123 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR EMBALLAGES MULTIPLES UNIQUEMENT ÉTIQUETTE EXTERNE (AVEC « BLUE BOX ») BOÎTE DE 84 [100] PATCHS CONTENANT 2 BOÎTES DE 42 [50] PATCHS
1.
DENOMINATION DU MEDICAMENT
Neupro 8 mg/ 24 h dispositif transdermique Rotigotine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque dispositif transdermique libère 8 mg de rotigotine par 24 heures.
Chaque dispositif transdermique de 40 cm2 contient 18,0 mg de rotigotine.
3.
LISTE DES EXCIPIENTS
Autres ingrédients: copolymère de poly(diméthylsiloxane, triméthylsilyl-silicate), polyvinylpyrrolidone K90, E171, E223, E304, E307, polymère fluoré, polyester, silicone, aluminium, pigments (jaune95, rouge166, rouge144, noir7).
4.
FORME PHARMACEUTIQUE ET CONTENU
84 dispositifs transdermiques.
Un conditionnement multiple comprenant 2 boîtes de 42 dispositifs transdermiques.
100 dispositifs transdermiques.
Un conditionnement multiple comprenant 2 boîtes de 50 dispositifs transdermiques.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie transdermique.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
124 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
A conserver dans l’ emballage extérieur d’ origine.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SCHWARZ PHARMA Ltd.
Shannon, Industrial Estate, Co.
Clare, Irlande
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE)
EU/ 1/ 05/ 331/ 036 [84 dispositifs transdermiques] EU/ 1/ 05/ 331/ 012 [100 dispositifs transdermiques]
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Neupro 8 mg/ 24 h
125 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR EMBALLAGES MULTIPLES UNIQUEMENT EMBALLAGE INTERMÉDIAIRE (SANS « BLUE BOX ») BOÎTE DE 42 [50] PATCHS
1.
DENOMINATION DU MEDICAMENT
Neupro 8 mg/ 24 h dispositif transdermique Rotigotine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque dispositif transdermique libère 8 mg de rotigotine par 24 heures.
Chaque dispositif transdermique de 40 cm2 contient 18,0 mg de rotigotine.
3.
LISTE DES EXCIPIENTS
Autres ingrédients: copolymère de poly(diméthylsiloxane, triméthylsilyl-silicate), polyvinylpyrrolidone K90, E171, E223, E304, E307, polymère fluoré, polyester, silicone, aluminium, pigments (jaune95, rouge166, rouge144, noir7).
4.
FORME PHARMACEUTIQUE ET CONTENU
Composant d’ un conditionnement multiple comprenant 2 boîtes de 42 dispositifs transdermiques.
Composant d’ un conditionnement multiple comprenant 2 boîtes de 50 dispositifs transdermiques.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie transdermique.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
126 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
A conserver dans l’ emballage extérieur d’ origine.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SCHWARZ PHARMA Ltd.
Shannon, Industrial Estate, Co.
Clare, Irlande
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE)
EU/ 1/ 05/ 331/ 036 [84 dispositifs transdermiques] EU/ 1/ 05/ 331/ 012 [100 dispositifs transdermiques]
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Neupro 8 mg/ 24 h
127 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE DU SACHET-DOSE
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Neupro 8 mg/ 24 h dispositif transdermique Rotigotine Voie transdermique.
2.
MODE D’ ADMINISTRATION
Lire la notice avant utilisation.
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
1 dispositif transdermique.
128 MENTIONS DEVANT FIGURER SUR LE CONDITIONNEMENT PRIMAIRE
BOITE DE 28 DISPOSITIFS TRANSDERMIQUES – CONDITIONNEMENT DE DEBUT DE TRAITEMENT – SCHEMA DE TRAITEMENT DE 4 SEMAINES
1.
DENOMINATION DU MEDICAMENT
Neupro 2 mg/ 24 h 4 mg/ 24 h 6 mg/ 24 h 8 mg/ 24 h
Dispositif transdermique Rotigotine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Neupro 2 mg/ 24 h Chaque dispositif transdermique libère 2 mg de rotigotine par 24 heures.
Chaque dispositif transdermique de 10 cm2 contient 4,5 mg de rotigotine.
Neupro 4 mg/ 24 h Chaque dispositif transdermique libère 4 mg de rotigotine par 24 heures.
Chaque dispositif transdermique de 20 cm2 contient 9,0 mg de rotigotine.
Neupro 6 mg/ 24 h Chaque dispositif transdermique libère 6 mg de rotigotine par 24 heures.
Chaque dispositif transdermique de 30 cm2 contient 13,5 mg de rotigotine.
Neupro 8 mg/ 24 h Chaque dispositif transdermique libère 8 mg de rotigotine par 24 heures.
Chaque dispositif transdermique de 40 cm2 contient 18,0 mg de rotigotine.
3.
LISTE DES EXCIPIENTS
Autres ingrédients: copolymère de poly(diméthylsiloxane, triméthylsilyl-silicate), polyvinylpyrrolidone K90, E171, E223, E304, E307, polymère fluoré, polyester, silicone, aluminium, pigments (jaune95, rouge166, rouge144, noir7).
4.
FORME PHARMACEUTIQUE ET CONTENU
Le conditionnement de début de traitement de 28 dispositifs transdermiques pour un schéma de traitement de 4 semaines contient:
7 dispositifs transdermiques de Neupro 2 mg/ 24 h 7 dispositifs transdermiques de Neupro 4 mg/ 24 h 7 dispositifs transdermiques de Neupro 6 mg/ 24 h 7 dispositifs transdermiques de Neupro 8 mg/ 24 h
129 5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie transdermique.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
A conserver dans l’ emballage extérieur d’ origine.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SCHWARZ PHARMA Ltd.
Shannon, Industrial Estate, Co.
Clare, Irlande
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE)
EU/ 1/ 05/ 331/ 013
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
130 15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Neupro 2 mg/ 24 h, 4 mg/ 24 h, 6 mg/ 24 h, 8 mg/ 24 h
131 MENTIONS DEVANT FIGURER SUR LE CONDITIONNEMENT PRIMAIRE
BOITE DE 7 DISPOSITIFS TRANSDERMIQUES - SEMAINE 1
1.
DENOMINATION DU MEDICAMENT
Neupro 2 mg/ 24 h dispositif transdermique Rotigotine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque dispositif transdermique libère 2 mg de rotigotine par 24 heures.
Chaque dispositif transdermique de 10 cm2 contient 4,5 mg de rotigotine.
3.
LISTE DES EXCIPIENTS
Autres ingrédients: copolymère de poly(diméthylsiloxane, triméthylsilyl-silicate), polyvinylpyrrolidone K90, E171, E223, E304, E307, polymère fluoré, polyester, silicone, aluminium, pigments (jaune95, rouge166, rouge144, noir7).
4.
FORME PHARMACEUTIQUE ET CONTENU
7 dispositifs transdermiques Semaine 1
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie transdermique.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
132 A conserver dans l’ emballage d’ origine.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SCHWARZ PHARMA Ltd.
Shannon, Industrial Estate, Co.
Clare, Irlande
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 05/ 331/ 013
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Neupro 2 mg/ 24 h
133 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE DU SACHET-DOSE - SEMAINE 1
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Neupro 2 mg/ 24 h dispositif transdermique Rotigotine Voie transdermique.
Semaine 1
2.
MODE D’ ADMINISTRATION
Lire la notice avant utilisation.
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
1 dispositif transdermique.
134 MENTIONS DEVANT FIGURER SUR LE CONDITIONNEMENT PRIMAIRE
BOITE DE 7 DISPOSITIFS TRANSDERMIQUES - SEMAINE 2
1.
DENOMINATION DU MEDICAMENT
Neupro 4 mg/ 24 h dispositif transdermique Rotigotine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque dispositif transdermique libère 4 mg de rotigotine par 24 heures.
Chaque dispositif transdermique de 20 cm2 contient 9,0 mg de rotigotine.
3.
LISTE DES EXCIPIENTS
Autres ingrédients: copolymère de poly(diméthylsiloxane, triméthylsilyl-silicate), polyvinylpyrrolidone K90, E171, E223, E304, E307, polymère fluoré, polyester, silicone, aluminium, pigments (jaune95, rouge166, rouge144, noir7).
4.
FORME PHARMACEUTIQUE ET CONTENU
7 dispositifs transdermiques Semaine 2
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie transdermique.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
135 A conserver dans l’ emballage extérieur d’ origine.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SCHWARZ PHARMA Ltd.
Shannon, Industrial Estate, Co.
Clare, Irlande
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE)
EU/ 1/ 05/ 331/ 013
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Neupro 4 mg/ 24 h
136 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE DU SACHET-DOSE - SEMAINE 2
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Neupro 4 mg/ 24 h dispositif transdermique Rotigotine Voie transdermique.
Semaine 2
2.
MODE D’ ADMINISTRATION
Lire la notice avant utilisation.
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
1 dispositif transdermique.
137 MENTIONS DEVANT FIGURER SUR LE CONDITIONNEMENT PRIMAIRE
BOITE DE 7 DISPOSITIFS TRANSDERMIQUES - SEMAINE 3
1.
DENOMINATION DU MEDICAMENT
Neupro 6 mg/ 24 h dispositif transdermique Rotigotine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque dispositif transdermique libère 6 mg de rotigotine par 24 heures.
Chaque dispositif transdermique de 30 cm2 contient 13,5 mg de rotigotine.
3.
LISTE DES EXCIPIENTS
Autres ingrédients: copolymère de poly(diméthylsiloxane, triméthylsilyl-silicate), polyvinylpyrrolidone K90, E171, E223, E304, E307, polymère fluoré, polyester, silicone, aluminium, pigments (jaune95, rouge166, rouge144, noir7).
4.
FORME PHARMACEUTIQUE ET CONTENU
7 dispositifs transdermiques Semaine 3
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie transdermique.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
138 A conserver dans l’ emballage extérieur d’ origine.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SCHWARZ PHARMA Ltd.
Shannon, Industrial Estate, Co.
Clare, Irlande
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE)
EU/ 1/ 05/ 331/ 013
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Neupro 6 mg/ 24 h
139 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE DU SACHET-DOSE - SEMAINE 3
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Neupro 6 mg/ 24 h dispositif transdermique Rotigotine Voie transdermique.
Semaine 3
2.
MODE D’ ADMINISTRATION
Lire la notice avant utilisation.
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
1 dispositif transdermique.
140 MENTIONS DEVANT FIGURER SUR LE CONDITIONNEMENT PRIMAIRE
BOITE DE 7 DISPOSITIFS TRANSDERMIQUES - SEMAINE 4
1.
DENOMINATION DU MEDICAMENT
Neupro 8 mg/ 24 h dispositif transdermique Rotigotine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque dispositif transdermique libère 8 mg de rotigotine par 24 heures.
Chaque dispositif transdermique de 40 cm2 contient 18,0 mg de rotigotine.
3.
LISTE DES EXCIPIENTS
Autres ingrédients: copolymère de poly(diméthylsiloxane, triméthylsilyl-silicate), polyvinylpyrrolidone K90, E171, E223, E304, E307, polymère fluoré, polyester, silicone, aluminium, pigments (jaune95, rouge166, rouge144, noir7).
4.
FORME PHARMACEUTIQUE ET CONTENU
7 dispositifs transdermiques Semaine 4
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie transdermique.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
141 A conserver dans l’ emballage extérieur d’ origine.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SCHWARZ PHARMA Ltd.
Shannon, Industrial Estate, Co.
Clare, Irlande
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE)
EU/ 1/ 05/ 331/ 013
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Neupro 8 mg/ 24 h
142 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE DU SACHET-DOSE - SEMAINE 4
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Neupro 8 mg/ 24 h dispositif transdermique Rotigotine Voie transdermique.
Semaine 4
2.
MODE D’ ADMINISTRATION
Lire la notice avant utilisation.
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
1 dispositif transdermique.
1.
NOTICE:
INFORMATION DE L’ UTILISATEUR
Neupro 1 mg/ 24 h dispositif transdermique Rotigotine
Veuillez lire attentivement l’ intégralité de cette notice avant d’ utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu’ est -ce que Neupro et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d’ utiliser Neupro 3.
Comment utiliser Neupro 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Neupro 6.
Informations supplémentaires
1.
QU’ EST-CE QUE NEUPRO ET DANS QUEL CAS EST-IL UTILISE
Neupro fait partie d’ un groupe de médicaments appelé agonistes de la dopamine, qui stimulent les récepteurs de la dopamine au niveau du cerveau.
- les signes et les symptômes du Syndrome des jambes sans repos (SJSR), une affection
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’ UTILISER NEUPRO
N’ utilisez jamais Neupro
- si vous êtes allergique (hypersensible) à la rotigotine ou à l’ un des autres composants
contenus dans Neupro (voir aussi rubrique 6, « Informations supplémentaires »).
- si vous devez subir un examen d’ imagerie par résonance magnétique (une méthode de
visualisation des organes internes et des tissus de l’ organisme) ou une cardioversion (traitement des anomalies du rythme cardiaque).
Vous devez retirer votre dispositif transdermique Neupro avant la procédure.
Vous pouvez remettre un nouveau dispositif transdermique après la procédure.
Faites attention avec Neupro
- Ce médicament est susceptible de modifier votre tension artérielle; celle -ci doit donc être
régulièrement contrôlée, particulièrement au début de votre traitement.
- Des examens ophtalmologiques sont recommandés à intervalles réguliers pendant toute la
Cependant, si vous remarquez un quelconque problème de vue entre deux examens, contactez immédiatement votre médecin.
- Si vous souffrez de problèmes hépatiques graves, votre médecin pourra ajuster la dose.
Si
durant le traitement vos problèmes hépatiques s'aggravent, contactez votre médecin sans délai.
- Si vous vous sentez très somnolent ou si vous vous endormez brutalement, demandez conseil
à votre médecin (voir également la rubrique 2, « Conduite de véhicules et utilisation de machines »).
- Comme d’ autres produits appartenant à cette classe de médicaments, Neupro peut entraîner une
passion excessive pour les jeux de hasard et une augmentation de la libido (augmentation des pulsions sexuelles).
Si vous constatez ce type d’ effets, veuillez contacter votre médecin.
- Neupro peut provoquer des hallucinations (c'est-à-dire voir ou entendre des choses non réelles).
Si vous remarquez ce type d’ effets, veuillez contacter votre médecin.
- Comme tout dispositif transdermique ou pansement, Neupro peut provoquer des réactions
cutanées, comme des rougeurs et des démangeaisons.
Ces réactions sont habituellement bénignes ou modérées et n’ affectent en général que la zone de peau sur laquelle le dispositif transdermique a été appliqué.
Les réactions disparaissent normalement au bout de quelques heures après retrait du dispositif transdermique.
Si vous présentez une réaction cutanée qui dure plus de quelques jours, qui s’ aggrave ou qui s’ étend au-delà de la zone recouverte par le dispositif transdermique, veuillez contacter votre médecin.
Evitez l’ exposition à la lumière du soleil ou à un solarium des zones de peau présentant une réaction cutanée due au Neupro.
Pour mieux éviter ces réactions cutanées, coller le dispositif transdermique chaque jour à un endroit différent et n’ utilisez la même zone de peau qu’ après un intervalle de 14 jours.
- Neupro ne doit pas être utilisé chez l’ enfant.
Utilisation d’ autres médicaments
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
Vous ne devez pas prendre les médicaments suivants lorsque vous utilisez Neupro car ils peuvent le rendre moins efficace: les anti-psychotiques (utilisés pour traiter certains troubles mentaux) ou le métoclopramide (utilisée pour traiter les nausées et les vomissements).
Si vous êtes traité à la fois par Neupro et la lévodopa, certains effets indésirables peuvent s’ aggraver, comme le fait de voir ou d’ entendre des choses non réelles (hallucinations), des mouvements involontaires associés à la maladie de parkinson (dyskinésie) et des œ dèmes des jambes et des pieds.
- prendre des médicaments sédatifs (par exemple des benzodiazépines, médicaments destinés au
traitement des troubles mentaux et de la dépression) lorsque vous utilisez Neupro.
Comme la rotigotine passe dans la circulation sanguine par la peau, les aliments et boissons n’ ont pas d’ influence sur son action.
Demandez conseil à votre médecin avant de consommer des boissons alcoolisées.
Grossesse et allaitement
Neupro ne devrait pas être utilisé pendant la grossesse, les effets de la rotigotine sur la grossesse et l’ enfant à naître n’ étant pas connus.
Si vous êtes enceinte ou envisagez une grossesse, signalez -le à votre médecin.
146 L’ allaitement est déconseillé pendant le traitement par Neupro.
La rotigotine peut passer dans le lait maternel et affecter votre enfant, elle peut également réduire la quantité de lait produite.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Conduite de véhicules et utilisation de machines
Neupro peut vous rendre fortement somnolent et vous pouvez vous endormir brutalement.
Si vous présentez cet effet, vous ne devez ni conduire ni participer à des activités, comme par exemple l’ utilisation de machine, au cours desquelles le manque de vigilance peut engendrer un risque de dommages importants pour vous -même ou pour les autres.
Des cas isolés de personnes qui se sont brutalement endormies alors qu’ elles conduisaient et ont provoqué des accidents ont été rapportés.
3.
COMMENT UTILISER NEUPRO
Respectez toujours la posologie indiquée par votre médecin.
En cas de doute, consultez votre médecin ou votre pharmacien.
Posologie
On utilise généralement Neupro comme traitement à long terme. En général, vous commencerez votre traitement à faible dose et vous l’ augmenterez si nécessaire chaque semaine selon les indications de votre médecin, jusqu’ à obtenir la dose la mieux adaptée à votre cas.
Vous poursuivrez votre traitement à cette dose, que l’ on appelle également « posologie d’ entretien ».
Vous devrez changer votre dispositif transdermique Neupro une fois par jour.
Pour obtenir les doses nécessaires, différents dispositifs transdermiques Neupro sont disponibles, chacun libérant quotidiennement une quantité différente de principe actif, à savoir 1 mg/ 24 h, 2 mg/ 24 h, 3 mg/ 24 h.
Traitement du syndrome des jambes sans repos Vous commencerez votre traitement avec le dispositif transdermique Neupro dosé à 1 mg/ 24 h.
Si nécessaire, vous pourrez augmenter cette dose quotidienne de 1 mg toutes les semaines jusqu’ à obtenir la dose la mieux adaptée à votre cas (posologie d’ entretien).
La dose maximale est de 3 mg par jour.
Si vous devez arrêter ce médicament, voir la rubrique 3, « Si vous arrêtez d’ utiliser Neupro ».
SUIVEZ LES INSTRUCTIONS CI-DESSOUS LORS DE L’ UTILISATION DE NEUPRO:
Vous devez coller sur la peau un nouveau dispositif transdermique Neupro une fois par jour.
Laissez le dispositif transdermique sur votre peau pendant 24 heures puis enlevez -le et appliquez -en un nouveau.
Assurez -vous que vous avez bien enlevé l’ ancien dispositif transdermique avant d’ en appliquer un nouveau: placez le nouveau dispositif transdermique sur une zone de peau différente.
Vous devez changer votre dispositif transdermique à peu près à la même heure chaque jour.
Ne pas découper le dispositif transdermique Neupro.
Où coller le dispositif transdermique
147 Placez la face adhésive du dispositif transdermique sur une zone de peau propre, sèche et saine de l’ une des zones suivantes indiquées en gris sur les dessins:
• épaule • bras • ventre • cuisse • hanche • flanc (sur le côté, entre les côtes et la hanche).
Pour aider à éviter les irritations cutanées: • collez le dispositif transdermique sur une zone de peau différente chaque jour (par exemple, un jour sur le côté droit, le lendemain sur le côté gauche, d’ abord sur le haut du corps, ensuite sur le bas du corps). • Ne collez pas Neupro deux fois sur la même zone de peau à moins de 14 jours d’ intervalle. • Ne collez pas le dispositif transdermique sur une peau gercée ou abîmée ou sur une peau rouge ou irritée.
Si vos problèmes de peau persistent avec le dispositif transdermique, voir rubrique 4 « Effets indésirables éventuels » pour connaître la conduite à tenir..
Pour empêcher que le dispositif transdermique ne se décolle ou ne s’ enlève: • Ne placez pas le dispositif transdermique sur une zone où il pourrait être décollé par le frottement d’ un vêtement serré. • N’ utilisez pas de crèmes, d’ huiles, de lotions, de poudres ou autres produits de soins pour la peau sur la zone de peau sur laquelle vous allez appliquer le dispositif transdermique, ou à proximité immédiate d’ un dispositif transdermique que vous portez déjà. • Si vous devez placer le dispositif transdermique sur une zone de peau recouverte de poils, vous devez raser l’ endroit au moins trois jours avant d’ y coller le dispositif transdermique.
Si le dispositif transdermique se décolle, vous devez en appliquer un nouveau pour le reste de la journée puis remplacer le dispositif transdermique à la même heure que d’ habitude.
• Le bain, la douche et l’ exercice physique ne devraient pas modifier le fonctionnement de Neupro.
Vérifiez toutefois que le dispositif transdermique ne s’ est pas décollé après ces activités. • Evitez les sources de chaleur externes (par exemple exposition excessive au soleil, saunas, bains chauds, coussins chauffants ou bouillottes d’ eau chaude) à l’ emplacement du dispositif transdermique. • Si le dispositif transdermique a irrité votre peau, protégez cette zone de toute exposition directe au soleil car celui -ci peut provoquer des changements de coloration de la peau.
Utilisation du dispositif transdermique
Chaque dispositif transdermique est emballé dans un sachet individuel.
Vous devez appliquer Neupro sur la peau dès que vous avez ouvert le sachet et retiré la couche protectrice.
148 1.
Pour ouvrir le sachet, saisissez les deux côtés du sachet.
Séparez la languette et ouvrez le sachet.
2.
Sortez le dispositif transdermique du sachet.
3.
La face adhésive du dispositif transdermique est recouverte d’ une couche protectrice transparente.
Tenez le dispositif transdermique à deux mains, avec la couche protectrice face à vous.
4.
Pliez en deux le dispositif transdermique pour ouvrir la séparation en S de la couche protectrice.
5.
Retirez un côté de la couche protectrice.
Ne touchez pas la face adhésive du dispositif transdermique avec les doigts.
6.
Maintenez l’ autre moitié de la couche protectrice rigide et collez la surface adhésive du dispositif transdermique sur la peau.
Appuyez fermement sur face adhésive du dispositif transdermique pour le fixer.
149 7.
Repliez l’ autre moitié du dispositif transdermique et retirez l’ autre côté de la couche protectrice.
8.
Appuyez fermement sur le dispositif transdermique avec la paume de la main pendant environ 20 à 30 secondes pour être certain que le dispositif transdermique est en contact avec la peau et que ses bords adhèrent bien.
Lavez -vous les mains à l’ eau et au savon immédiatement après avoir manipulé le dispositif transdermique.
Remplacement du dispositif transdermique
Décollez lentement et soigneusement le dispositif transdermique usagé.
Le lavage de la zone avec de l’ eau tiède et un savon doux devrait permettre d’ éliminer les éventuels résidus d’ adhésif demeurés sur la peau après le retrait du dispositif transdermique.
Vous pouvez également utiliser une petite quantité d’ huile pour bébé pour éliminer les résidus d’ adhésif ayant résisté au lavage.
N’ utilisez pas d’ alcool ou d’ autres solvants, tels que du dissolvant pour vernis à ongles, car ces produits risquent d’ irriter votre peau.
Choisissez une nouvelle zone de peau sur laquelle vous appliquerez un nouveau dispositif transdermique puis suivez les instructions ci-dessus.
Si vous avez utilisé plus de Neupro que vous n’ auriez dû
L’ utilisation de doses de Neupro plus élevées que celles prescrites par votre médecin peut provoquer des effets indésirables comme des nausées (sensation d’ écoeurement), des vomissements, une diminution de la tension artérielle, des hallucinations (voir ou entendre des choses qui n’ existent pas), une confusion ou une extrême somnolence.
Si vous avez utilisé plus de dispositifs transdermiques que prescrits par votre médecin, retirez les dispositifs transdermiques supplémentaires et demandez immédiatement conseil à votre médecin ou à votre hôpital.
Si vous avez oublié de remplacer le dispositif transdermique à l’ heure habituelle
Si vous avez oublié de remplacer le dispositif transdermique à l’ heure habituelle, changez le dès que vous constatez l’ oubli en retirant l’ ancien dispositif transdermique et en en appliquant un nouveau.
Si vous avez oublié de mettre en place un nouveau dispositif transdermique après avoir retiré le précédent, appliquez un dispositif transdermique neuf dès que vous vous en rendez compte.
Dans les deux cas, le lendemain, remplacez ce dispositif transdermique à l’ heure habituelle.
N’ utilisez pas de dose double pour compenser la dose que vous avez oubliée.
Si vous arrêtez d’ utiliser Neupro
150 N’ arrêtez pas Neupro brusquement sans en parler à votre médecin car vous pourriez présenter des symptômes tels que fièvre, raideurs articulaires, accélération de la fréquence cardiaque ou troubles de la conscience.
Pour éviter ces symptômes, votre dose quotidienne de Neupro doit être réduite progressivement: • de 1 mg tous les deux jours si vous utilisez Neupro pour traiter le syndrome des jambes sans repos ou
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Neupro est susceptible de provoquer des effets indésirables, bien que tous n’ y soient pas sujets.
Des nausées et des vomissements peuvent se manifester en début de traitement.
Ces effets indésirables sont généralement légers à modérés et ne durent que peu de temps.
Contactez votre médecin s’ ils se prolongent ou si cela vous inquiète.
Problèmes cutanés dus au dispositif transdermique Des réactions cutanées dues au dispositif transdermique telles que rougeurs et démangeaisons peuvent apparaître.
Celles -ci sont habituellement légères ou modérées et n’ affectent que la zone de peau sur laquelle est appliqué le dispositif transdermique.
Les réactions disparaissent normalement quelques heures après le retrait du dispositif transdermique.
Si vous présentez une réaction cutanée se prolongeant au-delà de quelques jours, importante ou étendue au-delà de la zone cutanée recouverte par le dispositif transdermique, contactez votre médecin.
Si vous utilisez Neupro pour traiter le syndrome des jambes sans repos, les effets indésirables suivants peuvent apparaître:
Effets indésirables très fréquents (survenant chez plus de 1 patient sur 10) • sensation d’ écoeurement (nausées) • irritations cutanées sous le dispositif transdermique sous forme de rougeurs et de démangeaisons • asthénie (fatigue) • céphalées
Effets indésirables fréquents (survenant chez 1 à 10 patients sur 100) • vomissements, brûlures d’ estomac • irritabilité • réaction allergique • somnolence, endormissement brusque sans signes avant-coureurs, difficultés d’ endormissement, troubles du sommeil, rêves anormaux • augmentation de la libido • démangeaisons • hypertension artérielle
Effets indésirables peu fréquents (survenant chez 1 à 10 patients sur 1000) • besoin irrépressible d’ effectuer une action préjudiciable impliquant le jeu compulsif et des actions répétitives dépourvues de sens • étourdissements lors du passage à la station verticale dus à une chute de la tension artérielle
Effets indésirables rares (survenant chez 1 à 10 patients sur 10 000) • pensées et comportements involontaires et incontrôlés
151 Si l’ un de ces effets indésirables devient grave ou si vous remarquez d’ autres effets indésirables non mentionnés dans cette notice, parlez -en à votre médecin ou à votre pharmacien.
5.
COMMENT CONSERVER NEUPRO
• Tenir hors de la portée et de la vue des enfants. • Ne pas utiliser Neupro après la date de péremption mentionnée sur l’ étiquette et la boîte. • A conserver au réfrigérateur (entre 2°C et 8°C). • A conserver dans l’ emballage d’ origine.
Que faire des dispositifs transdermiques usagés et neufs?
Repliez le dispositif transdermique usagé avec la face adhésive tournée vers l’ intérieur.
Placez le dispositif transdermique dans son sachet d’ origine et éliminez -le dans un endroit sûr, hors de la portée des enfants.
Vous devez appliquer les réglementations locales s’ appliquant aux déchets domestiques lorsque vous jetez vos dispositifs transdermiques usagés ou neufs ou bien restituez les à votre pharmacien.
Ne pas les jeter dans les toilettes, ni dans des systèmes d’ évacuation de déchets liquides.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Neupro
• La substance active est la rotigotine.
Chaque dispositif transdermique libère 1 mg de rotigotine par 24 heures.
Chaque dispositif transdermique de 5 cm2 contient 2,25 mg de rotigotine.
• Les autres composants sont copolymère de poly(diméthylsiloxane, triméthylsilyl-silicate), polyvinylpyrrolidoneK90, métabisulfite de sodium (E223), palmitate d’ ascorbyle (E304) et DL- α -tocophérol (E307).
Couche de support:
Film polyester siliconé, aluminisé, coloré par une couche de pigment (dioxyde de titane (E171), pigment jaune 95, pigment rouge 166) et imprimé (pigment rouge 144, pigment jaune 95, pigment noir 7).
Couche protectrice:
Film polyester transparent recouvert de polymère fluoré.
Qu’ est -ce que Neupro et contenu de l’ emballage extérieur
Neupro est un dispositif transdermique.
Il est mince et est constitué de trois couches.
Il a une forme carrée avec des coins arrondis.
Sa face externe est de couleur beige et porte l’ impression Neupro 1 mg/ 24 h.
Neupro est disponible sous les conditionnements suivants:
Boîtes de 7, 20, 28, 30, 56, 60, 84, 90 ou 100 dispositifs transdermiques, conditionnés individuellement en sachets scellés.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l’ Autorisation de mise sur le marché et fabricant SCHWARZ PHARMA Ltd.
Shannon, Industrial Estate, Co.
Clare, Irlande
152 Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché:
België/ Belgique/ Belgien UCB Pharma SA / NV Tel/ Tél: +32 / (0)2 559 92 00
Luxembourg/ Luxemburg UCB Pharma SA/ NV Tél/ Tel: +32 / (0)2 559 92 00
България Ю СИ БИ Търговско представителство Teл.: + 359 (0) 2 962 99 20
Magyarország UCB Magyarország Kft.
Tel.: + 36-(1) 391 0060
Č eská republika UCB s. r. o.
Tel: + 42 - (0) 221 773 411
Malta Pharmasud Ltd.
Tel: +356 / 21 37 64 36
Danmark UCB Nordic A/ S Tlf: + 45 / 32 46 24 00
Nederland UCB Pharma B. V.
Tel.: +31 / (0)76-573 11 40
Deutschland UCB GmbH Tel: + 49 / (0) 2173 48 4847
Norge UCB Nordic A/ S Tel: +45 / 32 46 24 00
Eesti UCB Pharma Oy Finland Tel: +358 9 229 0100
Österreich UCB Pharma GmbH Tel: +43 / (0) 129180-0
Ελλάδα UCB Α .Ε.
Τηλ: +30 / 2109974000
Polska UCB Pharma Sp. z o. o.
Tel.: + 48 (0)22 696 99 20
España UCB Pharma, S. A.
Tel: + 34 / 91 570 34 44
Portugal UCB Pharma (Produtos Farmacêuticos), Lda Tel: + 351 / 21 302 5300
France UCB Pharma S. A.
România UCB S. A.
Reprezentanţă Tel: + 40 (21) 300 29 04
Ireland UCB (Pharma) Ireland Ltd.
Tel: + 386 1 589 69 00
Vistor hf.
Tel: +354 535 7000
Tel: + 42 - (1) 259 202 020
Italia UCB Pharma S. p. A.
Tel: + 39 / 02 300 791
Suomi/ Finland UCB Pharma Oy Finland Puh/ Tel: + 358 9 229 0100
Κύπρος Lifepharma (Z. A. M.) Ltd Τηλ: + 357 22 34 74 40
Sverige UCB Nordic A/ S Tel: + 46 / (0) 40 29 49 00
153 Latvija UCB Pharma Oy Finland Tel: + 358 9 229 0100
United Kingdom UCB Pharma Ltd.
Tel: +44 / (0)1753 534 655
Lietuva UCB Pharma Oy Finland Tel: +358 9 229 0100
La dernière date à laquelle cette notice a été approuvée est {MM/ AAAA}
INFORMATION DE L’ UTILISATEUR
Neupro 2 mg/ 24 h dispositif transdermique Rotigotine
Veuillez lire attentivement l’ intégralité de cette notice avant d’ utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu’ est -ce que Neupro et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d’ utiliser Neupro 3.
Comment utiliser Neupro 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Neupro 6.
Informations supplémentaires
1.
QU’ EST-CE QUE NEUPRO ET DANS QUEL CAS EST-IL UTILISE
Neupro fait partie d’ un groupe de médicaments appelé agonistes de la dopamine, qui stimulent les récepteurs de la dopamine au niveau du cerveau.
- les signes et les symptômes du Syndrome des jambes sans repos (SJSR), une affection
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’ UTILISER NEUPRO
N’ utilisez jamais Neupro
- si vous êtes allergique (hypersensible) à la rotigotine ou à l’ un des autres composants
contenus dans Neupro (voir aussi rubrique 6, « Informations supplémentaires »).
- si vous devez subir un examen d’ imagerie par résonance magnétique (une méthode de
visualisation des organes internes et des tissus de l’ organisme) ou une cardioversion (traitement des anomalies du rythme cardiaque).
Vous devez retirer votre dispositif transdermique Neupro avant la procédure.
Vous pouvez remettre un nouveau dispositif transdermique après la procédure.
Faites attention avec Neupro
- Ce médicament est susceptible de modifier votre tension artérielle; celle -ci doit donc être
régulièrement contrôlée, particulièrement au début de votre traitement.
- Des examens ophtalmologiques sont recommandés à intervalles réguliers pendant toute la
Cependant, si vous remarquez un quelconque problème de vue entre deux examens, contactez immédiatement votre médecin.
- Si vous souffrez de problèmes hépatiques graves, votre médecin pourra ajuster la dose.
Si
durant le traitement vos problèmes hépatiques s'aggravent, contactez votre médecin sans délai.
- Si vous vous sentez très somnolent ou si vous vous endormez brutalement, demandez conseil
à votre médecin (voir également la rubrique 2, « Conduite de véhicules et utilisation de machines »).
- Comme d’ autres produits appartenant à cette classe de médicaments, Neupro peut entraîner une
passion excessive pour les jeux de hasard et une augmentation de la libido (augmentation des pulsions sexuelles).
Si vous constatez ce type d’ effets, veuillez contacter votre médecin.
- Neupro peut provoquer des hallucinations (c'est-à-dire voir ou entendre des choses non réelles).
Si vous remarquez ce type d’ effets, veuillez contacter votre médecin.
- Comme tout dispositif transdermique ou pansement, Neupro peut provoquer des réactions
cutanées, comme des rougeurs et des démangeaisons.
Ces réactions sont habituellement bénignes ou modérées et n’ affectent en général que la zone de peau sur laquelle le dispositif transdermique a été appliqué.
Les réactions disparaissent normalement au bout de quelques heures après retrait du dispositif transdermique.
Si vous présentez une réaction cutanée qui dure plus de quelques jours, qui s’ aggrave ou qui s’ étend au-delà de la zone recouverte par le dispositif transdermique, veuillez contacter votre médecin.
Evitez l’ exposition à la lumière du soleil ou à un solarium des zones de peau présentant une réaction cutanée due au Neupro.
Pour mieux éviter ces réactions cutanées, coller le dispositif transdermique chaque jour à un endroit différent et n’ utilisez la même zone de peau qu’ après un intervalle de 14 jours.
- Neupro ne doit pas être utilisé chez l’ enfant.
Utilisation d’ autres médicaments
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
Vous ne devez pas prendre les médicaments suivants lorsque vous utilisez Neupro car ils peuvent le rendre moins efficace: les anti-psychotiques (utilisés pour traiter certains troubles mentaux) ou le métoclopramide (utilisée pour traiter les nausées et les vomissements).
Si vous êtes traité à la fois par Neupro et la lévodopa, certains effets indésirables peuvent s’ aggraver, comme le fait de voir ou d’ entendre des choses non réelles (hallucinations), des mouvements involontaires associés à la maladie de parkinson (dyskinésie) et des œ dèmes des jambes et des pieds.
- prendre des médicaments sédatifs (par exemple des benzodiazépines, médicaments destinés au
traitement des troubles mentaux et de la dépression) lorsque vous utilisez Neupro.
Comme la rotigotine passe dans la circulation sanguine par la peau, les aliments et boissons n’ ont pas d’ influence sur son action.
Demandez conseil à votre médecin avant de consommer des boissons alcoolisées.
156 Grossesse et allaitement
Neupro ne devrait pas être utilisé pendant la grossesse, les effets de la rotigotine sur la grossesse et l’ enfant à naître n’ étant pas connus.
Si vous êtes enceinte ou envisagez une grossesse, signalez -le à votre médecin.
L’ allaitement est déconseillé pendant le traitement par Neupro.
La rotigotine peut passer dans le lait maternel et affecter votre enfant, elle peut également réduire la quantité de lait produite.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Conduite de véhicules et utilisation de machines
Neupro peut vous rendre fortement somnolent et vous pouvez vous endormir brutalement.
Si vous présentez cet effet, vous ne devez ni conduire ni participer à des activités, comme par exemple l’ utilisation de machine, au cours desquelles le manque de vigilance peut engendrer un risque de dommages importants pour vous -même ou pour les autres.
Des cas isolés de personnes qui se sont brutalement endormies alors qu’ elles conduisaient et ont provoqué des accidents ont été rapportés.
3.
COMMENT UTILISER NEUPRO
Respectez toujours la posologie indiquée par votre médecin.
En cas de doute, consultez votre médecin ou votre pharmacien.
Posologie
On utilise généralement Neupro comme traitement à long terme.
En général, vous commencerez votre traitement à faible dose et vous l’ augmenterez si nécessaire chaque semaine selon les indications de votre médecin, jusqu’ à obtenir la dose la mieux adaptée à votre cas.
Vous poursuivrez votre traitement à cette dose, que l’ on appelle également « posologie d’ entretien ».
Vous devrez changer votre dispositif transdermique Neupro une fois par jour.
Pour obtenir les doses nécessaires, différents dispositifs transdermiques Neupro sont disponibles, chacun libérant quotidiennement une quantité différente de principe actif, à savoir 1 mg/ 24 h, 2 mg/ 24 h, 3 mg/ 24 h, 4 mg/ 24 h, 6 mg/ 24 h et 8 mg/ 24 h.
Pour des doses plus fortes, on doit appliquer plusieurs dispositifs transdermiques.
Par exemple, on peut parvenir à une dose quotidienne de 10 mg en appliquant un dispositif transdermique dosé à 6 mg/ 24 h et un dispositif transdermique dosé à 4 mg/ 24 h.
Traitement du syndrome des jambes sans repos Vous commencerez votre traitement avec le dispositif transdermique Neupro dosé à 1 mg/ 24 h.
Si nécessaire, vous pourrez augmenter cette dose quotidienne de 1 mg toutes les semaines jusqu’ à obtenir la dose la mieux adaptée à votre cas (posologie d’ entretien).
La dose maximale est de 3 mg par jour.
Traitement de la maladie de Parkinson Patients non traités par la lévodopa (stade précoce de la maladie de Parkinson) Vous commencerez par appliquer chaque jour un dispositif transdermique Neupro dosé à 2 mg/ 24 h.
A partir de la deuxième semaine, vous augmenterez la dose quotidienne de 2 mg chaque semaine jusqu’ à obtenir la dose la mieux adaptée à votre cas (posologie d’ entretien).
Pour la plupart des patients, la dose idéale se situe entre 6 mg et 8 mg par jour (obtenue en 3 à 4 semaines).
La dose maximale est de 8 mg par jour.
Patients traités par la lévodopa (stade avancé de la maladie de Parkinson) Vous commencerez par appliquer chaque jour un dispositif transdermique Neupro dosé à 4 mg/ 24 h.
A partir de la deuxième semaine, vous augmenterez la dose de 2 mg chaque semaine jusqu’ à obtenir la
Pour la plupart des patients, la dose idéale se situe entre 8 mg et 16 mg par jour (obtenue en 3 à 7 semaines).
La dose maximale est de 16 mg par jour.
Si vous devez arrêter ce médicament, voir la rubrique 3, « Si vous arrêtez d’ utiliser Neupro ».
SUIVEZ LES INSTRUCTIONS CI-DESSOUS LORS DE L’ UTILISATION DE NEUPRO:
Vous devez coller sur la peau un nouveau dispositif transdermique Neupro une fois par jour.
Laissez le dispositif transdermique sur votre peau pendant 24 heures puis enlevez -le et appliquez -en un nouveau.
Assurez -vous que vous avez bien enlevé l’ ancien dispositif transdermique avant d’ en appliquer un nouveau: placez le nouveau dispositif transdermique sur une zone de peau différente.
Vous devez changer votre dispositif transdermique à peu près à la même heure chaque jour.
Ne pas découper le dispositif transdermique Neupro.
Où coller le dispositif transdermique
Placez la face adhésive du dispositif transdermique sur une zone de peau propre, sèche et saine de l’ une des zones suivantes indiquées en gris sur les dessins:
• épaule • bras • ventre • cuisse • hanche • flanc (sur le côté, entre les côtes et la hanche).
Pour aider à éviter les irritations cutanées: • collez le dispositif transdermique sur une zone de peau différente chaque jour (par exemple, un jour sur le côté droit, le lendemain sur le côté gauche, d’ abord sur le haut du corps, ensuite sur le bas du corps). • Ne collez pas Neupro deux fois sur la même zone de peau à moins de 14 jours d’ intervalle. • Ne collez pas le dispositif transdermique sur une peau gercée ou abîmée ou sur une peau rouge ou irritée.
Si vos problèmes de peau persistent avec le dispositif transdermique, voir rubrique 4 « Effets indésirables éventuels » pour connaître la conduite à tenir..
• Ne placez pas le dispositif transdermique sur une zone où il pourrait être décollé par le frottement d’ un vêtement serré. • N’ utilisez pas de crèmes, d’ huiles, de lotions, de poudres ou autres produits de soins pour la peau sur la zone de peau sur laquelle vous allez appliquer le dispositif transdermique, ou à proximité immédiate d’ un dispositif transdermique que vous portez déjà. • Si vous devez placer le dispositif transdermique sur une zone de peau recouverte de poils, vous devez raser l’ endroit au moins trois jours avant d’ y coller le dispositif transdermique.
Si le dispositif transdermique se décolle, vous devez en appliquer un nouveau pour le reste de la journée puis remplacer le dispositif transdermique à la même heure que d’ habitude.
158 • Le bain, la douche et l’ exercice physique ne devraient pas modifier le fonctionnement de Neupro.
Vérifiez toutefois que le dispositif transdermique ne s’ est pas décollé après ces activités. • Evitez les sources de chaleur externes (par exemple exposition excessive au soleil, saunas, bains chauds, coussins chauffants ou bouillottes d’ eau chaude) à l’ emplacement du dispositif transdermique. • Si le dispositif transdermique a irrité votre peau, protégez cette zone de toute exposition directe au soleil car celui -ci peut provoquer des changements de coloration de la peau.
Utilisation du dispositif transdermique
Chaque dispositif transdermique est emballé dans un sachet individuel.
Vous devez appliquer Neupro sur la peau dès que vous avez ouvert le sachet et retiré la couche protectrice.
1.
Pour ouvrir le sachet, saisissez les deux côtés du sachet.
Séparez la languette et ouvrez le sachet.
2.
Sortez le dispositif transdermique du sachet.
3.
La face adhésive du dispositif transdermique est recouverte d’ une couche protectrice transparente.
Tenez le dispositif transdermique à deux mains, avec la couche protectrice face à vous.
4.
Pliez en deux le dispositif transdermique pour ouvrir la séparation en S de la couche protectrice.
159 5.
Retirez un côté de la couche protectrice.
Ne touchez pas la face adhésive du dispositif transdermique avec les doigts.
6.
Maintenez l’ autre moitié de la couche protectrice rigide et collez la surface adhésive du dispositif transdermique sur la peau.
Appuyez fermement sur face adhésive du dispositif transdermique pour le fixer.
7.
Repliez l’ autre moitié du dispositif transdermique et retirez l’ autre côté de la couche protectrice.
8.
Appuyez fermement sur le dispositif transdermique avec la paume de la main pendant environ 20 à 30 secondes pour être certain que le dispositif transdermique est en contact avec la peau et que ses bords adhèrent bien.
Lavez -vous les mains à l’ eau et au savon immédiatement après avoir manipulé le dispositif transdermique.
Remplacement du dispositif transdermique
Décollez lentement et soigneusement le dispositif transdermique usagé.
Le lavage de la zone avec de l’ eau tiède et un savon doux devrait permettre d’ éliminer les éventuels résidus d’ adhésif demeurés sur la peau après le retrait du dispositif transdermique.
Vous pouvez également utiliser une petite quantité d’ huile pour bébé pour éliminer les résidus d’ adhésif ayant résisté au lavage.
N’ utilisez pas d’ alcool ou d’ autres solvants, tels que du dissolvant pour vernis à ongles, car ces produits risquent d’ irriter votre peau.
Choisissez une nouvelle zone de peau sur laquelle vous appliquerez un nouveau dispositif transdermique puis suivez les instructions ci-dessus.
Si vous avez utilisé plus de Neupro que vous n’ auriez dû
160 L’ utilisation de doses de Neupro plus élevées que celles prescrites par votre médecin peut provoquer des effets indésirables comme des nausées (sensation d’ écoeurement), des vomissements, une diminution de la tension artérielle, des hallucinations (voir ou entendre des choses qui n’ existent pas), une confusion ou une extrême somnolence.
Si vous avez utilisé plus de dispositifs transdermiques que prescrits par votre médecin, retirez les dispositifs transdermiques supplémentaires et demandez immédiatement conseil à votre médecin ou à votre hôpital.
Si vous avez oublié de remplacer le dispositif transdermique à l’ heure habituelle
Si vous avez oublié de remplacer le dispositif transdermique à l’ heure habituelle, changez le dès que vous constatez l’ oubli en retirant l’ ancien dispositif transdermique et en en appliquant un nouveau.
Si vous avez oublié de mettre en place un nouveau dispositif transdermique après avoir retiré le précédent, appliquez un dispositif transdermique neuf dès que vous vous en rendez compte.
Dans les deux cas, le lendemain, remplacez ce dispositif transdermique à l’ heure habituelle.
N’ utilisez pas de dose double pour compenser la dose que vous avez oubliée.
Si vous arrêtez d’ utiliser Neupro
N’ arrêtez pas Neupro brusquement sans en parler à votre médecin car vous pourriez présenter des symptômes tels que fièvre, raideurs articulaires, accélération de la fréquence cardiaque ou troubles de la conscience.
Pour éviter ces symptômes, votre dose quotidienne de Neupro doit être réduite progressivement: • de 1 mg tous les deux jours si vous utilisez Neupro pour traiter le syndrome des jambes sans repos ou • de 2 mg tous les deux jours si vous utilisez Neupro pour traiter la maladie de Parkinson.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Neupro est susceptible de provoquer des effets indésirables, bien que tous n’ y soient pas sujets.
Des nausées et des vomissements peuvent se manifester en début de traitement.
Ces effets indésirables sont généralement légers à modérés et ne durent que peu de temps.
Contactez votre médecin s’ ils se prolongent ou si cela vous inquiète.
Problèmes cutanés dus au dispositif transdermique Des réactions cutanées dues au dispositif transdermique telles que rougeurs et démangeaisons peuvent apparaître.
Celles -ci sont habituellement légères ou modérées et n’ affectent que la zone de peau sur laquelle est appliqué le dispositif transdermique.
Les réactions disparaissent normalement quelques heures après le retrait du dispositif transdermique.
Si vous présentez une réaction cutanée se prolongeant au-delà de quelques jours, importante ou étendue au-delà de la zone cutanée recouverte par le dispositif transdermique, contactez votre médecin.
Si vous utilisez Neupro pour traiter le syndrome des jambes sans repos, les effets indésirables suivants peuvent apparaître:
Effets indésirables très fréquents (survenant chez plus de 1 patient sur 10) • sensation d’ écoeurement (nausées) • irritations cutanées sous le dispositif transdermique sous forme de rougeurs et de démangeaisons • asthénie (fatigue) • céphalées
161 Effets indésirables fréquents (survenant chez 1 à 10 patients sur 100) • vomissements, brûlures d’ estomac • irritabilité • réaction allergique • somnolence, endormissement brusque sans signes avant-coureurs, difficultés d’ endormissement, troubles du sommeil, rêves anormaux • augmentation de la libido • démangeaisons • hypertension artérielle
Effets indésirables peu fréquents (survenant chez 1 à 10 patients sur 1000) • besoin irrépressible d’ effectuer une action préjudiciable impliquant le jeu compulsif et des actions répétitives dépourvues de sens • étourdissements lors du passage à la station verticale dus à une chute de la tension artérielle
Effets indésirables rares (survenant chez 1 à 10 patients sur 10 000) • pensées et comportements involontaires et incontrôlés
Si vous utilisez Neupro pour traiter la maladie de Parkinson, les effets indésirables suivants peuvent apparaître:
Effets indésirables très fréquents (survenant chez plus de 1 patient sur 10) • somnolence, étourdissements • sensation d’ écoeurement (nausées) • irritations cutanées sous le dispositif transdermique sous forme de rougeurs et de démangeaisons
Effets indésirables fréquents (survenant chez 1 à 10 patients sur 100) • voir ou entendre de choses qui n’ existent pas (hallucinations), confusion, rêves anormaux, difficultés d’ endormissement • mouvements involontaires liés à la maladie de Parkinson (dyskinésie), étourdissements lors du passage à la station verticale dus à une chute de la tension artérielle, céphalées • vomissements, diarrhée, constipation, sécheresse de la bouche, brûlures d’ estomac • augmentation ou anomalies des résultats des tests de la fonction hépatique • éruption cutanée, rougeurs, démangeaisons, transpiration accrue • oedème des jambes et des pieds, sensation de faiblesse, perte de poids • chutes
Effets indésirables peu fréquents (survenant chez 1 à 10 patients sur 1000) • réaction allergique • perte d’ appétit, diminution de l’ appétit • endormissement brusque sans signes avant-coureurs, troubles psychotiques notamment pensées anormales sur la réalité et comportement anormal (psychose paranoïde), besoin irrépressible de réaliser une action préjudiciable comprenant le jeu compulsif et des actions répétitives dépourvues de sens, augmentation de la libido, anxiété, troubles du sommeil, cauchemars et désorientation • perte de connaissance, perte de connaissance due à une diminution de la tension artérielle, mouvements lents ou spasme étendu à un groupe de muscles, somnolence accrue, asthénie ou perte d’ énergie (léthargie), troubles de la concentration, perte de mémoire, sensation d’ engourdissement ou de picotement, altérations du goût, troubles de l’ équilibre, tremblements • troubles de la vision, par exemple vision de couleurs ou de lumières ou vision trouble • sensation de vertige • rythme cardiaque anormal, tachycardie, palpitations • élévation de la tension artérielle, diminution de la tension artérielle • toux, hoquet, essoufflement
162 • troubles et douleurs gastriques • démangeaisons généralisées, éruption cutanée, irritation cutanée • oedème articulaire • incapacité à obtenir ou à maintenir une érection • troubles de la marche, sensation de malaise, prise de poids
Effets indésirables rares (survenant chez 1 à 10 patients sur 10 000) • spasmes musculaires involontaires • perte de connaissance
Si l’ un de ces effets indésirables devient grave ou si vous remarquez d’ autres effets indésirables non mentionnés dans cette notice, parlez -en à votre médecin ou à votre pharmacien.
5.
COMMENT CONSERVER NEUPRO
• Tenir hors de la portée et de la vue des enfants. • Ne pas utiliser Neupro après la date de péremption mentionnée sur l’ étiquette et la boîte. • A conserver au réfrigérateur (entre 2°C et 8°C). • A conserver dans l’ emballage d’ origine.
Que faire des dispositifs transdermiques usagés et neufs?
Repliez le dispositif transdermique usagé avec la face adhésive tournée vers l’ intérieur.
Placez le dispositif transdermique dans son sachet d’ origine et éliminez -le dans un endroit sûr, hors de la portée des enfants.
Vous devez appliquer les réglementations locales s’ appliquant aux déchets domestiques lorsque vous jetez vos dispositifs transdermiques usagés ou neufs ou bien restituez les à votre pharmacien.
Ne pas les jeter dans les toilettes, ni dans des systèmes d’ évacuation de déchets liquides.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Neupro
• La substance active est la rotigotine.
Chaque dispositif transdermique libère 2 mg de rotigotine par 24 heures.
Chaque dispositif transdermique de 10 cm2 contient 4,5 mg de rotigotine.
• Les autres composants sont copolymère de poly(diméthylsiloxane, triméthylsilyl-silicate), polyvinylpyrrolidoneK90, métabisulfite de sodium (E223), palmitate d’ ascorbyle (E304) et DL- α -tocophérol (E307).
Couche de support:
Film polyester siliconé, aluminisé, coloré par une couche de pigment (dioxyde de titane (E171), pigment jaune 95, pigment rouge 166) et imprimé (pigment rouge 144, pigment jaune 95, pigment noir 7).
Couche protectrice:
Film polyester transparent recouvert de polymère fluoré.
Qu’ est -ce que Neupro et contenu de l’ emballage extérieur
Neupro est un dispositif transdermique.
Il est mince et est constitué de trois couches.
Il a une forme carrée avec des coins arrondis.
Sa face externe est de couleur beige et porte l’ impression Neupro 2 mg/ 24 h.
Neupro est disponible sous les conditionnements suivants:
163 Boîtes de 7, 20, 28, 30, 56, 60, 84, 90 ou 100 dispositifs transdermiques, conditionnés individuellement en sachets scellés.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l’ Autorisation de mise sur le marché et fabricant SCHWARZ PHARMA Ltd.
Shannon, Industrial Estate, Co.
Clare, Irlande
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché:
België/ Belgique/ Belgien UCB Pharma SA / NV Tel/ Tél: +32 / (0)2 559 92 00
Luxembourg/ Luxemburg UCB Pharma SA/ NV Tél/ Tel: +32 / (0)2 559 92 00
България Ю СИ БИ Търговско представителство Teл.: + 359 (0) 2 962 99 20
Magyarország UCB Magyarország Kft.
Tel.: + 36-(1) 391 0060
Č eská republika UCB s. r. o.
Tel: + 42 - (0) 221 773 411
Malta Pharmasud Ltd.
Tel: +356 / 21 37 64 36
Danmark UCB Nordic A/ S Tlf: + 45 / 32 46 24 00
Nederland UCB Pharma B. V.
Tel.: +31 / (0)76-573 11 40
Deutschland UCB GmbH Tel: + 49 / (0) 2173 48 4847
Norge UCB Nordic A/ S Tel: +45 / 32 46 24 00
Eesti UCB Pharma Oy Finland Tel: +358 9 229 0100
Österreich UCB Pharma GmbH Tel: +43 / (0) 129180-0
Ελλάδα UCB Α .Ε.
Τηλ: +30 / 2109974000
Polska UCB Pharma Sp. z o. o.
Tel.: + 48 (0)22 696 99 20
España UCB Pharma, S. A.
Tel: + 34 / 91 570 34 44
France UCB Pharma S. A.
Tél: + 33 / (0)1 47 29 44 35
România UCB S. A.
Reprezentanţă Tel: + 40 (21) 300 29 04
Ireland UCB (Pharma) Ireland Ltd.
Tel: + 353 / (0)1-46 37 395
Slovenija Medis, d. o. o.
Tel: + 386 1 589 69 00
164 Ísland Vistor hf.
Tel: +354 535 7000
Slovenská republika UCB s. r. o.
Tel: + 42 - (1) 259 202 020
Italia UCB Pharma S. p. A.
Tel: + 39 / 02 300 791
Suomi/ Finland UCB Pharma Oy Finland Puh/ Tel: + 358 9 229 0100
Κύπρος Lifepharma (Z. A. M.) Ltd Τηλ: + 357 22 34 74 40
Sverige UCB Nordic A/ S Tel: + 46 / (0) 40 29 49 00
Latvija UCB Pharma Oy Finland Tel: + 358 9 229 0100
United Kingdom UCB Pharma Ltd.
Tel: +44 / (0)1753 534 655
Lietuva UCB Pharma Oy Finland Tel: +358 9 229 0100
La dernière date à laquelle cette notice a été approuvée est {MM/ AAAA}
INFORMATION DE L’ UTILISATEUR
Neupro 3 mg/ 24 h dispositif transdermique Rotigotine
Veuillez lire attentivement l’ intégralité de cette notice avant d’ utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu’ est -ce que Neupro et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d’ utiliser Neupro 3.
Comment utiliser Neupro 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Neupro 6.
Informations supplémentaires
1.
QU’ EST-CE QUE NEUPRO ET DANS QUEL CAS EST-IL UTILISE
Neupro fait partie d’ un groupe de médicaments appelé agonistes de la dopamine, qui stimulent les récepteurs de la dopamine au niveau du cerveau.
- les signes et les symptômes du Syndrome des jambes sans repos (SJSR), une affection
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’ UTILISER NEUPRO
N’ utilisez jamais Neupro
- si vous êtes allergique (hypersensible) à la rotigotine ou à l’ un des autres composants
contenus dans Neupro (voir aussi rubrique 6, « Informations supplémentaires »).
- si vous devez subir un examen d’ imagerie par résonance magnétique (une méthode de
visualisation des organes internes et des tissus de l’ organisme) ou une cardioversion (traitement des anomalies du rythme cardiaque).
Vous devez retirer votre dispositif transdermique Neupro avant la procédure.
Vous pouvez remettre un nouveau dispositif transdermique après la procédure.
Faites attention avec Neupro
- Ce médicament est susceptible de modifier votre tension artérielle; celle -ci doit donc être
régulièrement contrôlée, particulièrement au début de votre traitement.
- Des examens ophtalmologiques sont recommandés à intervalles réguliers pendant toute la
Cependant, si vous remarquez un quelconque problème de vue entre deux examens, contactez immédiatement votre médecin.
- Si vous souffrez de problèmes hépatiques graves, votre médecin pourra ajuster la dose.
Si
durant le traitement vos problèmes hépatiques s'aggravent, contactez votre médecin sans délai.
- Si vous vous sentez très somnolent ou si vous vous endormez brutalement, demandez conseil
à votre médecin (voir également la rubrique 2, « Conduite de véhicules et utilisation de machines »).
- Comme d’ autres produits appartenant à cette classe de médicaments, Neupro peut entraîner une
passion excessive pour les jeux de hasard et une augmentation de la libido (augmentation des pulsions sexuelles).
Si vous constatez ce type d’ effets, veuillez contacter votre médecin.
- Neupro peut provoquer des hallucinations (c'est-à-dire voir ou entendre des choses non réelles).
Si vous remarquez ce type d’ effets, veuillez contacter votre médecin.
- Comme tout dispositif transdermique ou pansement, Neupro peut provoquer des réactions
cutanées, comme des rougeurs et des démangeaisons.
Ces réactions sont habituellement bénignes ou modérées et n’ affectent en général que la zone de peau sur laquelle le dispositif transdermique a été appliqué.
Les réactions disparaissent normalement au bout de quelques heures après retrait du dispositif transdermique.
Si vous présentez une réaction cutanée qui dure plus de quelques jours, qui s’ aggrave ou qui s’ étend au-delà de la zone recouverte par le dispositif transdermique, veuillez contacter votre médecin.
Evitez l’ exposition à la lumière du soleil ou à un solarium des zones de peau présentant une réaction cutanée due au Neupro.
Pour mieux éviter ces réactions cutanées, coller le dispositif transdermique chaque jour à un endroit différent et n’ utilisez la même zone de peau qu’ après un intervalle de 14 jours.
- Neupro ne doit pas être utilisé chez l’ enfant.
Utilisation d’ autres médicaments
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
Vous ne devez pas prendre les médicaments suivants lorsque vous utilisez Neupro car ils peuvent le rendre moins efficace: les anti-psychotiques (utilisés pour traiter certains troubles mentaux) ou le métoclopramide (utilisée pour traiter les nausées et les vomissements).
Si vous êtes traité à la fois par Neupro et la lévodopa, certains effets indésirables peuvent s’ aggraver, comme le fait de voir ou d’ entendre des choses non réelles (hallucinations), des mouvements involontaires associés à la maladie de parkinson (dyskinésie) et des œ dèmes des jambes et des pieds.
- prendre des médicaments sédatifs (par exemple des benzodiazépines, médicaments destinés au
traitement des troubles mentaux et de la dépression) lorsque vous utilisez Neupro.
Comme la rotigotine passe dans la circulation sanguine par la peau, les aliments et boissons n’ ont pas d’ influence sur son action.
Demandez conseil à votre médecin avant de consommer des boissons alcoolisées.
Grossesse et allaitement
167 Neupro ne devrait pas être utilisé pendant la grossesse, les effets de la rotigotine sur la grossesse et l’ enfant à naître n’ étant pas connus.
Si vous êtes enceinte ou envisagez une grossesse, signalez -le à votre médecin.
L’ allaitement est déconseillé pendant le traitement par Neupro.
La rotigotine peut passer dans le lait maternel et affecter votre enfant, elle peut également réduire la quantité de lait produite.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Conduite de véhicules et utilisation de machines
Neupro peut vous rendre fortement somnolent et vous pouvez vous endormir brutalement.
Si vous présentez cet effet, vous ne devez ni conduire ni participer à des activités, comme par exemple l’ utilisation de machine, au cours desquelles le manque de vigilance peut engendrer un risque de dommages importants pour vous -même ou pour les autres.
Des cas isolés de personnes qui se sont brutalement endormies alors qu’ elles conduisaient et ont provoqué des accidents ont été rapportés.
3.
COMMENT UTILISER NEUPRO
Respectez toujours la posologie indiquée par votre médecin.
En cas de doute, consultez votre médecin ou votre pharmacien.
Posologie
On utilise généralement Neupro comme traitement à long terme.
En général, vous commencerez votre traitement à faible dose et vous l’ augmenterez si nécessaire chaque semaine selon les indications de votre médecin, jusqu’ à obtenir la dose la mieux adaptée à votre cas.
Vous poursuivrez votre traitement à cette dose, que l’ on appelle également « posologie d’ entretien ».
Vous devrez changer votre dispositif transdermique Neupro une fois par jour.
Pour obtenir les doses nécessaires, différents dispositifs transdermiques Neupro sont disponibles, chacun libérant quotidiennement une quantité différente de principe actif, à savoir 1 mg/ 24 h, 2 mg/ 24 h, 3 mg/ 24 h.
Traitement du syndrome des jambes sans repos Vous commencerez votre traitement avec le dispositif transdermique Neupro dosé à 1 mg/ 24 h.
Si nécessaire, vous pourrez augmenter cette dose quotidienne de 1 mg toutes les semaines jusqu’ à obtenir la dose la mieux adaptée à votre cas (posologie d’ entretien).
La dose maximale est de 3 mg par jour.
Si vous devez arrêter ce médicament, voir la rubrique 3, « Si vous arrêtez d’ utiliser Neupro ».
SUIVEZ LES INSTRUCTIONS CI-DESSOUS LORS DE L’ UTILISATION DE NEUPRO:
Vous devez coller sur la peau un nouveau dispositif transdermique Neupro une fois par jour.
Laissez le dispositif transdermique sur votre peau pendant 24 heures puis enlevez -le et appliquez -en un nouveau.
Assurez -vous que vous avez bien enlevé l’ ancien dispositif transdermique avant d’ en appliquer un nouveau: placez le nouveau dispositif transdermique sur une zone de peau différente.
Vous devez changer votre dispositif transdermique à peu près à la même heure chaque jour.
Ne pas découper le dispositif transdermique Neupro.
Où coller le dispositif transdermique
168 Placez la face adhésive du dispositif transdermique sur une zone de peau propre, sèche et saine de l’ une des zones suivantes indiquées en gris sur les dessins:
• épaule • bras • ventre • cuisse • hanche • flanc (sur le côté, entre les côtes et la hanche).
Pour aider à éviter les irritations cutanées: • collez le dispositif transdermique sur une zone de peau différente chaque jour (par exemple, un jour sur le côté droit, le lendemain sur le côté gauche, d’ abord sur le haut du corps, ensuite sur le bas du corps). • Ne collez pas Neupro deux fois sur la même zone de peau à moins de 14 jours d’ intervalle. • Ne collez pas le dispositif transdermique sur une peau gercée ou abîmée ou sur une peau rouge ou irritée.
Si vos problèmes de peau persistent avec le dispositif transdermique, voir rubrique 4 « Effets indésirables éventuels » pour connaître la conduite à tenir..
• Ne placez pas le dispositif transdermique sur une zone où il pourrait être décollé par le frottement d’ un vêtement serré. • N’ utilisez pas de crèmes, d’ huiles, de lotions, de poudres ou autres produits de soins pour la peau sur la zone de peau sur laquelle vous allez appliquer le dispositif transdermique, ou à proximité immédiate d’ un dispositif transdermique que vous portez déjà. • Si vous devez placer le dispositif transdermique sur une zone de peau recouverte de poils, vous devez raser l’ endroit au moins trois jours avant d’ y coller le dispositif transdermique.
Si le dispositif transdermique se décolle, vous devez en appliquer un nouveau pour le reste de la journée puis remplacer le dispositif transdermique à la même heure que d’ habitude.
• Le bain, la douche et l’ exercice physique ne devraient pas modifier le fonctionnement de Neupro.
Vérifiez toutefois que le dispositif transdermique ne s’ est pas décollé après ces activités. • Evitez les sources de chaleur externes (par exemple exposition excessive au soleil, saunas, bains chauds, coussins chauffants ou bouillottes d’ eau chaude) à l’ emplacement du dispositif transdermique. • Si le dispositif transdermique a irrité votre peau, protégez cette zone de toute exposition directe au soleil car celui -ci peut provoquer des changements de coloration de la peau.
Utilisation du dispositif transdermique
Chaque dispositif transdermique est emballé dans un sachet individuel.
Vous devez appliquer Neupro sur la peau dès que vous avez ouvert le sachet et retiré la couche protectrice.
169 1.
Pour ouvrir le sachet, saisissez les deux côtés du sachet.
Séparez la languette et ouvrez le sachet.
2.
Sortez le dispositif transdermique du sachet.
3.
La face adhésive du dispositif transdermique est recouverte d’ une couche protectrice transparente.
Tenez le dispositif transdermique à deux mains, avec la couche protectrice face à vous.
4.
Pliez en deux le dispositif transdermique pour ouvrir la séparation en S de la couche protectrice.
5.
Retirez un côté de la couche protectrice.
Ne touchez pas la face adhésive du dispositif transdermique avec les doigts.
6.
Maintenez l’ autre moitié de la couche protectrice rigide et collez la surface adhésive du dispositif transdermique sur la peau.
Appuyez fermement sur face adhésive du dispositif transdermique pour le fixer.
170 7.
Repliez l’ autre moitié du dispositif transdermique et retirez l’ autre côté de la couche protectrice.
8.
Appuyez fermement sur le dispositif transdermique avec la paume de la main pendant environ 20 à 30 secondes pour être certain que le dispositif transdermique est en contact avec la peau et que ses bords adhèrent bien.
Lavez -vous les mains à l’ eau et au savon immédiatement après avoir manipulé le dispositif transdermique.
Remplacement du dispositif transdermique
Décollez lentement et soigneusement le dispositif transdermique usagé.
Le lavage de la zone avec de l’ eau tiède et un savon doux devrait permettre d’ éliminer les éventuels résidus d’ adhésif demeurés sur la peau après le retrait du dispositif transdermique.
Vous pouvez également utiliser une petite quantité d’ huile pour bébé pour éliminer les résidus d’ adhésif ayant résisté au lavage.
N’ utilisez pas d’ alcool ou d’ autres solvants, tels que du dissolvant pour vernis à ongles, car ces produits risquent d’ irriter votre peau.
Choisissez une nouvelle zone de peau sur laquelle vous appliquerez un nouveau dispositif transdermique puis suivez les instructions ci-dessus.
Si vous avez utilisé plus de Neupro que vous n’ auriez dû
L’ utilisation de doses de Neupro plus élevées que celles prescrites par votre médecin peut provoquer des effets indésirables comme des nausées (sensation d’ écoeurement), des vomissements, une diminution de la tension artérielle, des hallucinations (voir ou entendre des choses qui n’ existent pas), une confusion ou une extrême somnolence.
Si vous avez utilisé plus de dispositifs transdermiques que prescrits par votre médecin, retirez les dispositifs transdermiques supplémentaires et demandez immédiatement conseil à votre médecin ou à votre hôpital.
Si vous avez oublié de remplacer le dispositif transdermique à l’ heure habituelle
Si vous avez oublié de remplacer le dispositif transdermique à l’ heure habituelle, changez le dès que vous constatez l’ oubli en retirant l’ ancien dispositif transdermique et en en appliquant un nouveau.
Si vous avez oublié de mettre en place un nouveau dispositif transdermique après avoir retiré le précédent, appliquez un dispositif transdermique neuf dès que vous vous en rendez compte.
Dans les deux cas, le lendemain, remplacez ce dispositif transdermique à l’ heure habituelle.
N’ utilisez pas de dose double pour compenser la dose que vous avez oubliée.
Si vous arrêtez d’ utiliser Neupro
171 N’ arrêtez pas Neupro brusquement sans en parler à votre médecin car vous pourriez présenter des symptômes tels que fièvre, raideurs articulaires, accélération de la fréquence cardiaque ou troubles de la conscience.
Pour éviter ces symptômes, votre dose quotidienne de Neupro doit être réduite progressivement: • de 1 mg tous les deux jours si vous utilisez Neupro pour traiter le syndrome des jambes sans repos ou
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Neupro est susceptible de provoquer des effets indésirables, bien que tous n’ y soient pas sujets.
Des nausées et des vomissements peuvent se manifester en début de traitement.
Ces effets indésirables sont généralement légers à modérés et ne durent que peu de temps.
Contactez votre médecin s’ ils se prolongent ou si cela vous inquiète.
Problèmes cutanés dus au dispositif transdermique Des réactions cutanées dues au dispositif transdermique telles que rougeurs et démangeaisons peuvent apparaître.
Celles -ci sont habituellement légères ou modérées et n’ affectent que la zone de peau sur laquelle est appliqué le dispositif transdermique.
Les réactions disparaissent normalement quelques heures après le retrait du dispositif transdermique.
Si vous présentez une réaction cutanée se prolongeant au-delà de quelques jours, importante ou étendue au-delà de la zone cutanée recouverte par le dispositif transdermique, contactez votre médecin.
Si vous utilisez Neupro pour traiter le syndrome des jambes sans repos, les effets indésirables suivants peuvent apparaître:
Effets indésirables très fréquents (survenant chez plus de 1 patient sur 10) • sensation d’ écoeurement (nausées) • irritations cutanées sous le dispositif transdermique sous forme de rougeurs et de démangeaisons • asthénie (fatigue) • céphalées
Effets indésirables fréquents (survenant chez 1 à 10 patients sur 100) • vomissements, brûlures d’ estomac • irritabilité • réaction allergique • somnolence, endormissement brusque sans signes avant-coureurs, difficultés d’ endormissement, troubles du sommeil, rêves anormaux • augmentation de la libido • démangeaisons • hypertension artérielle
Effets indésirables peu fréquents (survenant chez 1 à 10 patients sur 1000) • besoin irrépressible d’ effectuer une action préjudiciable impliquant le jeu compulsif et des actions répétitives dépourvues de sens • étourdissements lors du passage à la station verticale dus à une chute de la tension artérielle
Effets indésirables rares (survenant chez 1 à 10 patients sur 10 000) • pensées et comportements involontaires et incontrôlés
172 Si l’ un de ces effets indésirables devient grave ou si vous remarquez d’ autres effets indésirables non mentionnés dans cette notice, parlez -en à votre médecin ou à votre pharmacien.
5.
COMMENT CONSERVER NEUPRO
• Tenir hors de la portée et de la vue des enfants. • Ne pas utiliser Neupro après la date de péremption mentionnée sur l’ étiquette et la boîte. • A conserver au réfrigérateur (entre 2°C et 8°C). • A conserver dans l’ emballage d’ origine.
Que faire des dispositifs transdermiques usagés et neufs?
Repliez le dispositif transdermique usagé avec la face adhésive tournée vers l’ intérieur.
Placez le dispositif transdermique dans son sachet d’ origine et éliminez -le dans un endroit sûr, hors de la portée des enfants.
Vous devez appliquer les réglementations locales s’ appliquant aux déchets domestiques lorsque vous jetez vos dispositifs transdermiques usagés ou neufs ou bien restituez les à votre pharmacien.
Ne pas les jeter dans les toilettes, ni dans des systèmes d’ évacuation de déchets liquides.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Neupro
• La substance active est la rotigotine.
Chaque dispositif transdermique libère 3 mg de rotigotine par 24 heures.
Chaque dispositif transdermique de 15 cm2 contient 6,75 mg de rotigotine.
• Les autres composants sont copolymère de poly(diméthylsiloxane, triméthylsilyl-silicate), polyvinylpyrrolidoneK90, métabisulfite de sodium (E223), palmitate d’ ascorbyle (E304) et DL- α -tocophérol (E307).
Couche de support:
Film polyester siliconé, aluminisé, coloré par une couche de pigment (dioxyde de titane (E171), pigment jaune 95, pigment rouge 166) et imprimé (pigment rouge 144, pigment jaune 95, pigment noir 7).
Couche protectrice:
Film polyester transparent recouvert de polymère fluoré.
Qu’ est -ce que Neupro et contenu de l’ emballage extérieur
Neupro est un dispositif transdermique.
Il est mince et est constitué de trois couches.
Il a une forme carrée avec des coins arrondis.
Sa face externe est de couleur beige et porte l’ impression Neupro 3 mg/ 24 h.
Neupro est disponible sous les conditionnements suivants:
Boîtes de 7, 20, 28, 30, 56, 60, 84, 90 ou 100 dispositifs transdermiques, conditionnés individuellement en sachets scellés.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l’ Autorisation de mise sur le marché et fabricant SCHWARZ PHARMA Ltd.
Shannon, Industrial Estate, Co.
Clare, Irlande
173 Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché:
België/ Belgique/ Belgien UCB Pharma SA / NV Tel/ Tél: +32 / (0)2 559 92 00
Luxembourg/ Luxemburg UCB Pharma SA/ NV Tél/ Tel: +32 / (0)2 559 92 00
България Ю СИ БИ Търговско представителство Teл.: + 359 (0) 2 962 99 20
Magyarország UCB Magyarország Kft.
Tel.: + 36-(1) 391 0060
Č eská republika UCB s. r. o.
Tel: + 42 - (0) 221 773 411
Malta Pharmasud Ltd.
Tel: +356 / 21 37 64 36
Danmark UCB Nordic A/ S Tlf: + 45 / 32 46 24 00
Nederland UCB Pharma B. V.
Tel.: +31 / (0)76-573 11 40
Deutschland UCB GmbH Tel: + 49 / (0) 2173 48 4847
Norge UCB Nordic A/ S Tel: +45 / 32 46 24 00
Eesti UCB Pharma Oy Finland Tel: +358 9 229 0100
Österreich UCB Pharma GmbH Tel: +43 / (0) 129180-0
Ελλάδα UCB Α .Ε.
Τηλ: +30 / 2109974000
Polska UCB Pharma Sp. z o. o.
Tel.: + 48 (0)22 696 99 20
España UCB Pharma, S. A.
Tel: + 34 / 91 570 34 44
Portugal UCB Pharma (Produtos Farmacêuticos), Lda Tel: + 351 / 21 302 5300
France UCB Pharma S. A.
România UCB S. A.
Reprezentanţă Tel: + 40 (21) 300 29 04
Ireland UCB (Pharma) Ireland Ltd.
Tel: + 386 1 589 69 00
Vistor hf.
Tel: +354 535 7000
Tel: + 42 - (1) 259 202 020
Italia UCB Pharma S. p. A.
Tel: + 39 / 02 300 791
Suomi/ Finland UCB Pharma Oy Finland Puh/ Tel: + 358 9 229 0100
Κύπρος Lifepharma (Z. A. M.) Ltd Τηλ: + 357 22 34 74 40
Sverige UCB Nordic A/ S Tel: + 46 / (0) 40 29 49 00
174 Latvija UCB Pharma Oy Finland Tel: + 358 9 229 0100
United Kingdom UCB Pharma Ltd.
Tel: +44 / (0)1753 534 655
Lietuva UCB Pharma Oy Finland Tel: +358 9 229 0100
La dernière date à laquelle cette notice a été approuvée est {MM/ AAAA}
INFORMATION DE L’ UTILISATEUR
Neupro 4 mg/ 24 h dispositif transdermique Rotigotine
Veuillez lire attentivement l’ intégralité de cette notice avant d’ utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu’ est -ce que Neupro et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d’ utiliser Neupro 3.
Comment utiliser Neupro 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Neupro 6.
Informations supplémentaires
1.
QU’ EST-CE QUE NEUPRO ET DANS QUEL CAS EST-IL UTILISE
Neupro fait partie d’ un groupe de médicaments appelé agonistes de la dopamine, qui stimulent les récepteurs de la dopamine au niveau du cerveau.
Neupro est utilisé pour traiter:
- pour traiter les signes et symptômes de la maladie de Parkinson, seul ou en association avec un
autre médicament appelé lévodopa.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’ UTILISER NEUPRO
N’ utilisez jamais Neupro
- si vous êtes allergique (hypersensible) à la rotigotine ou à l’ un des autres composants
contenus dans Neupro (voir aussi rubrique 6, « Informations supplémentaires »).
- si vous devez subir un examen d’ imagerie par résonance magnétique (une méthode de
visualisation des organes internes et des tissus de l’ organisme) ou une cardioversion (traitement des anomalies du rythme cardiaque).
Vous devez retirer votre dispositif transdermique Neupro avant la procédure.
Vous pouvez remettre un nouveau dispositif transdermique après la procédure.
Faites attention avec Neupro
- Ce médicament est susceptible de modifier votre tension artérielle; celle -ci doit donc être
régulièrement contrôlée, particulièrement au début de votre traitement.
- Des examens ophtalmologiques sont recommandés à intervalles réguliers pendant toute la
Cependant, si vous remarquez un quelconque problème de vue entre deux examens, contactez immédiatement votre médecin.
- Si vous souffrez de problèmes hépatiques graves, votre médecin pourra ajuster la dose.
Si
durant le traitement vos problèmes hépatiques s'aggravent, contactez votre médecin sans délai.
- Si vous vous sentez très somnolent ou si vous vous endormez brutalement, demandez conseil
à votre médecin (voir également la rubrique 2, « Conduite de véhicules et utilisation de machines »).
- Comme d’ autres produits appartenant à cette classe de médicaments, Neupro peut entraîner une
passion excessive pour les jeux de hasard et une augmentation de la libido (augmentation des pulsions sexuelles).
Si vous constatez ce type d’ effets, veuillez contacter votre médecin.
- Neupro peut provoquer des hallucinations (c'est-à-dire voir ou entendre des choses non réelles).
Si vous remarquez ce type d’ effets, veuillez contacter votre médecin.
- Comme tout dispositif transdermique ou pansement, Neupro peut provoquer des réactions
cutanées, comme des rougeurs et des démangeaisons.
Ces réactions sont habituellement bénignes ou modérées et n’ affectent en général que la zone de peau sur laquelle le dispositif transdermique a été appliqué.
Les réactions disparaissent normalement au bout de quelques heures après retrait du dispositif transdermique.
Si vous présentez une réaction cutanée qui dure plus de quelques jours, qui s’ aggrave ou qui s’ étend au-delà de la zone recouverte par le dispositif transdermique, veuillez contacter votre médecin.
Evitez l’ exposition à la lumière du soleil ou à un solarium des zones de peau présentant une réaction cutanée due au Neupro.
Pour mieux éviter ces réactions cutanées, coller le dispositif transdermique chaque jour à un endroit différent et n’ utilisez la même zone de peau qu’ après un intervalle de 14 jours.
- Neupro ne doit pas être utilisé chez l’ enfant.
Utilisation d’ autres médicaments
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
Vous ne devez pas prendre les médicaments suivants lorsque vous utilisez Neupro car ils peuvent le rendre moins efficace: les anti-psychotiques (utilisés pour traiter certains troubles mentaux) ou le métoclopramide (utilisée pour traiter les nausées et les vomissements).
Si vous êtes traité à la fois par Neupro et la lévodopa, certains effets indésirables peuvent s’ aggraver, comme le fait de voir ou d’ entendre des choses non réelles (hallucinations), des mouvements involontaires associés à la maladie de parkinson (dyskinésie) et des œ dèmes des jambes et des pieds.
- prendre des médicaments sédatifs (par exemple des benzodiazépines, médicaments destinés au
traitement des troubles mentaux et de la dépression) lorsque vous utilisez Neupro.
Comme la rotigotine passe dans la circulation sanguine par la peau, les aliments et boissons n’ ont pas d’ influence sur son action.
Demandez conseil à votre médecin avant de consommer des boissons alcoolisées.
Grossesse et allaitement
Neupro ne devrait pas être utilisé pendant la grossesse, les effets de la rotigotine sur la grossesse et l’ enfant à naître n’ étant pas connus.
Si vous êtes enceinte ou envisagez une grossesse, signalez -le à votre médecin.
177 L’ allaitement est déconseillé pendant le traitement par Neupro.
La rotigotine peut passer dans le lait maternel et affecter votre enfant, elle peut également réduire la quantité de lait produite.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Conduite de véhicules et utilisation de machines
Neupro peut vous rendre fortement somnolent et vous pouvez vous endormir brutalement.
Si vous présentez cet effet, vous ne devez ni conduire ni participer à des activités, comme par exemple l’ utilisation de machine, au cours desquelles le manque de vigilance peut engendrer un risque de dommages importants pour vous -même ou pour les autres.
Des cas isolés de personnes qui se sont brutalement endormies alors qu’ elles conduisaient et ont provoqué des accidents ont été rapportés.
3.
COMMENT UTILISER NEUPRO
Respectez toujours la posologie indiquée par votre médecin.
En cas de doute, consultez votre médecin ou votre pharmacien.
Posologie
On utilise généralement Neupro comme traitement à long terme.
En général, vous commencerez votre traitement à faible dose et vous l’ augmenterez si nécessaire chaque semaine selon les indications de votre médecin, jusqu’ à obtenir la dose la mieux adaptée à votre cas.
Vous poursuivrez votre traitement à cette dose, que l’ on appelle également « posologie d’ entretien ».
Vous devrez changer votre dispositif transdermique Neupro une fois par jour.
Pour obtenir les doses nécessaires, différents dispositifs transdermiques Neupro sont disponibles, chacun libérant quotidiennement une quantité différente de principe actif, à savoir 1 mg/ 24 h, 2 mg/ 24 h, 3 mg/ 24 h, 4 mg/ 24 h, 6 mg/ 24 h et 8 mg/ 24 h.
Pour des doses plus fortes, on doit appliquer plusieurs dispositifs transdermiques.
Par exemple, on peut parvenir à une dose quotidienne de 10 mg en appliquant un dispositif transdermique dosé à 6 mg/ 24 h et un dispositif transdermique dosé à 4 mg/ 24 h.
Traitement de la maladie de Parkinson Patients non traités par la lévodopa (stade précoce de la maladie de Parkinson) Vous commencerez par appliquer chaque jour un dispositif transdermique Neupro dosé à 2 mg/ 24 h.
A partir de la deuxième semaine, vous augmenterez la dose quotidienne de 2 mg chaque semaine jusqu’ à obtenir la dose la mieux adaptée à votre cas (posologie d’ entretien).
Pour la plupart des patients, la dose idéale se situe entre 6 mg et 8 mg par jour (obtenue en 3 à 4 semaines).
La dose maximale est de 8 mg par jour.
Patients traités par la lévodopa (stade avancé de la maladie de Parkinson) Vous commencerez par appliquer chaque jour un dispositif transdermique Neupro dosé à 4 mg/ 24 h.
A partir de la deuxième semaine, vous augmenterez la dose de 2 mg chaque semaine jusqu’ à obtenir la dose la mieux adaptée à votre cas (posologie d’ entretien).
Pour la plupart des patients, la dose idéale se situe entre 8 mg et 16 mg par jour (obtenue en 3 à 7 semaines).
La dose maximale est de 16 mg par jour.
Si vous devez arrêter ce médicament, voir la rubrique 3, « Si vous arrêtez d’ utiliser Neupro ».
SUIVEZ LES INSTRUCTIONS CI-DESSOUS LORS DE L’ UTILISATION DE NEUPRO:
Vous devez coller sur la peau un nouveau dispositif transdermique Neupro une fois par jour.
Laissez le dispositif transdermique sur votre peau pendant 24 heures puis enlevez -le et appliquez -en un
Assurez -vous que vous avez bien enlevé l’ ancien dispositif transdermique avant d’ en appliquer un nouveau: placez le nouveau dispositif transdermique sur une zone de peau différente.
Vous devez changer votre dispositif transdermique à peu près à la même heure chaque jour.
Ne pas découper le dispositif transdermique Neupro.
Où coller le dispositif transdermique
Placez la face adhésive du dispositif transdermique sur une zone de peau propre, sèche et saine de l’ une des zones suivantes indiquées en gris sur les dessins:
• épaule • bras • ventre • cuisse • hanche • flanc (sur le côté, entre les côtes et la hanche).
Pour aider à éviter les irritations cutanées: • collez le dispositif transdermique sur une zone de peau différente chaque jour (par exemple, un jour sur le côté droit, le lendemain sur le côté gauche, d’ abord sur le haut du corps, ensuite sur le bas du corps). • Ne collez pas Neupro deux fois sur la même zone de peau à moins de 14 jours d’ intervalle. • Ne collez pas le dispositif transdermique sur une peau gercée ou abîmée ou sur une peau rouge ou irritée.
Si vos problèmes de peau persistent avec le dispositif transdermique, voir rubrique 4 « Effets indésirables éventuels » pour connaître la conduite à tenir..
• Ne placez pas le dispositif transdermique sur une zone où il pourrait être décollé par le frottement d’ un vêtement serré. • N’ utilisez pas de crèmes, d’ huiles, de lotions, de poudres ou autres produits de soins pour la peau sur la zone de peau sur laquelle vous allez appliquer le dispositif transdermique, ou à proximité immédiate d’ un dispositif transdermique que vous portez déjà. • Si vous devez placer le dispositif transdermique sur une zone de peau recouverte de poils, vous devez raser l’ endroit au moins trois jours avant d’ y coller le dispositif transdermique.
Si le dispositif transdermique se décolle, vous devez en appliquer un nouveau pour le reste de la journée puis remplacer le dispositif transdermique à la même heure que d’ habitude.
• Le bain, la douche et l’ exercice physique ne devraient pas modifier le fonctionnement de Neupro.
Vérifiez toutefois que le dispositif transdermique ne s’ est pas décollé après ces activités. • Evitez les sources de chaleur externes (par exemple exposition excessive au soleil, saunas, bains chauds, coussins chauffants ou bouillottes d’ eau chaude) à l’ emplacement du dispositif transdermique. • Si le dispositif transdermique a irrité votre peau, protégez cette zone de toute exposition directe au soleil car celui -ci peut provoquer des changements de coloration de la peau.
Utilisation du dispositif transdermique
Chaque dispositif transdermique est emballé dans un sachet individuel.
Vous devez appliquer Neupro sur la peau dès que vous avez ouvert le sachet et retiré la couche protectrice.
179 1.
Pour ouvrir le sachet, saisissez les deux côtés du sachet.
Séparez la languette et ouvrez le sachet.
2.
Sortez le dispositif transdermique du sachet.
3.
La face adhésive du dispositif transdermique est recouverte d’ une couche protectrice transparente.
Tenez le dispositif transdermique à deux mains, avec la couche protectrice face à vous.
4.
Pliez en deux le dispositif transdermique pour ouvrir la séparation en S de la couche protectrice.
5.
Retirez un côté de la couche protectrice.
Ne touchez pas la face adhésive du dispositif transdermique avec les doigts.
6.
Maintenez l’ autre moitié de la couche protectrice rigide et collez la surface adhésive du dispositif transdermique sur la peau.
Appuyez fermement sur face adhésive du dispositif transdermique pour le fixer.
180 7.
Repliez l’ autre moitié du dispositif transdermique et retirez l’ autre côté de la couche protectrice.
8.
Appuyez fermement sur le dispositif transdermique avec la paume de la main pendant environ 20 à 30 secondes pour être certain que le dispositif transdermique est en contact avec la peau et que ses bords adhèrent bien.
Lavez -vous les mains à l’ eau et au savon immédiatement après avoir manipulé le dispositif transdermique.
Remplacement du dispositif transdermique
Décollez lentement et soigneusement le dispositif transdermique usagé.
Le lavage de la zone avec de l’ eau tiède et un savon doux devrait permettre d’ éliminer les éventuels résidus d’ adhésif demeurés sur la peau après le retrait du dispositif transdermique.
Vous pouvez également utiliser une petite quantité d’ huile pour bébé pour éliminer les résidus d’ adhésif ayant résisté au lavage.
N’ utilisez pas d’ alcool ou d’ autres solvants, tels que du dissolvant pour vernis à ongles, car ces produits risquent d’ irriter votre peau.
Choisissez une nouvelle zone de peau sur laquelle vous appliquerez un nouveau dispositif transdermique puis suivez les instructions ci-dessus.
Si vous avez utilisé plus de Neupro que vous n’ auriez dû
L’ utilisation de doses de Neupro plus élevées que celles prescrites par votre médecin peut provoquer des effets indésirables comme des nausées (sensation d’ écoeurement), des vomissements, une diminution de la tension artérielle, des hallucinations (voir ou entendre des choses qui n’ existent pas), une confusion ou une extrême somnolence.
Si vous avez utilisé plus de dispositifs transdermiques que prescrits par votre médecin, retirez les dispositifs transdermiques supplémentaires et demandez immédiatement conseil à votre médecin ou à votre hôpital.
Si vous avez oublié de remplacer le dispositif transdermique à l’ heure habituelle
Si vous avez oublié de remplacer le dispositif transdermique à l’ heure habituelle, changez le dès que vous constatez l’ oubli en retirant l’ ancien dispositif transdermique et en en appliquant un nouveau.
Si vous avez oublié de mettre en place un nouveau dispositif transdermique après avoir retiré le précédent, appliquez un dispositif transdermique neuf dès que vous vous en rendez compte.
Dans les deux cas, le lendemain, remplacez ce dispositif transdermique à l’ heure habituelle.
N’ utilisez pas de dose double pour compenser la dose que vous avez oubliée.
Si vous arrêtez d’ utiliser Neupro
181 N’ arrêtez pas Neupro brusquement sans en parler à votre médecin car vous pourriez présenter des symptômes tels que fièvre, raideurs articulaires, accélération de la fréquence cardiaque ou troubles de la conscience.
Pour éviter ces symptômes, votre dose quotidienne de Neupro doit être réduite progressivement: • de 1 mg tous les deux jours si vous utilisez Neupro pour traiter le syndrome des jambes sans repos ou • de 2 mg tous les deux jours si vous utilisez Neupro pour traiter la maladie de Parkinson.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Neupro est susceptible de provoquer des effets indésirables, bien que tous n’ y soient pas sujets.
Des nausées et des vomissements peuvent se manifester en début de traitement.
Ces effets indésirables sont généralement légers à modérés et ne durent que peu de temps.
Contactez votre médecin s’ ils se prolongent ou si cela vous inquiète.
Problèmes cutanés dus au dispositif transdermique Des réactions cutanées dues au dispositif transdermique telles que rougeurs et démangeaisons peuvent apparaître.
Celles -ci sont habituellement légères ou modérées et n’ affectent que la zone de peau sur laquelle est appliqué le dispositif transdermique.
Les réactions disparaissent normalement quelques heures après le retrait du dispositif transdermique.
Si vous présentez une réaction cutanée se prolongeant au-delà de quelques jours, importante ou étendue au-delà de la zone cutanée recouverte par le dispositif transdermique, contactez votre médecin.
Si vous utilisez Neupro pour traiter la maladie de Parkinson, les effets indésirables suivants peuvent apparaître:
Effets indésirables très fréquents (survenant chez plus de 1 patient sur 10) • somnolence, étourdissements • sensation d’ écoeurement (nausées) • irritations cutanées sous le dispositif transdermique sous forme de rougeurs et de démangeaisons
Effets indésirables fréquents (survenant chez 1 à 10 patients sur 100) • voir ou entendre de choses qui n’ existent pas (hallucinations), confusion, rêves anormaux, difficultés d’ endormissement • mouvements involontaires liés à la maladie de Parkinson (dyskinésie), étourdissements lors du passage à la station verticale dus à une chute de la tension artérielle, céphalées • vomissements, diarrhée, constipation, sécheresse de la bouche, brûlures d’ estomac • augmentation ou anomalies des résultats des tests de la fonction hépatique • éruption cutanée, rougeurs, démangeaisons, transpiration accrue • oedème des jambes et des pieds, sensation de faiblesse, perte de poids • chutes
Effets indésirables peu fréquents (survenant chez 1 à 10 patients sur 1000) • réaction allergique • perte d’ appétit, diminution de l’ appétit • endormissement brusque sans signes avant-coureurs, troubles psychotiques notamment pensées anormales sur la réalité et comportement anormal (psychose paranoïde), besoin irrépressible de réaliser une action préjudiciable comprenant le jeu compulsif et des actions répétitives dépourvues de sens, augmentation de la libido, anxiété, troubles du sommeil, cauchemars et désorientation
182 • perte de connaissance, perte de connaissance due à une diminution de la tension artérielle, mouvements lents ou spasme étendu à un groupe de muscles, somnolence accrue, asthénie ou perte d’ énergie (léthargie), troubles de la concentration, perte de mémoire, sensation d’ engourdissement ou de picotement, altérations du goût, troubles de l’ équilibre, tremblements • troubles de la vision, par exemple vision de couleurs ou de lumières ou vision trouble • sensation de vertige • rythme cardiaque anormal, tachycardie, palpitations • élévation de la tension artérielle, diminution de la tension artérielle • toux, hoquet, essoufflement • troubles et douleurs gastriques • démangeaisons généralisées, éruption cutanée, irritation cutanée • oedème articulaire • incapacité à obtenir ou à maintenir une érection • troubles de la marche, sensation de malaise, prise de poids
Effets indésirables rares (survenant chez 1 à 10 patients sur 10 000) • spasmes musculaires involontaires • perte de connaissance
Si l’ un de ces effets indésirables devient grave ou si vous remarquez d’ autres effets indésirables non mentionnés dans cette notice, parlez -en à votre médecin ou à votre pharmacien.
5.
COMMENT CONSERVER NEUPRO
• Tenir hors de la portée et de la vue des enfants. • Ne pas utiliser Neupro après la date de péremption mentionnée sur l’ étiquette et la boîte. • A conserver au réfrigérateur (entre 2°C et 8°C). • A conserver dans l’ emballage d’ origine.
Que faire des dispositifs transdermiques usagés et neufs?
Repliez le dispositif transdermique usagé avec la face adhésive tournée vers l’ intérieur.
Placez le dispositif transdermique dans son sachet d’ origine et éliminez -le dans un endroit sûr, hors de la portée des enfants.
Vous devez appliquer les réglementations locales s’ appliquant aux déchets domestiques lorsque vous jetez vos dispositifs transdermiques usagés ou neufs ou bien restituez les à votre pharmacien.
Ne pas les jeter dans les toilettes, ni dans des systèmes d’ évacuation de déchets liquides.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Neupro
• La substance active est la rotigotine.
Chaque dispositif transdermique libère 4 mg de rotigotine par 24 heures.
Chaque dispositif transdermique de 20 cm2 contient 9,0 mg de rotigotine.
• Les autres composants sont copolymère de poly(diméthylsiloxane, triméthylsilyl-silicate), polyvinylpyrrolidoneK90, métabisulfite de sodium (E223), palmitate d’ ascorbyle (E304) et DL- α -tocophérol (E307).
Couche de support:
Film polyester siliconé, aluminisé, coloré par une couche de pigment (dioxyde de titane (E171), pigment jaune 95, pigment rouge 166) et imprimé (pigment rouge 144, pigment jaune 95, pigment noir 7).
Couche protectrice:
Film polyester transparent recouvert de polymère fluoré.
183 Qu’ est -ce que Neupro et contenu de l’ emballage extérieur
Neupro est un dispositif transdermique.
Il est mince et est constitué de trois couches.
Il a une forme carrée avec des coins arrondis.
Sa face externe est de couleur beige et porte l’ impression Neupro 4 mg/ 24 h.
Neupro est disponible sous les conditionnements suivants:
Boîtes de 7, 20, 28, 30, 56, 60, 84, 90 ou 100 dispositifs transdermiques, conditionnés individuellement en sachets scellés.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l’ Autorisation de mise sur le marché et fabricant SCHWARZ PHARMA Ltd.
Shannon, Industrial Estate, Co.
Clare, Irlande
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché:
België/ Belgique/ Belgien UCB Pharma SA / NV Tel/ Tél: +32 / (0)2 559 92 00
Luxembourg/ Luxemburg UCB Pharma SA/ NV Tél/ Tel: +32 / (0)2 559 92 00
България Ю СИ БИ Търговско представителство Teл.: + 359 (0) 2 962 99 20
Magyarország UCB Magyarország Kft.
Tel.: + 36-(1) 391 0060
Č eská republika UCB s. r. o.
Tel: + 42 - (0) 221 773 411
Malta Pharmasud Ltd.
Tel: +356 / 21 37 64 36
Danmark UCB Nordic A/ S Tlf: + 45 / 32 46 24 00
Nederland UCB Pharma B. V.
Tel.: +31 / (0)76-573 11 40
Norge UCB Nordic A/ S Tel: +45 / 32 46 24 00
Eesti UCB Pharma Oy Finland Tel: +358 9 229 0100
Ελλάδα UCB Α .Ε.
Τηλ: +30 / 2109974000
Polska UCB Pharma Sp. z o. o.
Tel.: + 48 (0)22 696 99 20
España UCB Pharma, S. A.
Tel: + 34 / 91 570 34 44
Portugal UCB Pharma (Produtos Farmacêuticos), Lda Tel: + 351 / 21 302 5300
184 France UCB Pharma S. A.
Tél: + 33 / (0)1 47 29 44 35
România UCB S. A.
Reprezentanţă Tel: + 40 21 260 03 30
Ireland UCB (Pharma) Ireland Ltd.
Tel: + 353 / (0)1-46 37 395
Slovenija Medis, d. o. o.
Tel: + 386 1 589 69 00
Ísland Vistor hf.
Tel: +354 535 7000
Slovenská republika UCB s. r. o.
Tel: + 42 - (1) 259 202 020
Italia UCB Pharma S. p. A.
Tel: + 39 / 02 300 791
Suomi/ Finland UCB Pharma Oy Finland Puh/ Tel: + 358 9 229 0100
Κύπρος Lifepharma (Z. A. M.) Ltd Τηλ: + 357 22 34 74 40
Sverige UCB Nordic A/ S Tel: + 46 / (0) 40 29 49 00
Latvija UCB Pharma Oy Finland Tel: + 358 9 229 0100
United Kingdom UCB Pharma Ltd.
Tel: +44 / (0)1753 534 655
Lietuva UCB Pharma Oy Finland Tel: +358 9 229 0100
La dernière date à laquelle cette notice a été approuvée est {MM/ AAAA}
INFORMATION DE L’ UTILISATEUR
Neupro 6 mg/ 24 h dispositif transdermique Rotigotine
Veuillez lire attentivement l’ intégralité de cette notice avant d’ utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu’ est -ce que Neupro et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d’ utiliser Neupro 3.
Comment utiliser Neupro 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Neupro 6.
Informations supplémentaires
1.
QU’ EST-CE QUE NEUPRO ET DANS QUEL CAS EST-IL UTILISE
Neupro fait partie d’ un groupe de médicaments appelé agonistes de la dopamine, qui stimulent les récepteurs de la dopamine au niveau du cerveau.
- pour traiter les signes et symptômes de la maladie de Parkinson, seul ou en association avec un
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’ UTILISER NEUPRO
N’ utilisez jamais Neupro
- si vous êtes allergique (hypersensible) à la rotigotine ou à l’ un des autres composants
contenus dans Neupro (voir aussi rubrique 6, « Informations supplémentaires »).
- si vous devez subir un examen d’ imagerie par résonance magnétique (une méthode de
visualisation des organes internes et des tissus de l’ organisme) ou une cardioversion (traitement des anomalies du rythme cardiaque).
Vous devez retirer votre dispositif transdermique Neupro avant la procédure.
Vous pouvez remettre un nouveau dispositif transdermique après la procédure.
Faites attention avec Neupro
- Ce médicament est susceptible de modifier votre tension artérielle; celle -ci doit donc être
régulièrement contrôlée, particulièrement au début de votre traitement.
- Des examens ophtalmologiques sont recommandés à intervalles réguliers pendant toute la
Cependant, si vous remarquez un quelconque problème de vue entre deux examens, contactez immédiatement votre médecin.
- Si vous souffrez de problèmes hépatiques graves, votre médecin pourra ajuster la dose.
Si
durant le traitement vos problèmes hépatiques s'aggravent, contactez votre médecin sans délai.
- Si vous vous sentez très somnolent ou si vous vous endormez brutalement, demandez conseil
à votre médecin (voir également la rubrique 2, « Conduite de véhicules et utilisation de machines »).
- Comme d’ autres produits appartenant à cette classe de médicaments, Neupro peut entraîner une
passion excessive pour les jeux de hasard et une augmentation de la libido (augmentation des pulsions sexuelles).
Si vous constatez ce type d’ effets, veuillez contacter votre médecin.
- Neupro peut provoquer des hallucinations (c'est-à-dire voir ou entendre des choses non réelles).
Si vous remarquez ce type d’ effets, veuillez contacter votre médecin.
- Comme tout dispositif transdermique ou pansement, Neupro peut provoquer des réactions
cutanées, comme des rougeurs et des démangeaisons.
Ces réactions sont habituellement bénignes ou modérées et n’ affectent en général que la zone de peau sur laquelle le dispositif transdermique a été appliqué.
Les réactions disparaissent normalement au bout de quelques heures après retrait du dispositif transdermique.
Si vous présentez une réaction cutanée qui dure plus de quelques jours, qui s’ aggrave ou qui s’ étend au-delà de la zone recouverte par le dispositif transdermique, veuillez contacter votre médecin.
Evitez l’ exposition à la lumière du soleil ou à un solarium des zones de peau présentant une réaction cutanée due au Neupro.
Pour mieux éviter ces réactions cutanées, coller le dispositif transdermique chaque jour à un endroit différent et n’ utilisez la même zone de peau qu’ après un intervalle de 14 jours.
- Neupro ne doit pas être utilisé chez l’ enfant.
Utilisation d’ autres médicaments
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
Vous ne devez pas prendre les médicaments suivants lorsque vous utilisez Neupro car ils peuvent le rendre moins efficace: les anti-psychotiques (utilisés pour traiter certains troubles mentaux) ou le métoclopramide (utilisée pour traiter les nausées et les vomissements).
Si vous êtes traité à la fois par Neupro et la lévodopa, certains effets indésirables peuvent s’ aggraver, comme le fait de voir ou d’ entendre des choses non réelles (hallucinations), des mouvements involontaires associés à la maladie de parkinson (dyskinésie) et des œ dèmes des jambes et des pieds.
- prendre des médicaments sédatifs (par exemple des benzodiazépines, médicaments destinés au
traitement des troubles mentaux et de la dépression) lorsque vous utilisez Neupro.
Comme la rotigotine passe dans la circulation sanguine par la peau, les aliments et boissons n’ ont pas d’ influence sur son action.
Demandez conseil à votre médecin avant de consommer des boissons alcoolisées.
Grossesse et allaitement
187 Neupro ne devrait pas être utilisé pendant la grossesse, les effets de la rotigotine sur la grossesse et l’ enfant à naître n’ étant pas connus.
Si vous êtes enceinte ou envisagez une grossesse, signalez -le à votre médecin.
L’ allaitement est déconseillé pendant le traitement par Neupro.
La rotigotine peut passer dans le lait maternel et affecter votre enfant, elle peut également réduire la quantité de lait produite.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Conduite de véhicules et utilisation de machines
Neupro peut vous rendre fortement somnolent et vous pouvez vous endormir brutalement.
Si vous présentez cet effet, vous ne devez ni conduire ni participer à des activités, comme par exemple l’ utilisation de machine, au cours desquelles le manque de vigilance peut engendrer un risque de dommages importants pour vous -même ou pour les autres.
Des cas isolés de personnes qui se sont brutalement endormies alors qu’ elles conduisaient et ont provoqué des accidents ont été rapportés.
3.
COMMENT UTILISER NEUPRO
Respectez toujours la posologie indiquée par votre médecin.
En cas de doute, consultez votre médecin ou votre pharmacien.
Posologie
On utilise généralement Neupro comme traitement à long terme.
En général, vous commencerez votre traitement à faible dose et vous l’ augmenterez si nécessaire chaque semaine selon les indications de votre médecin, jusqu’ à obtenir la dose la mieux adaptée à votre cas.
Vous poursuivrez votre traitement à cette dose, que l’ on appelle également « posologie d’ entretien ».
Vous devrez changer votre dispositif transdermique Neupro une fois par jour.
Pour obtenir les doses nécessaires, différents dispositifs transdermiques Neupro sont disponibles, chacun libérant quotidiennement une quantité différente de principe actif, à savoir 1 mg/ 24 h, 2 mg/ 24 h, 3 mg/ 24 h, 4 mg/ 24 h, 6 mg/ 24 h et 8 mg/ 24 h.
Pour des doses plus fortes, on doit appliquer plusieurs dispositifs transdermiques.
Par exemple, on peut parvenir à une dose quotidienne de 10 mg en appliquant un dispositif transdermique dosé à 6 mg/ 24 h et un dispositif transdermique dosé à 4 mg/ 24 h.
Traitement de la maladie de Parkinson Patients non traités par la lévodopa (stade précoce de la maladie de Parkinson) Vous commencerez par appliquer chaque jour un dispositif transdermique Neupro dosé à 2 mg/ 24 h.
A partir de la deuxième semaine, vous augmenterez la dose quotidienne de 2 mg chaque semaine jusqu’ à obtenir la dose la mieux adaptée à votre cas (posologie d’ entretien).
Pour la plupart des patients, la dose idéale se situe entre 6 mg et 8 mg par jour (obtenue en 3 à 4 semaines).
La dose maximale est de 8 mg par jour.
Patients traités par la lévodopa (stade avancé de la maladie de Parkinson) Vous commencerez par appliquer chaque jour un dispositif transdermique Neupro dosé à 4 mg/ 24 h.
A partir de la deuxième semaine, vous augmenterez la dose de 2 mg chaque semaine jusqu’ à obtenir la dose la mieux adaptée à votre cas (posologie d’ entretien).
Pour la plupart des patients, la dose idéale se situe entre 8 mg et 16 mg par jour (obtenue en 3 à 7 semaines).
La dose maximale est de 16 mg par jour.
Si vous devez arrêter ce médicament, voir la rubrique 3, « Si vous arrêtez d’ utiliser Neupro ».
SUIVEZ LES INSTRUCTIONS CI-DESSOUS LORS DE L’ UTILISATION DE NEUPRO:
188 Vous devez coller sur la peau un nouveau dispositif transdermique Neupro une fois par jour.
Laissez le dispositif transdermique sur votre peau pendant 24 heures puis enlevez -le et appliquez -en un nouveau.
Assurez -vous que vous avez bien enlevé l’ ancien dispositif transdermique avant d’ en appliquer un nouveau: placez le nouveau dispositif transdermique sur une zone de peau différente.
Vous devez changer votre dispositif transdermique à peu près à la même heure chaque jour.
Ne pas découper le dispositif transdermique Neupro.
Où coller le dispositif transdermique
Placez la face adhésive du dispositif transdermique sur une zone de peau propre, sèche et saine de l’ une des zones suivantes indiquées en gris sur les dessins:
• épaule • bras • ventre • cuisse • hanche • flanc (sur le côté, entre les côtes et la hanche).
Pour aider à éviter les irritations cutanées: • collez le dispositif transdermique sur une zone de peau différente chaque jour (par exemple, un jour sur le côté droit, le lendemain sur le côté gauche, d’ abord sur le haut du corps, ensuite sur le bas du corps). • Ne collez pas Neupro deux fois sur la même zone de peau à moins de 14 jours d’ intervalle. • Ne collez pas le dispositif transdermique sur une peau gercée ou abîmée ou sur une peau rouge ou irritée.
Si vos problèmes de peau persistent avec le dispositif transdermique, voir rubrique 4 « Effets indésirables éventuels » pour connaître la conduite à tenir..
• Ne placez pas le dispositif transdermique sur une zone où il pourrait être décollé par le frottement d’ un vêtement serré. • N’ utilisez pas de crèmes, d’ huiles, de lotions, de poudres ou autres produits de soins pour la peau sur la zone de peau sur laquelle vous allez appliquer le dispositif transdermique, ou à proximité immédiate d’ un dispositif transdermique que vous portez déjà. • Si vous devez placer le dispositif transdermique sur une zone de peau recouverte de poils, vous devez raser l’ endroit au moins trois jours avant d’ y coller le dispositif transdermique.
Si le dispositif transdermique se décolle, vous devez en appliquer un nouveau pour le reste de la journée puis remplacer le dispositif transdermique à la même heure que d’ habitude.
• Le bain, la douche et l’ exercice physique ne devraient pas modifier le fonctionnement de Neupro.
Vérifiez toutefois que le dispositif transdermique ne s’ est pas décollé après ces activités. • Evitez les sources de chaleur externes (par exemple exposition excessive au soleil, saunas, bains chauds, coussins chauffants ou bouillottes d’ eau chaude) à l’ emplacement du dispositif transdermique. • Si le dispositif transdermique a irrité votre peau, protégez cette zone de toute exposition directe au soleil car celui -ci peut provoquer des changements de coloration de la peau.
Utilisation du dispositif transdermique
189 Chaque dispositif transdermique est emballé dans un sachet individuel.
Vous devez appliquer Neupro sur la peau dès que vous avez ouvert le sachet et retiré la couche protectrice.
1.
Pour ouvrir le sachet, saisissez les deux côtés du sachet.
Séparez la languette et ouvrez le sachet.
2.
Sortez le dispositif transdermique du sachet.
3.
La face adhésive du dispositif transdermique est recouverte d’ une couche protectrice transparente.
Tenez le dispositif transdermique à deux mains, avec la couche protectrice face à vous.
4.
Pliez en deux le dispositif transdermique pour ouvrir la séparation en S de la couche protectrice.
5.
Retirez un côté de la couche protectrice.
Ne touchez pas la face adhésive du dispositif transdermique avec les doigts.
6.
Maintenez l’ autre moitié de la couche protectrice rigide et collez la surface adhésive du dispositif transdermique sur la peau.
Appuyez fermement sur face adhésive du dispositif transdermique pour le fixer.
190 7.
Repliez l’ autre moitié du dispositif transdermique et retirez l’ autre côté de la couche protectrice.
8.
Appuyez fermement sur le dispositif transdermique avec la paume de la main pendant environ 20 à 30 secondes pour être certain que le dispositif transdermique est en contact avec la peau et que ses bords adhèrent bien.
Lavez -vous les mains à l’ eau et au savon immédiatement après avoir manipulé le dispositif transdermique.
Remplacement du dispositif transdermique
Décollez lentement et soigneusement le dispositif transdermique usagé.
Le lavage de la zone avec de l’ eau tiède et un savon doux devrait permettre d’ éliminer les éventuels résidus d’ adhésif demeurés sur la peau après le retrait du dispositif transdermique.
Vous pouvez également utiliser une petite quantité d’ huile pour bébé pour éliminer les résidus d’ adhésif ayant résisté au lavage.
N’ utilisez pas d’ alcool ou d’ autres solvants, tels que du dissolvant pour vernis à ongles, car ces produits risquent d’ irriter votre peau.
Choisissez une nouvelle zone de peau sur laquelle vous appliquerez un nouveau dispositif transdermique puis suivez les instructions ci-dessus.
Si vous avez utilisé plus de Neupro que vous n’ auriez dû
L’ utilisation de doses de Neupro plus élevées que celles prescrites par votre médecin peut provoquer des effets indésirables comme des nausées (sensation d’ écoeurement), des vomissements, une diminution de la tension artérielle, des hallucinations (voir ou entendre des choses qui n’ existent pas), une confusion ou une extrême somnolence.
Si vous avez utilisé plus de dispositifs transdermiques que prescrits par votre médecin, retirez les dispositifs transdermiques supplémentaires et demandez immédiatement conseil à votre médecin ou à votre hôpital.
Si vous avez oublié de remplacer le dispositif transdermique à l’ heure habituelle
Si vous avez oublié de remplacer le dispositif transdermique à l’ heure habituelle, changez le dès que vous constatez l’ oubli en retirant l’ ancien dispositif transdermique et en en appliquant un nouveau.
Si vous avez oublié de mettre en place un nouveau dispositif transdermique après avoir retiré le précédent, appliquez un dispositif transdermique neuf dès que vous vous en rendez compte.
Dans les deux cas, le lendemain, remplacez ce dispositif transdermique à l’ heure habituelle.
N’ utilisez pas de dose double pour compenser la dose que vous avez oubliée.
Si vous arrêtez d’ utiliser Neupro
191 N’ arrêtez pas Neupro brusquement sans en parler à votre médecin car vous pourriez présenter des symptômes tels que fièvre, raideurs articulaires, accélération de la fréquence cardiaque ou troubles de la conscience.
Pour éviter ces symptômes, votre dose quotidienne de Neupro doit être réduite progressivement: • de 2 mg tous les deux jours si vous utilisez Neupro pour traiter la maladie de Parkinson.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Neupro est susceptible de provoquer des effets indésirables, bien que tous n’ y soient pas sujets.
Des nausées et des vomissements peuvent se manifester en début de traitement.
Ces effets indésirables sont généralement légers à modérés et ne durent que peu de temps.
Contactez votre médecin s’ ils se prolongent ou si cela vous inquiète.
Problèmes cutanés dus au dispositif transdermique Des réactions cutanées dues au dispositif transdermique telles que rougeurs et démangeaisons peuvent apparaître.
Celles -ci sont habituellement légères ou modérées et n’ affectent que la zone de peau sur laquelle est appliqué le dispositif transdermique.
Les réactions disparaissent normalement quelques heures après le retrait du dispositif transdermique.
Si vous présentez une réaction cutanée se prolongeant au-delà de quelques jours, importante ou étendue au-delà de la zone cutanée recouverte par le dispositif transdermique, contactez votre médecin.
Si vous utilisez Neupro pour traiter la maladie de Parkinson, les effets indésirables suivants peuvent apparaître:
Effets indésirables très fréquents (survenant chez plus de 1 patient sur 10) • somnolence, étourdissements • sensation d’ écoeurement (nausées) • irritations cutanées sous le dispositif transdermique sous forme de rougeurs et de démangeaisons
Effets indésirables fréquents (survenant chez 1 à 10 patients sur 100) • voir ou entendre de choses qui n’ existent pas (hallucinations), confusion, rêves anormaux, difficultés d’ endormissement • mouvements involontaires liés à la maladie de Parkinson (dyskinésie), étourdissements lors du passage à la station verticale dus à une chute de la tension artérielle, céphalées • vomissements, diarrhée, constipation, sécheresse de la bouche, brûlures d’ estomac • augmentation ou anomalies des résultats des tests de la fonction hépatique • éruption cutanée, rougeurs, démangeaisons, transpiration accrue • oedème des jambes et des pieds, sensation de faiblesse, perte de poids • chutes
Effets indésirables peu fréquents (survenant chez 1 à 10 patients sur 1000) • réaction allergique • perte d’ appétit, diminution de l’ appétit • endormissement brusque sans signes avant-coureurs, troubles psychotiques notamment pensées anormales sur la réalité et comportement anormal (psychose paranoïde), besoin irrépressible de réaliser une action préjudiciable comprenant le jeu compulsif et des actions répétitives dépourvues de sens, augmentation de la libido, anxiété, troubles du sommeil, cauchemars et désorientation • perte de connaissance, perte de connaissance due à une diminution de la tension artérielle, mouvements lents ou spasme étendu à un groupe de muscles, somnolence accrue, asthénie ou
192 perte d’ énergie (léthargie), troubles de la concentration, perte de mémoire, sensation d’ engourdissement ou de picotement, altérations du goût, troubles de l’ équilibre, tremblements • troubles de la vision, par exemple vision de couleurs ou de lumières ou vision trouble • sensation de vertige • rythme cardiaque anormal, tachycardie, palpitations • élévation de la tension artérielle, diminution de la tension artérielle • toux, hoquet, essoufflement • troubles et douleurs gastriques • démangeaisons généralisées, éruption cutanée, irritation cutanée • oedème articulaire • incapacité à obtenir ou à maintenir une érection • troubles de la marche, sensation de malaise, prise de poids
Effets indésirables rares (survenant chez 1 à 10 patients sur 10 000) • spasmes musculaires involontaires • perte de connaissance
Si l’ un de ces effets indésirables devient grave ou si vous remarquez d’ autres effets indésirables non mentionnés dans cette notice, parlez -en à votre médecin ou à votre pharmacien.
5.
COMMENT CONSERVER NEUPRO
• Tenir hors de la portée et de la vue des enfants. • Ne pas utiliser Neupro après la date de péremption mentionnée sur l’ étiquette et la boîte. • A conserver au réfrigérateur (entre 2°C et 8°C). • A conserver dans l’ emballage d’ origine.
Que faire des dispositifs transdermiques usagés et neufs?
Repliez le dispositif transdermique usagé avec la face adhésive tournée vers l’ intérieur.
Placez le dispositif transdermique dans son sachet d’ origine et éliminez -le dans un endroit sûr, hors de la portée des enfants.
Vous devez appliquer les réglementations locales s’ appliquant aux déchets domestiques lorsque vous jetez vos dispositifs transdermiques usagés ou neufs ou bien restituez les à votre pharmacien.
Ne pas les jeter dans les toilettes, ni dans des systèmes d’ évacuation de déchets liquides.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Neupro
• La substance active est la rotigotine.
Chaque dispositif transdermique libère 6 mg de rotigotine par 24 heures.
Chaque dispositif transdermique de 30 cm2 contient 13,5 mg de rotigotine.
• Les autres composants sont copolymère de poly(diméthylsiloxane, triméthylsilyl-silicate), polyvinylpyrrolidoneK90, métabisulfite de sodium (E223), palmitate d’ ascorbyle (E304) et DL- α -tocophérol (E307).
Couche de support:
Film polyester siliconé, aluminisé, coloré par une couche de pigment (dioxyde de titane (E171), pigment jaune 95, pigment rouge 166) et imprimé (pigment rouge 144, pigment jaune 95, pigment noir 7).
Couche protectrice:
Film polyester transparent recouvert de polymère fluoré.
193 Qu’ est -ce que Neupro et contenu de l’ emballage extérieur
Neupro est un dispositif transdermique.
Il est mince et est constitué de trois couches.
Il a une forme carrée avec des coins arrondis.
Sa face externe est de couleur beige et porte l’ impression Neupro 6 mg/ 24 h.
Neupro est disponible sous les conditionnements suivants:
Boîtes de 7, 20, 28, 30, 56, 60, 84, 90 ou 100 dispositifs transdermiques, conditionnés individuellement en sachets scellés.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l’ Autorisation de mise sur le marché et fabricant SCHWARZ PHARMA Ltd.
Shannon, Industrial Estate, Co.
Clare, Irlande
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché:
België/ Belgique/ Belgien UCB Pharma SA / NV Tel/ Tél: +32 / (0)2 559 92 00
Luxembourg/ Luxemburg UCB Pharma SA/ NV Tél/ Tel: +32 / (0)2 559 92 00
България Ю СИ БИ Търговско представителство Teл.: + 359 (0) 2 962 99 20
Magyarország UCB Magyarország Kft.
Tel.: + 36-(1) 391 0060
Č eská republika UCB s. r. o.
Tel: + 42 - (0) 221 773 411
Malta Pharmasud Ltd.
Tel: +356 / 21 37 64 36
Danmark UCB Nordic A/ S Tlf: + 45 / 32 46 24 00
Nederland UCB Pharma B. V.
Tel.: +31 / (0)76-573 11 40
Norge UCB Nordic A/ S Tel: +45 / 32 46 24 00
Eesti UCB Pharma Oy Finland Tel: +358 9 229 0100
Ελλάδα UCB Α .Ε.
Τηλ: +30 / 2109974000
Polska UCB Pharma Sp. z o. o.
Tel.: + 48 (0)22 696 99 20
España UCB Pharma, S. A.
Tel: + 34 / 91 570 34 44
Portugal UCB Pharma (Produtos Farmacêuticos), Lda Tel: + 351 / 21 302 5300
194 France UCB Pharma S. A.
Tél: + 33 / (0)1 47 29 44 35
România UCB S. A.
Reprezentanţă Tel: + 40 21 260 03 30
Ireland UCB (Pharma) Ireland Ltd.
Tel: + 353 / (0)1-46 37 395
Slovenija Medis, d. o. o.
Tel: + 386 1 589 69 00
Ísland Vistor hf.
Tel: +354 535 7000
Slovenská republika UCB s. r. o.
Tel: + 42 - (1) 259 202 020
Italia UCB Pharma S. p. A.
Tel: + 39 / 02 300 791
Suomi/ Finland UCB Pharma Oy Finland Puh/ Tel: + 358 9 229 0100
Κύπρος Lifepharma (Z. A. M.) Ltd Τηλ: + 357 22 34 74 40
Sverige UCB Nordic A/ S Tel: + 46 / (0) 40 29 49 00
Latvija UCB Pharma Oy Finland Tel: + 358 9 229 0100
United Kingdom UCB Pharma Ltd.
Tel: +44 / (0)1753 534 655
Lietuva UCB Pharma Oy Finland Tel: +358 9 229 0100
La dernière date à laquelle cette notice a été approuvée est {MM/ AAAA}
INFORMATION DE L’ UTILISATEUR
Neupro 8 mg/ 24 h dispositif transdermique Rotigotine
Veuillez lire attentivement l’ intégralité de cette notice avant d’ utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu’ est -ce que Neupro et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d’ utiliser Neupro 3.
Comment utiliser Neupro 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Neupro 6.
Informations supplémentaires
1.
QU’ EST-CE QUE NEUPRO ET DANS QUEL CAS EST-IL UTILISE
Neupro fait partie d’ un groupe de médicaments appelé agonistes de la dopamine, qui stimulent les récepteurs de la dopamine au niveau du cerveau.
Neupro est utilisé pour traiter:
- pour traiter les signes et symptômes de la maladie de Parkinson, seul ou en association avec un
autre médicament appelé lévodopa.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’ UTILISER NEUPRO
N’ utilisez jamais Neupro
- si vous êtes allergique (hypersensible) à la rotigotine ou à l’ un des autres composants
contenus dans Neupro (voir aussi rubrique 6, « Informations supplémentaires »).
- si vous devez subir un examen d’ imagerie par résonance magnétique (une méthode de
visualisation des organes internes et des tissus de l’ organisme) ou une cardioversion (traitement des anomalies du rythme cardiaque).
Vous devez retirer votre dispositif transdermique Neupro avant la procédure.
Vous pouvez remettre un nouveau dispositif transdermique après la procédure.
Faites attention avec Neupro
- Ce médicament est susceptible de modifier votre tension artérielle; celle -ci doit donc être
régulièrement contrôlée, particulièrement au début de votre traitement.
- Des examens ophtalmologiques sont recommandés à intervalles réguliers pendant toute la
Cependant, si vous remarquez un quelconque problème de vue entre deux examens, contactez immédiatement votre médecin.
- Si vous souffrez de problèmes hépatiques graves, votre médecin pourra ajuster la dose.
Si
durant le traitement vos problèmes hépatiques s'aggravent, contactez votre médecin sans délai.
- Si vous vous sentez très somnolent ou si vous vous endormez brutalement, demandez conseil
à votre médecin (voir également la rubrique 2, « Conduite de véhicules et utilisation de machines »).
- Comme d’ autres produits appartenant à cette classe de médicaments, Neupro peut entraîner une
passion excessive pour les jeux de hasard et une augmentation de la libido (augmentation des pulsions sexuelles).
Si vous constatez ce type d’ effets, veuillez contacter votre médecin.
- Neupro peut provoquer des hallucinations (c'est-à-dire voir ou entendre des choses non réelles).
Si vous remarquez ce type d’ effets, veuillez contacter votre médecin.
- Comme tout dispositif transdermique ou pansement, Neupro peut provoquer des réactions
cutanées, comme des rougeurs et des démangeaisons.
Ces réactions sont habituellement bénignes ou modérées et n’ affectent en général que la zone de peau sur laquelle le dispositif transdermique a été appliqué.
Les réactions disparaissent normalement au bout de quelques heures après retrait du dispositif transdermique.
Si vous présentez une réaction cutanée qui dure plus de quelques jours, qui s’ aggrave ou qui s’ étend au-delà de la zone recouverte par le dispositif transdermique, veuillez contacter votre médecin.
Evitez l’ exposition à la lumière du soleil ou à un solarium des zones de peau présentant une réaction cutanée due au Neupro.
Pour mieux éviter ces réactions cutanées, coller le dispositif transdermique chaque jour à un endroit différent et n’ utilisez la même zone de peau qu’ après un intervalle de 14 jours.
- Neupro ne doit pas être utilisé chez l’ enfant.
Utilisation d’ autres médicaments
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
Vous ne devez pas prendre les médicaments suivants lorsque vous utilisez Neupro car ils peuvent le rendre moins efficace: les anti-psychotiques (utilisés pour traiter certains troubles mentaux) ou le métoclopramide (utilisée pour traiter les nausées et les vomissements).
Si vous êtes traité à la fois par Neupro et la lévodopa, certains effets indésirables peuvent s’ aggraver, comme le fait de voir ou d’ entendre des choses non réelles (hallucinations), des mouvements involontaires associés à la maladie de parkinson (dyskinésie) et des œ dèmes des jambes et des pieds.
- prendre des médicaments sédatifs (par exemple des benzodiazépines, médicaments destinés au
traitement des troubles mentaux et de la dépression) lorsque vous utilisez Neupro.
Comme la rotigotine passe dans la circulation sanguine par la peau, les aliments et boissons n’ ont pas d’ influence sur son action.
Demandez conseil à votre médecin avant de consommer des boissons alcoolisées.
Grossesse et allaitement
Neupro ne devrait pas être utilisé pendant la grossesse, les effets de la rotigotine sur la grossesse et l’ enfant à naître n’ étant pas connus.
Si vous êtes enceinte ou envisagez une grossesse, signalez -le à votre médecin.
197 L’ allaitement est déconseillé pendant le traitement par Neupro.
La rotigotine peut passer dans le lait maternel et affecter votre enfant, elle peut également réduire la quantité de lait produite.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Conduite de véhicules et utilisation de machines
Neupro peut vous rendre fortement somnolent et vous pouvez vous endormir brutalement.
Si vous présentez cet effet, vous ne devez ni conduire ni participer à des activités, comme par exemple l’ utilisation de machine, au cours desquelles le manque de vigilance peut engendrer un risque de dommages importants pour vous -même ou pour les autres.
Des cas isolés de personnes qui se sont brutalement endormies alors qu’ elles conduisaient et ont provoqué des accidents ont été rapportés.
3.
COMMENT UTILISER NEUPRO
Respectez toujours la posologie indiquée par votre médecin.
En cas de doute, consultez votre médecin ou votre pharmacien.
Posologie
On utilise généralement Neupro comme traitement à long terme.
En général, vous commencerez votre traitement à faible dose et vous l’ augmenterez si nécessaire chaque semaine selon les indications de votre médecin, jusqu’ à obtenir la dose la mieux adaptée à votre cas.
Vous poursuivrez votre traitement à cette dose, que l’ on appelle également « posologie d’ entretien ».
Vous devrez changer votre dispositif transdermique Neupro une fois par jour.
Pour obtenir les doses nécessaires, différents dispositifs transdermiques Neupro sont disponibles, chacun libérant quotidiennement une quantité différente de principe actif, à savoir 1 mg/ 24 h, 2 mg/ 24 h, 3 mg/ 24 h, 4 mg/ 24 h, 6 mg/ 24 h et 8 mg/ 24 h.
Pour des doses plus fortes, on doit appliquer plusieurs dispositifs transdermiques.
Par exemple, on peut parvenir à une dose quotidienne de 10 mg en appliquant un dispositif transdermique dosé à 6 mg/ 24 h et un dispositif transdermique dosé à 4 mg/ 24 h.
Traitement de la maladie de Parkinson Patients non traités par la lévodopa (stade précoce de la maladie de Parkinson) Vous commencerez par appliquer chaque jour un dispositif transdermique Neupro dosé à 2 mg/ 24 h.
A partir de la deuxième semaine, vous augmenterez la dose quotidienne de 2 mg chaque semaine jusqu’ à obtenir la dose la mieux adaptée à votre cas (posologie d’ entretien).
Pour la plupart des patients, la dose idéale se situe entre 6 mg et 8 mg par jour (obtenue en 3 à 4 semaines).
La dose maximale est de 8 mg par jour.
Patients traités par la lévodopa (stade avancé de la maladie de Parkinson) Vous commencerez par appliquer chaque jour un dispositif transdermique Neupro dosé à 4 mg/ 24 h.
A partir de la deuxième semaine, vous augmenterez la dose de 2 mg chaque semaine jusqu’ à obtenir la dose la mieux adaptée à votre cas (posologie d’ entretien).
Pour la plupart des patients, la dose idéale se situe entre 8 mg et 16 mg par jour (obtenue en 3 à 7 semaines).
La dose maximale est de 16 mg par jour.
Si vous devez arrêter ce médicament, voir la rubrique 3, « Si vous arrêtez d’ utiliser Neupro ».
SUIVEZ LES INSTRUCTIONS CI-DESSOUS LORS DE L’ UTILISATION DE NEUPRO:
Vous devez coller sur la peau un nouveau dispositif transdermique Neupro une fois par jour.
Laissez le dispositif transdermique sur votre peau pendant 24 heures puis enlevez -le et appliquez -en un
Assurez -vous que vous avez bien enlevé l’ ancien dispositif transdermique avant d’ en appliquer un nouveau: placez le nouveau dispositif transdermique sur une zone de peau différente.
Vous devez changer votre dispositif transdermique à peu près à la même heure chaque jour.
Ne pas découper le dispositif transdermique Neupro.
Où coller le dispositif transdermique
Placez la face adhésive du dispositif transdermique sur une zone de peau propre, sèche et saine de l’ une des zones suivantes indiquées en gris sur les dessins:
• épaule • bras • ventre • cuisse • hanche • flanc (sur le côté, entre les côtes et la hanche).
Pour aider à éviter les irritations cutanées: • collez le dispositif transdermique sur une zone de peau différente chaque jour (par exemple, un jour sur le côté droit, le lendemain sur le côté gauche, d’ abord sur le haut du corps, ensuite sur le bas du corps). • Ne collez pas Neupro deux fois sur la même zone de peau à moins de 14 jours d’ intervalle. • Ne collez pas le dispositif transdermique sur une peau gercée ou abîmée ou sur une peau rouge ou irritée.
Si vos problèmes de peau persistent avec le dispositif transdermique, voir rubrique 4 « Effets indésirables éventuels » pour connaître la conduite à tenir..
• Ne placez pas le dispositif transdermique sur une zone où il pourrait être décollé par le frottement d’ un vêtement serré. • N’ utilisez pas de crèmes, d’ huiles, de lotions, de poudres ou autres produits de soins pour la peau sur la zone de peau sur laquelle vous allez appliquer le dispositif transdermique, ou à proximité immédiate d’ un dispositif transdermique que vous portez déjà. • Si vous devez placer le dispositif transdermique sur une zone de peau recouverte de poils, vous devez raser l’ endroit au moins trois jours avant d’ y coller le dispositif transdermique.
Si le dispositif transdermique se décolle, vous devez en appliquer un nouveau pour le reste de la journée puis remplacer le dispositif transdermique à la même heure que d’ habitude.
• Le bain, la douche et l’ exercice physique ne devraient pas modifier le fonctionnement de Neupro.
Vérifiez toutefois que le dispositif transdermique ne s’ est pas décollé après ces activités. • Evitez les sources de chaleur externes (par exemple exposition excessive au soleil, saunas, bains chauds, coussins chauffants ou bouillottes d’ eau chaude) à l’ emplacement du dispositif transdermique. • Si le dispositif transdermique a irrité votre peau, protégez cette zone de toute exposition directe au soleil car celui -ci peut provoquer des changements de coloration de la peau.
Utilisation du dispositif transdermique
Chaque dispositif transdermique est emballé dans un sachet individuel.
Vous devez appliquer Neupro sur la peau dès que vous avez ouvert le sachet et retiré la couche protectrice.
199 1.
Pour ouvrir le sachet, saisissez les deux côtés du sachet.
Séparez la languette et ouvrez le sachet.
2.
Sortez le dispositif transdermique du sachet.
3.
La face adhésive du dispositif transdermique est recouverte d’ une couche protectrice transparente.
Tenez le dispositif transdermique à deux mains, avec la couche protectrice face à vous.
4.
Pliez en deux le dispositif transdermique pour ouvrir la séparation en S de la couche protectrice.
5.
Retirez un côté de la couche protectrice.
Ne touchez pas la face adhésive du dispositif transdermique avec les doigts.
6.
Maintenez l’ autre moitié de la couche protectrice rigide et collez la surface adhésive du dispositif transdermique sur la peau.
Appuyez fermement sur face adhésive du dispositif transdermique pour le fixer.
200 7.
Repliez l’ autre moitié du dispositif transdermique et retirez l’ autre côté de la couche protectrice.
8.
Appuyez fermement sur le dispositif transdermique avec la paume de la main pendant environ 20 à 30 secondes pour être certain que le dispositif transdermique est en contact avec la peau et que ses bords adhèrent bien.
Lavez -vous les mains à l’ eau et au savon immédiatement après avoir manipulé le dispositif transdermique.
Remplacement du dispositif transdermique
Décollez lentement et soigneusement le dispositif transdermique usagé.
Le lavage de la zone avec de l’ eau tiède et un savon doux devrait permettre d’ éliminer les éventuels résidus d’ adhésif demeurés sur la peau après le retrait du dispositif transdermique.
Vous pouvez également utiliser une petite quantité d’ huile pour bébé pour éliminer les résidus d’ adhésif ayant résisté au lavage.
N’ utilisez pas d’ alcool ou d’ autres solvants, tels que du dissolvant pour vernis à ongles, car ces produits risquent d’ irriter votre peau.
Choisissez une nouvelle zone de peau sur laquelle vous appliquerez un nouveau dispositif transdermique puis suivez les instructions ci-dessus.
Si vous avez utilisé plus de Neupro que vous n’ auriez dû
L’ utilisation de doses de Neupro plus élevées que celles prescrites par votre médecin peut provoquer des effets indésirables comme des nausées (sensation d’ écoeurement), des vomissements, une diminution de la tension artérielle, des hallucinations (voir ou entendre des choses qui n’ existent pas), une confusion ou une extrême somnolence.
Si vous avez utilisé plus de dispositifs transdermiques que prescrits par votre médecin, retirez les dispositifs transdermiques supplémentaires et demandez immédiatement conseil à votre médecin ou à votre hôpital.
Si vous avez oublié de remplacer le dispositif transdermique à l’ heure habituelle
Si vous avez oublié de remplacer le dispositif transdermique à l’ heure habituelle, changez le dès que vous constatez l’ oubli en retirant l’ ancien dispositif transdermique et en en appliquant un nouveau.
Si vous avez oublié de mettre en place un nouveau dispositif transdermique après avoir retiré le précédent, appliquez un dispositif transdermique neuf dès que vous vous en rendez compte.
Dans les deux cas, le lendemain, remplacez ce dispositif transdermique à l’ heure habituelle.
N’ utilisez pas de dose double pour compenser la dose que vous avez oubliée.
Si vous arrêtez d’ utiliser Neupro
201 N’ arrêtez pas Neupro brusquement sans en parler à votre médecin car vous pourriez présenter des symptômes tels que fièvre, raideurs articulaires, accélération de la fréquence cardiaque ou troubles de la conscience.
Pour éviter ces symptômes, votre dose quotidienne de Neupro doit être réduite progressivement: • de 2 mg tous les deux jours si vous utilisez Neupro pour traiter la maladie de Parkinson.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Neupro est susceptible de provoquer des effets indésirables, bien que tous n’ y soient pas sujets.
Des nausées et des vomissements peuvent se manifester en début de traitement.
Ces effets indésirables sont généralement légers à modérés et ne durent que peu de temps.
Contactez votre médecin s’ ils se prolongent ou si cela vous inquiète.
Problèmes cutanés dus au dispositif transdermique Des réactions cutanées dues au dispositif transdermique telles que rougeurs et démangeaisons peuvent apparaître.
Celles -ci sont habituellement légères ou modérées et n’ affectent que la zone de peau sur laquelle est appliqué le dispositif transdermique.
Les réactions disparaissent normalement quelques heures après le retrait du dispositif transdermique.
Si vous présentez une réaction cutanée se prolongeant au-delà de quelques jours, importante ou étendue au-delà de la zone cutanée recouverte par le dispositif transdermique, contactez votre médecin.
Si vous utilisez Neupro pour traiter la maladie de Parkinson, les effets indésirables suivants peuvent apparaître:
Effets indésirables très fréquents (survenant chez plus de 1 patient sur 10) • somnolence, étourdissements • sensation d’ écoeurement (nausées) • irritations cutanées sous le dispositif transdermique sous forme de rougeurs et de démangeaisons
Effets indésirables fréquents (survenant chez 1 à 10 patients sur 100) • voir ou entendre de choses qui n’ existent pas (hallucinations), confusion, rêves anormaux, difficultés d’ endormissement • mouvements involontaires liés à la maladie de Parkinson (dyskinésie), étourdissements lors du passage à la station verticale dus à une chute de la tension artérielle, céphalées • vomissements, diarrhée, constipation, sécheresse de la bouche, brûlures d’ estomac • augmentation ou anomalies des résultats des tests de la fonction hépatique • éruption cutanée, rougeurs, démangeaisons, transpiration accrue • oedème des jambes et des pieds, sensation de faiblesse, perte de poids • chutes
Effets indésirables peu fréquents (survenant chez 1 à 10 patients sur 1000) • réaction allergique • perte d’ appétit, diminution de l’ appétit • endormissement brusque sans signes avant-coureurs, troubles psychotiques notamment pensées anormales sur la réalité et comportement anormal (psychose paranoïde), besoin irrépressible de réaliser une action préjudiciable comprenant le jeu compulsif et des actions répétitives dépourvues de sens, augmentation de la libido, anxiété, troubles du sommeil, cauchemars et désorientation • perte de connaissance, perte de connaissance due à une diminution de la tension artérielle, mouvements lents ou spasme étendu à un groupe de muscles, somnolence accrue, asthénie ou
202 perte d’ énergie (léthargie), troubles de la concentration, perte de mémoire, sensation d’ engourdissement ou de picotement, altérations du goût, troubles de l’ équilibre, tremblements • troubles de la vision, par exemple vision de couleurs ou de lumières ou vision trouble • sensation de vertige • rythme cardiaque anormal, tachycardie, palpitations • élévation de la tension artérielle, diminution de la tension artérielle • toux, hoquet, essoufflement • troubles et douleurs gastriques • démangeaisons généralisées, éruption cutanée, irritation cutanée • oedème articulaire • incapacité à obtenir ou à maintenir une érection • troubles de la marche, sensation de malaise, prise de poids
Effets indésirables rares (survenant chez 1 à 10 patients sur 10 000) • spasmes musculaires involontaires • perte de connaissance
Si l’ un de ces effets indésirables devient grave ou si vous remarquez d’ autres effets indésirables non mentionnés dans cette notice, parlez -en à votre médecin ou à votre pharmacien.
5.
COMMENT CONSERVER NEUPRO
• Tenir hors de la portée et de la vue des enfants. • Ne pas utiliser Neupro après la date de péremption mentionnée sur l’ étiquette et la boîte. • A conserver au réfrigérateur (entre 2°C et 8°C). • A conserver dans l’ emballage d’ origine.
Que faire des dispositifs transdermiques usagés et neufs?
Repliez le dispositif transdermique usagé avec la face adhésive tournée vers l’ intérieur.
Placez le dispositif transdermique dans son sachet d’ origine et éliminez -le dans un endroit sûr, hors de la portée des enfants.
Vous devez appliquer les réglementations locales s’ appliquant aux déchets domestiques lorsque vous jetez vos dispositifs transdermiques usagés ou neufs ou bien restituez les à votre pharmacien.
Ne pas les jeter dans les toilettes, ni dans des systèmes d’ évacuation de déchets liquides.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Neupro
• La substance active est la rotigotine.
Chaque dispositif transdermique libère 8 mg de rotigotine par 24 heures.
Chaque dispositif transdermique de 40 cm2 contient 18,0 mg de rotigotine.
• Les autres composants sont copolymère de poly(diméthylsiloxane, triméthylsilyl-silicate), polyvinylpyrrolidoneK90, métabisulfite de sodium (E223), palmitate d’ ascorbyle (E304) et DL- α -tocophérol (E307).
Couche de support:
Film polyester siliconé, aluminisé, coloré par une couche de pigment (dioxyde de titane (E171), pigment jaune 95, pigment rouge 166) et imprimé (pigment rouge 144, pigment jaune 95, pigment noir 7).
Couche protectrice:
Film polyester transparent recouvert de polymère fluoré.
203 Qu’ est -ce que Neupro et contenu de l’ emballage extérieur
Neupro est un dispositif transdermique.
Il est mince et est constitué de trois couches.
Il a une forme carrée avec des coins arrondis.
Sa face externe est de couleur beige et porte l’ impression Neupro 8 mg/ 24 h.
Neupro est disponible sous les conditionnements suivants:
Boîtes de 7, 20, 28, 30, 56, 60, 84, 90 ou 100 dispositifs transdermiques, conditionnés individuellement en sachets scellés.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l’ Autorisation de mise sur le marché et fabricant SCHWARZ PHARMA Ltd.
Shannon, Industrial Estate, Co.
Clare, Irlande
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché:
België/ Belgique/ Belgien UCB Pharma SA / NV Tel/ Tél: +32 / (0)2 559 92 00
Luxembourg/ Luxemburg UCB Pharma SA/ NV Tél/ Tel: +32 / (0)2 559 92 00
България Ю СИ БИ Търговско представителство Teл.: + 359 (0) 2 962 99 20
Magyarország UCB Magyarország Kft.
Tel.: + 36-(1) 391 0060
Č eská republika UCB s. r. o.
Tel: + 42 - (0) 221 773 411
Malta Pharmasud Ltd.
Tel: +356 / 21 37 64 36
Danmark UCB Nordic A/ S Tlf: + 45 / 32 46 24 00
Nederland UCB Pharma B. V.
Tel.: +31 / (0)76-573 11 40
Deutschland UCB GmbH Tel: + 49 / (0) 2173 48 4847
Norge UCB Nordic A/ S Tel: +45 / 32 46 24 00
Eesti UCB Pharma Oy Finland Tel: +358 9 229 0100
Ελλάδα UCB Α .Ε.
Τηλ: +30 / 2109974000
Polska UCB Pharma Sp. z o. o.
Tel.: + 48 (0)22 696 99 20
España UCB Pharma, S. A.
Tel: + 34 / 91 570 34 44
Portugal UCB Pharma (Produtos Farmacêuticos), Lda Tel: + 351 / 21 302 5300
204 France UCB Pharma S. A.
Tél: + 33 / (0)1 47 29 44 35
România UCB S. A.
Reprezentanţă Tel: + 40 21 260 03 30
Ireland UCB (Pharma) Ireland Ltd.
Tel: + 353 / (0)1-46 37 395
Slovenija Medis, d. o. o.
Tel: + 386 1 589 69 00
Ísland Vistor hf.
Tel: +354 535 7000
Slovenská republika UCB s. r. o.
Tel: + 42 - (1) 259 202 020
Italia UCB Pharma S. p. A.
Tel: + 39 / 02 300 791
Suomi/ Finland UCB Pharma Oy Finland Puh/ Tel: + 358 9 229 0100
Κύπρος Lifepharma (Z. A. M.) Ltd Τηλ: + 357 22 34 74 40
Sverige UCB Nordic A/ S Tel: + 46 / (0) 40 29 49 00
Latvija UCB Pharma Oy Finland Tel: + 358 9 229 0100
United Kingdom UCB Pharma Ltd.
Tel: +44 / (0)1753 534 655
Lietuva UCB Pharma Oy Finland Tel: +358 9 229 0100
La dernière date à laquelle cette notice a été approuvée est {MM/ AAAA}
INFORMATION DE L’ UTILISATEUR
Neupro 2 mg/ 24 h Neupro 4 mg/ 24 h Neupro 6 mg/ 24 h Neupro 8 mg/ 24 h Dispositif transdermique Rotigotine
Veuillez lire attentivement l’ intégralité de cette notice avant d’ utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu’ est -ce que Neupro et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d’ utiliser Neupro 3.
Comment utiliser Neupro 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Neupro 6.
Informations supplémentaires
1.
QU’ EST-CE QUE NEUPRO ET DANS QUEL CAS EST-IL UTILISE
Neupro fait partie d’ un groupe de médicaments appelé agonistes de la dopamine, qui stimulent les récepteurs de la dopamine au niveau du cerveau.
Neupro est utilisé pour traiter:
- pour traiter les signes et symptômes de la maladie de Parkinson, seul ou en association avec un
autre médicament appelé lévodopa.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’ UTILISER NEUPRO
N’ utilisez jamais Neupro
- si vous êtes allergique (hypersensible) à la rotigotine ou à l’ un des autres composants
contenus dans Neupro (voir aussi rubrique 6, « Informations supplémentaires »).
- si vous devez subir un examen d’ imagerie par résonance magnétique (une méthode de
visualisation des organes internes et des tissus de l’ organisme) ou une cardioversion (traitement des anomalies du rythme cardiaque).
Vous devez retirer votre dispositif transdermique Neupro avant la procédure.
Vous pouvez remettre un nouveau dispositif transdermique après la procédure.
Faites attention avec Neupro
- Ce médicament est susceptible de modifier votre tension artérielle; celle -ci doit donc être
régulièrement contrôlée, particulièrement au début de votre traitement.
206
- Des examens ophtalmologiques sont recommandés à intervalles réguliers pendant toute la
durée d’ utilisation de Neupro.
- Si vous souffrez de problèmes hépatiques graves, votre médecin pourra ajuster la dose.
Si
durant le traitement vos problèmes hépatiques s'aggravent, contactez votre médecin sans délai.
- Si vous vous sentez très somnolent ou si vous vous endormez brutalement, demandez conseil
à votre médecin (voir également la rubrique 2, « Conduite de véhicules et utilisation de machines »).
- Comme d’ autres produits appartenant à cette classe de médicaments, Neupro peut entraîner une
passion excessive pour les jeux de hasard et une augmentation de la libido (augmentation des pulsions sexuelles).
Si vous constatez ce type d’ effets, veuillez contacter votre médecin.
- Neupro peut provoquer des hallucinations (c'est-à-dire voir ou entendre des choses non réelles).
Si vous remarquez ce type d’ effets, veuillez contacter votre médecin.
- Comme tout dispositif transdermique ou pansement, Neupro peut provoquer des réactions
cutanées, comme des rougeurs et des démangeaisons.
Ces réactions sont habituellement bénignes ou modérées et n’ affectent en général que la zone de peau sur laquelle le dispositif transdermique a été appliqué.
Les réactions disparaissent normalement au bout de quelques heures après retrait du dispositif transdermique.
Si vous présentez une réaction cutanée qui dure plus de quelques jours, qui s’ aggrave ou qui s’ étend au-delà de la zone recouverte par le dispositif transdermique, veuillez contacter votre médecin.
Evitez l’ exposition à la lumière du soleil ou à un solarium des zones de peau présentant une réaction cutanée due au Neupro.
Pour mieux éviter ces réactions cutanées, coller le dispositif transdermique chaque jour à un endroit différent et n’ utilisez la même zone de peau qu’ après un intervalle de 14 jours.
- Neupro ne doit pas être utilisé chez l’ enfant.
Utilisation d’ autres médicaments
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
Vous ne devez pas prendre les médicaments suivants lorsque vous utilisez Neupro car ils peuvent le rendre moins efficace: les anti-psychotiques (utilisés pour traiter certains troubles mentaux) ou le métoclopramide (utilisée pour traiter les nausées et les vomissements).
Si vous êtes traité à la fois par Neupro et la lévodopa, certains effets indésirables peuvent s’ aggraver, comme le fait de voir ou d’ entendre des choses non réelles (hallucinations), des mouvements involontaires associés à la maladie de parkinson (dyskinésie) et des œ dèmes des jambes et des pieds.
- prendre des médicaments sédatifs (par exemple des benzodiazépines, médicaments destinés au
traitement des troubles mentaux et de la dépression) lorsque vous utilisez Neupro.
Comme la rotigotine passe dans la circulation sanguine par la peau, les aliments et boissons n’ ont pas d’ influence sur son action.
Demandez conseil à votre médecin avant de consommer des boissons alcoolisées.
207 Grossesse et allaitement
Neupro ne devrait pas être utilisé pendant la grossesse, les effets de la rotigotine sur la grossesse et l’ enfant à naître n’ étant pas connus.
Si vous êtes enceinte ou envisagez une grossesse, signalez -le à votre médecin.
L’ allaitement est déconseillé pendant le traitement par Neupro.
La rotigotine peut passer dans le lait maternel et affecter votre enfant, elle peut également réduire la quantité de lait produite.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Conduite de véhicules et utilisation de machines
Neupro peut vous rendre fortement somnolent et vous pouvez vous endormir brutalement.
Si vous présentez cet effet, vous ne devez ni conduire ni participer à des activités, comme par exemple l’ utilisation de machine, au cours desquelles le manque de vigilance peut engendrer un risque de dommages importants pour vous -même ou pour les autres.
Des cas isolés de personnes qui se sont brutalement endormies alors qu’ elles conduisaient et ont provoqué des accidents ont été rapportés.
3.
COMMENT UTILISER NEUPRO
Respectez toujours la posologie indiquée par votre médecin.
En cas de doute, consultez votre médecin ou votre pharmacien.
Posologie
On utilise généralement Neupro comme traitement à long terme.
En général, vous commencerez votre traitement à faible dose et vous l’ augmenterez si nécessaire chaque semaine selon les indications de votre médecin, jusqu’ à obtenir la dose la mieux adaptée à votre cas.
Vous poursuivrez votre traitement à cette dose, que l’ on appelle également « posologie d’ entretien ».
Le conditionnement de début de traitement Neupro contient 4 emballages différents (un pour chaque dosage) avec 7 dispositifs transdermiques par emballage.
Ces emballages sont généralement nécessaires pour les quatre premières semaines de traitement mais, en fonction de votre réponse à Neupro, il est possible que vous n’ ayez pas besoin de tous les emballages inclus dans ce conditionnement ou que des doses supplémentaires plus élevées, non contenues dans ce conditionnement, soient nécessaires après la 4ème semaine.
Le premier jour du traitement, commencez avec Neupro 2 mg (emballage portant la mention « Semaine 1 ») et utilisez un dispositif transdermique Neupro 2 mg par jour.
Utilisez Neupro 2 mg pendant 7 jours (par exemple, si vous commencez un dimanche, passez à la dose suivante le dimanche suivant).
Au début de la deuxième semaine, utilisez Neupro 4 mg (emballage portant la mention « Semaine 2 »).
Au début de la troisième semaine, utilisez Neupro 6 mg (emballage portant la mention « Semaine 3 »).
Au début de la quatrième semaine, utilisez Neupro 8 mg (emballage portant la mention « Semaine 4 »).
Si vous devez arrêter ce médicament, voir la rubrique 3, « Si vous arrêtez d’ utiliser Neupro ».
4 mg de Neupro par jour peuvent être une dose efficace chez certains patients.
Pour la plupart des patients atteints de maladie de Parkinson débutante, la dose adéquate est atteinte après 3 ou 4 semaines, à la dose de 6 mg par jour ou 8 mg par jour respectivement.
La dose maximale est de 8 mg
Pour la plupart des patients atteints de maladie de Parkinson avancée, la dose adéquate est atteinte après 3 à 7 semaines, à la dose de 8 mg par jour, et la dose maximale de 16 mg par jour.
SUIVEZ LES INSTRUCTIONS CI-DESSOUS LORS DE L’ UTILISATION DE NEUPRO:
Vous devez coller sur la peau un nouveau dispositif transdermique Neupro une fois par jour.
Laissez le dispositif transdermique sur votre peau pendant 24 heures puis enlevez -le et appliquez -en un nouveau.
Assurez -vous que vous avez bien enlevé l’ ancien dispositif transdermique avant d’ en appliquer un nouveau: placez le nouveau dispositif transdermique sur une zone de peau différente.
Vous devez changer votre dispositif transdermique à peu près à la même heure chaque jour.
Ne pas découper le dispositif transdermique Neupro.
Où coller le dispositif transdermique
Placez la face adhésive du dispositif transdermique sur une zone de peau propre, sèche et saine de l’ une des zones suivantes indiquées en gris sur les dessins:
• épaule • bras • ventre • cuisse • hanche • flanc (sur le côté, entre les côtes et la hanche).
Pour aider à éviter les irritations cutanées: • collez le dispositif transdermique sur une zone de peau différente chaque jour (par exemple, un jour sur le côté droit, le lendemain sur le côté gauche, d’ abord sur le haut du corps, ensuite sur le bas du corps). • Ne collez pas Neupro deux fois sur la même zone de peau à moins de 14 jours d’ intervalle. • Ne collez pas le dispositif transdermique sur une peau gercée ou abîmée ou sur une peau rouge ou irritée.
Si vos problèmes de peau persistent avec le dispositif transdermique, voir rubrique 4 « Effets indésirables éventuels » pour connaître la conduite à tenir..
• Ne placez pas le dispositif transdermique sur une zone où il pourrait être décollé par le frottement d’ un vêtement serré. • N’ utilisez pas de crèmes, d’ huiles, de lotions, de poudres ou autres produits de soins pour la peau sur la zone de peau sur laquelle vous allez appliquer le dispositif transdermique, ou à proximité immédiate d’ un dispositif transdermique que vous portez déjà. • Si vous devez placer le dispositif transdermique sur une zone de peau recouverte de poils, vous devez raser l’ endroit au moins trois jours avant d’ y coller le dispositif transdermique.
Si le dispositif transdermique se décolle, vous devez en appliquer un nouveau pour le reste de la journée puis remplacer le dispositif transdermique à la même heure que d’ habitude.
• Le bain, la douche et l’ exercice physique ne devraient pas modifier le fonctionnement de Neupro.
209 • Evitez les sources de chaleur externes (par exemple exposition excessive au soleil, saunas, bains chauds, coussins chauffants ou bouillottes d’ eau chaude) à l’ emplacement du dispositif transdermique. • Si le dispositif transdermique a irrité votre peau, protégez cette zone de toute exposition directe au soleil car celui -ci peut provoquer des changements de coloration de la peau.
Utilisation du dispositif transdermique
Chaque dispositif transdermique est emballé dans un sachet individuel.
Vous devez appliquer Neupro sur la peau dès que vous avez ouvert le sachet et retiré la couche protectrice.
1.
Pour ouvrir le sachet, saisissez les deux côtés du sachet.
Séparez la languette et ouvrez le sachet.
2.
Sortez le dispositif transdermique du sachet.
3.
La face adhésive du dispositif transdermique est recouverte d’ une couche protectrice transparente.
Tenez le dispositif transdermique à deux mains, avec la couche protectrice face à vous.
4.
Pliez en deux le dispositif transdermique pour ouvrir la séparation en S de la couche protectrice.
5.
Retirez un côté de la couche protectrice.
Ne touchez pas la face adhésive du dispositif transdermique avec les doigts.
210 6.
Maintenez l’ autre moitié de la couche protectrice rigide et collez la surface adhésive du dispositif transdermique sur la peau.
Appuyez fermement sur face adhésive du dispositif transdermique pour le fixer.
7.
Repliez l’ autre moitié du dispositif transdermique et retirez l’ autre côté de la couche protectrice.
8.
Appuyez fermement sur le dispositif transdermique avec la paume de la main pendant environ 20 à 30 secondes pour être certain que le dispositif transdermique est en contact avec la peau et que ses bords adhèrent bien.
Lavez -vous les mains à l’ eau et au savon immédiatement après avoir manipulé le dispositif transdermique.
Remplacement du dispositif transdermique
Décollez lentement et soigneusement le dispositif transdermique usagé.
Le lavage de la zone avec de l’ eau tiède et un savon doux devrait permettre d’ éliminer les éventuels résidus d’ adhésif demeurés sur la peau après le retrait du dispositif transdermique.
Vous pouvez également utiliser une petite quantité d’ huile pour bébé pour éliminer les résidus d’ adhésif ayant résisté au lavage.
N’ utilisez pas d’ alcool ou d’ autres solvants, tels que du dissolvant pour vernis à ongles, car ces produits risquent d’ irriter votre peau.
Choisissez une nouvelle zone de peau sur laquelle vous appliquerez un nouveau dispositif transdermique puis suivez les instructions ci-dessus.
Si vous avez utilisé plus de Neupro que vous n’ auriez dû
L’ utilisation de doses de Neupro plus élevées que celles prescrites par votre médecin peut provoquer des effets indésirables comme des nausées (sensation d’ écoeurement), des vomissements, une diminution de la tension artérielle, des hallucinations (voir ou entendre des choses qui n’ existent pas), une confusion ou une extrême somnolence.
Si vous avez utilisé plus de dispositifs transdermiques que prescrits par votre médecin, retirez les dispositifs transdermiques supplémentaires et demandez immédiatement conseil à votre médecin ou à votre hôpital.
Si vous avez oublié de remplacer le dispositif transdermique à l’ heure habituelle
211 Si vous avez oublié de remplacer le dispositif transdermique à l’ heure habituelle, changez le dès que vous constatez l’ oubli en retirant l’ ancien dispositif transdermique et en en appliquant un nouveau.
Si vous avez oublié de mettre en place un nouveau dispositif transdermique après avoir retiré le précédent, appliquez un dispositif transdermique neuf dès que vous vous en rendez compte.
Dans les deux cas, le lendemain, remplacez ce dispositif transdermique à l’ heure habituelle.
N’ utilisez pas de dose double pour compenser la dose que vous avez oubliée.
Si vous arrêtez d’ utiliser Neupro
N’ arrêtez pas Neupro brusquement sans en parler à votre médecin car vous pourriez présenter des symptômes tels que fièvre, raideurs articulaires, accélération de la fréquence cardiaque ou troubles de la conscience.
Pour éviter ces symptômes, votre dose quotidienne de Neupro doit être réduite progressivement: • de 2 mg tous les deux jours si vous utilisez Neupro pour traiter la maladie de Parkinson.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Neupro est susceptible de provoquer des effets indésirables, bien que tous n’ y soient pas sujets.
Des nausées et des vomissements peuvent se manifester en début de traitement.
Ces effets indésirables sont généralement légers à modérés et ne durent que peu de temps.
Contactez votre médecin s’ ils se prolongent ou si cela vous inquiète.
Problèmes cutanés dus au dispositif transdermique Des réactions cutanées dues au dispositif transdermique telles que rougeurs et démangeaisons peuvent apparaître.
Celles -ci sont habituellement légères ou modérées et n’ affectent que la zone de peau sur laquelle est appliqué le dispositif transdermique.
Les réactions disparaissent normalement quelques heures après le retrait du dispositif transdermique.
Si vous présentez une réaction cutanée se prolongeant au-delà de quelques jours, importante ou étendue au-delà de la zone cutanée recouverte par le dispositif transdermique, contactez votre médecin.
Si vous utilisez Neupro pour traiter la maladie de Parkinson, les effets indésirables suivants peuvent apparaître:
Effets indésirables très fréquents (survenant chez plus de 1 patient sur 10) • somnolence, étourdissements • sensation d’ écoeurement (nausées) • irritations cutanées sous le dispositif transdermique sous forme de rougeurs et de démangeaisons
Effets indésirables fréquents (survenant chez 1 à 10 patients sur 100) • voir ou entendre de choses qui n’ existent pas (hallucinations), confusion, rêves anormaux, difficultés d’ endormissement • mouvements involontaires liés à la maladie de Parkinson (dyskinésie), étourdissements lors du passage à la station verticale dus à une chute de la tension artérielle, céphalées • vomissements, diarrhée, constipation, sécheresse de la bouche, brûlures d’ estomac • augmentation ou anomalies des résultats des tests de la fonction hépatique • éruption cutanée, rougeurs, démangeaisons, transpiration accrue • oedème des jambes et des pieds, sensation de faiblesse, perte de poids • chutes
212 • réaction allergique • perte d’ appétit, diminution de l’ appétit • endormissement brusque sans signes avant-coureurs, troubles psychotiques notamment pensées anormales sur la réalité et comportement anormal (psychose paranoïde), besoin irrépressible de réaliser une action préjudiciable comprenant le jeu compulsif et des actions répétitives dépourvues de sens, augmentation de la libido, anxiété, troubles du sommeil, cauchemars et désorientation • perte de connaissance, perte de connaissance due à une diminution de la tension artérielle, mouvements lents ou spasme étendu à un groupe de muscles, somnolence accrue, asthénie ou perte d’ énergie (léthargie), troubles de la concentration, perte de mémoire, sensation d’ engourdissement ou de picotement, altérations du goût, troubles de l’ équilibre, tremblements • troubles de la vision, par exemple vision de couleurs ou de lumières ou vision trouble • sensation de vertige • rythme cardiaque anormal, tachycardie, palpitations • élévation de la tension artérielle, diminution de la tension artérielle • toux, hoquet, essoufflement • troubles et douleurs gastriques • démangeaisons généralisées, éruption cutanée, irritation cutanée • oedème articulaire • incapacité à obtenir ou à maintenir une érection • troubles de la marche, sensation de malaise, prise de poids
Effets indésirables rares (survenant chez 1 à 10 patients sur 10 000) • spasmes musculaires involontaires • perte de connaissance
Si l’ un de ces effets indésirables devient grave ou si vous remarquez d’ autres effets indésirables non mentionnés dans cette notice, parlez -en à votre médecin ou à votre pharmacien.
5.
COMMENT CONSERVER NEUPRO
• Tenir hors de la portée et de la vue des enfants. • Ne pas utiliser Neupro après la date de péremption mentionnée sur l’ étiquette et la boîte. • A conserver au réfrigérateur (entre 2°C et 8°C). • A conserver dans l’ emballage d’ origine.
Que faire des dispositifs transdermiques usagés et neufs?
Repliez le dispositif transdermique usagé avec la face adhésive tournée vers l’ intérieur.
Placez le dispositif transdermique dans son sachet d’ origine et éliminez -le dans un endroit sûr, hors de la portée des enfants.
Vous devez appliquer les réglementations locales s’ appliquant aux déchets domestiques lorsque vous jetez vos dispositifs transdermiques usagés ou neufs ou bien restituez les à votre pharmacien.
Ne pas les jeter dans les toilettes, ni dans des systèmes d’ évacuation de déchets liquides.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Neupro
• La substance active est la rotigotine.
Neupro 2 mg/ 24 h Chaque dispositif transdermique libère 2 mg de rotigotine par 24 heures.
Chaque dispositif transdermique de 10 cm2 contient 4,5 mg de rotigotine.
213 Neupro 4 mg/ 24 h Chaque dispositif transdermique libère 4 mg de rotigotine par 24 heures.
Chaque dispositif transdermique de 20 cm2 contient 9,0 mg de rotigotine.
Neupro 6 mg/ 24 h Chaque dispositif transdermique libère 6 mg de rotigotine par 24 heures.
Chaque dispositif transdermique de 30 cm2 contient 13,5 mg de rotigotine.
Neupro 8 mg/ 24 h Chaque dispositif transdermique libère 8 mg de rotigotine par 24 heures.
Chaque dispositif transdermique de 40 cm2 contient 18,0 mg de rotigotine.
• Les autres composants sont copolymère de poly(diméthylsiloxane, triméthylsilyl-silicate), polyvinylpyrrolidoneK90, métabisulfite de sodium (E223), palmitate d’ ascorbyle (E304) et DL- α -tocophérol (E307).
Couche de support:
Film polyester siliconé, aluminisé, coloré par une couche de pigment (dioxyde de titane (E171), pigment jaune 95, pigment rouge 166) et imprimé (pigment rouge 144, pigment jaune 95, pigment noir 7).
Couche protectrice:
Film polyester transparent recouvert de polymère fluoré.
Qu’ est -ce que Neupro et contenu de l’ emballage extérieur
Neupro est un dispositif transdermique.
Il est mince et est constitué de trois couches.
Il a une forme carrée avec des coins arrondis.
Sa face externe est de couleur beige et porte l’ impression Neupro 2 mg, 4 mg, 6 mg ou 8 mg/ 24 h.
Neupro est disponible sous les conditionnements suivants:
Un conditionnement de début de traitement contient 28 dispositifs transdermiques dans 4 boîtes de 7 dispositifs transdermiques de 2 mg, 4 mg, 6 mg, et 8 mg chacun, conditionnés individuellement en sachets scellés.
Titulaire de l’ Autorisation de mise sur le marché et fabricant SCHWARZ PHARMA Ltd.
Shannon, Industrial Estate, Co.
Clare, Irlande
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché:
België/ Belgique/ Belgien UCB Pharma SA / NV Tel/ Tél: +32 / (0)2 559 92 00
Luxembourg/ Luxemburg UCB Pharma SA/ NV Tél/ Tel: +32 / (0)2 559 92 00
България Ю СИ БИ Търговско представителство Teл.: + 359 (0) 2 962 99 20
Magyarország UCB Magyarország Kft.
Tel.: + 36-(1) 391 0060
Č eská republika UCB s. r. o.
Tel: + 42 - (0) 221 773 411
Malta Pharmasud Ltd.
Tel: +356 / 21 37 64 36
214 Danmark UCB Nordic A/ S Tlf: + 45 / 32 46 24 00
Nederland UCB Pharma B. V.
Tel.: +31 / (0)76-573 11 40
Deutschland UCB GmbH Tel: + 49 / (0) 2173 48 4847
Norge UCB Nordic A/ S Tel: +45 / 32 46 24 00
Eesti Österreich UCB Pharma Oy Finland Tel: +358 9 229 0100
UCB Pharma GmbH Tel: +43 / (0) 129180-0
Ελλάδα UCB Α .Ε.
Τηλ: +30 / 2109974000
Polska UCB Pharma Sp. z o. o.
Tel.: + 48 (0)22 696 99 20
España UCB Pharma, S. A.
Tel: + 34 / 91 570 34 44
Portugal UCB Pharma (Produtos Farmacêuticos), Lda Tel: + 351 / 21 302 5300
France UCB Pharma S. A.
Tél: + 33 / (0)1 47 29 44 35
România UCB S. A.
Reprezentanţă Tel: + 40 21 260 03 30
Ireland UCB (Pharma) Ireland Ltd.
Tel: + 353 / (0)1-46 37 395
Slovenija Medis, d. o. o.
Tel: + 386 1 589 69 00
Ísland Vistor hf.
Tel: +354 535 7000
Slovenská republika UCB s. r. o.
Tel: + 42 - (1) 259 202 020
Italia UCB Pharma S. p. A.
Tel: + 39 / 02 300 791
Suomi/ Finland UCB Pharma Oy Finland Puh/ Tel: + 358 9 229 0100
Κύπρος Lifepharma (Z. A. M.) Ltd Τηλ: + 357 22 34 74 40
United Kingdom UCB Pharma Ltd.
Tel: +44 / (0)1753 534 655
Lietuva UCB Pharma Oy Finland Tel: +358 9 229 0100
La dernière date à laquelle cette notice a été approuvée est {MM/ AAAA}
215
European Medicines Agency
EMEA/ H/ C/ 301
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
NEUROBLOC
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre condition ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que NeuroBloc?
NeuroBloc est une solution injectable contenant, comme substance active, la toxine botulique de type B (5.000 unités [U] par millilitre).
Dans quel cas NeuroBloc est -il utilisé?
NeuroBloc est utilisé pour le traitement de la dystonie cervicale, également connue sous le nom de torticolis, qui est un trouble de la contraction des muscles du cou entraînant un mouvement anormal et une torsion du cou, ainsi qu’ une position anormale de la tête.
Le médicament n’ est délivré que sur ordonnance.
Comment NeuroBloc est -il utilisé?
NeuroBloc ne doit être administré que par injection dans un muscle par un spécialiste ayant une expérience dans le traitement de la dystonie cervicale et dans l’ utilisation des toxines botuliques.
La dose initiale de NeuroBloc est de 10.000 U, réparties en injections de quantités égales directement dans les deux à quatre muscles les plus touchés du cou et des épaules.
La dose et le nombre d’ injections dépendent de la réaction du patient.
Comment NeuroBloc agit -il?
Le principe actif de NeuroBloc, la toxine botulique de type B, est un relaxant musculaire.
La toxine botulique de type B est une substance toxique produite par la bactérie Clostridium botulinum.
Cette bactérie est responsable du botulisme, un type d’ empoisonnement alimentaire provoquant une faiblesse et une paralysie musculaires.
La toxine réduit la libération d’ acétylcholine, un messager chimique qui induit la contraction musculaire.
Quand NeuroBloc est injecté directement dans un muscle, il diminue ou empêche la contraction musculaire au niveau du site d’ injection, ce qui contribue à atténuer les symptômes de la dystonie cervicale.
L’ effet d’ une injection de NeuroBloc disparaît graduellement dans le temps.
Quelles études ont été menées avec NeuroBloc?
NeuroBloc a été comparé à un placebo (traitement fictif) dans le cadre de quatre études incluant au total 392 adultes atteints de dystonie cervicale.
Trois de ces études incluaient des patients qui ne répondaient plus à la toxine botulique de type A (autre type de toxine botulique, qui peut également être utilisé dans le traitement de la dystonie cervicale) et la quatrième étude n’ incluait que des patients qui répondaient à la toxine de type A.
Le critère d’ évaluation de l’ efficacité était l’ amélioration des 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. eu. int http: / /www. emea. eu. int ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged symptômes (gravité, douleur et handicap) après quatre semaines, mesurée par le score total TWSTRS (Toronto Western Spasmodic Torticollis Rating Scale).
Après quatre semaines de traitement, NeuroBloc s’ est avéré dans toutes les études significativement plus efficace que le placebo s’ agissant de l’ amélioration des symptômes.
Le médicament a amélioré le score des patients non-répondeurs à la toxine botulique de type A, au même titre que celui des répondeurs à ce type de toxine.
La plupart des patients ayant réagi à NeuroBloc à quatre semaines étaient revenus à leur état initial 12 à 16 semaines après l’ injection.
Quel est le risque associé à l’ utilisation de NeuroBloc?
Les effets indésirables les plus fréquents avec NeuroBloc (observés chez plus d’ un patient sur 10) sont: sécheresse de la bouche, maux de tête (chez les patients recevant un traitement par des toxines botuliques pour la première fois), dysphagie (difficulté à avaler) et réactions au niveau du site d’ injection (chez les patients ayant déjà été traités par des toxines botuliques).
Pour avoir le détail de tous les effets indésirables observés lors de l’ utilisation de NeuroBloc, voir la notice.
NeuroBloc ne doit pas être utilisé chez les personnes pouvant présenter une hypersensibilité (allergie) à la toxine botulique ou à l’ un des autres composants.
NeuroBloc ne doit pas être utilisé chez les patients présentant d’ autres troubles neuromusculaires (des nerfs et des muscles).
Pourquoi NeuroBloc a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que les bénéfices de NeuroBloc étaient supérieurs aux risques qu’ il comporte dans le traitement de la dystonie cervicale (torticolis).
Le comité a recommandé l’ octroi d’ une autorisation de mise sur le marché pour NeuroBloc.
NeuroBloc a initialement été autorisé dans des « circonstances exceptionnelles », car les informations disponibles au moment de l’ autorisation étaient limitées.
La société ayant fourni les informations complémentaires demandées, les « circonstances exceptionnelles » ont pris fin le 8 juillet 2005.
Autres informations relatives à NeuroBloc:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour NeuroBloc, le 22 janvier 2001.
L’ autorisation de mise sur le marché a été renouvelée le 22 janvier 2006.
Le titulaire de l’ autorisation de mise sur le marché est Eisai Ltd.
L’ EPAR complet relatif à NeuroBloc est disponible ici.
12-2007.
©EMEA 2007
2/ 2
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
NeuroBloc 5000 U/ ml, solution injectable.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Un ml contient 5000 U de Toxine Botulique de Type B.
NeuroBloc 5000 U/ ml contient moins d’ 1 mmol de sodium par ml.
Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution transparente, incolore à jaune pâle.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
NeuroBloc est indiqué dans le traitement de la dystonie cervicale (torticolis).
Voir rubrique 5.1 pour les données d’ efficacité chez les patients répondeurs / résistants à la Toxine Botulique de Type A.
4.2 Posologie et mode d’ administration
NeuroBloc doit être administré uniquement par injection intramusculaire par un médecin spécialiste ayant l'expérience du traitement de la dystonie cervicale et de l'emploi des toxines botuliques.
Les unités utilisées sont spécifiques à NeuroBloc et ne sont pas interchangeables avec celles utilisées pour quantifier les doses d'autres produits à base de toxine botulique.
La posologie et la fréquence d'administration doivent être adaptées à chaque patient en fonction de la réponse clinique.
La dose initiale est de 10 000 U et doit être répartie entre les deux à quatre muscles les plus touchés.
Les données issues des essais cliniques indiquent que l'efficacité est dose-dépendante, mais ces essais non prévus pour une telle comparaison, n'ont pas montré de différence significative entre 5000 U et 10 000 U.
Par conséquent, une dose initiale de 5000 U peut également être envisagée, mais une dose de 10 000 U pourrait accroître la probabilité d'un bénéfice clinique.
Il convient de s’ assurer que NeuroBloc n’ est pas injecté dans un vaisseau sanguin.
NeuroBloc peut être dilué dans une solution pour préparation injectable de 9 mg/ ml (0,9%) chlorure de sodium.
Les injections doivent être renouvelées de façon à maintenir un bon fonctionnement musculaire et à minimiser la douleur.
Dans les études cliniques, la durée d'efficacité s'est avérée variable.
Chez les patients ayant répondu au traitement (ceux présentant une amélioration du score TWSTRS supérieure à 20% par rapport à la valeur initiale), la durée d'efficacité suivante a été observée: au moins 4 semaines (40% des patients), au moins 8 semaines (30%), au moins 12 semaines (16%), 16 semaines ou plus (14%).
Adultes (y compris les personnes âgées ≥ 65 ans) La dose recommandée pour une dystonie cervicale est applicable à tous les adultes indépendamment de leur âge, y compris aux personnes âgées.
2 Pour les patients présentant une masse musculaire réduite, la dose doit être adaptée en fonction des besoins de chaque patient.
Enfants et adolescents La tolérance et l'efficacité de NeuroBloc n’ ont pas été démontrées chez l'enfant.
NeuroBloc n’ est pas recommandé chez l’ enfant et l’ adolescent tant que des données complémentaires ne sont pas disponibles.
Insuffisance hépatique et rénale Aucune étude n'a été conduite chez des patients présentant une insuffisance hépatique ou rénale.
Cependant, les caractéristiques pharmacologiques n'indiquent aucune nécessité d'adaptation de la dose.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l'un des excipients.
SLA ou neuropathie périphérique) ou une maladie de la jonction neuromusculaire connue (ex.: myasthénie ou syndrome de Lambert-Eaton).
4.4 Mises en garde spéciales et précautions d’ emploi
NeuroBloc ne doit être employé qu’ en administration intramusculaire.
Il convient de s’ assurer qu’ il n’ est pas injecté dans un vaisseau sanguin.
Après administrations répétées de NeuroBloc, une réaction immunitaire peut survenir via la production d'anticorps neutralisants contre la Toxine Botulique de Type B.
Des phénomènes peu fréquents de tolérance, attribués au développement de cette réaction immunitaire, sont susceptibles de se produire.
Comme pour tous les médicaments administrés par voie injectable, faire preuve de prudence chez les patients avec des troubles hémorragiques ou recevant un traitement anticoagulant.
Les patients traités avec des doses thérapeutiques risquent de ressentir une faiblesse musculaire exagérée.
Il y a eu des rapports spontanés de dysphagie, de pneumonie par aspiration et/ ou de maladie respiratoire fatale, après le traitement par la toxine botulique de type A/ B.
Les patients avec des troubles neuromusculaires sous-jacents, y compris des troubles de la déglutition, sont exposés à un risque accru de ces effets indésirables.
Chez les patients avec des troubles neuromusculaires ou des antécédents de dysphagie et d’ aspiration, les toxines botuliques doivent être utilisées sous surveillance médicale étroite et uniquement si on estime que les avantages priment les risques éventuels.
Après un traitement par NeuroBloc, il est conseillé à tous les patients et soignants de consulter un médecin en cas de difficultés à respirer, d’ étouffement ou de dysphagie récente ou aggravée.
Des cas de dysphagie ont été rapportés après l’ injection en des points autres que la musculature cervicale.
La dose initiale de 10 000 U (ou 5000 U) s’ applique uniquement à NeuroBloc (Toxine Botulique de Type B).
Ces unités sont spécifiques de NeuroBloc et ne s’ appliquent pas aux préparations de Toxine Botulique de Type A.
Les recommandations de dose unitaire pour la Toxine Botulique de Type A sont sensiblement inférieures à celles de NeuroBloc; l’ administration de Toxine Botulique de Type A à la
3 dose unitaire recommandée pour NeuroBloc peut entraîner une toxicité systémique et des suites cliniques mettant en jeu le pronostic vital.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
L'effet produit par l'administration concomitante de différents sérotypes de neurotoxines botuliques est inconnu.
Cependant, lors des essais cliniques, NeuroBloc a été administré 16 semaines après l'injection d’ une Toxine Botulique de Type A.
L'administration concomitante de NeuroBloc et d'aminosides ou d'agents interférant avec la transmission neuromusculaire (ex.: composés curarisants) doit être envisagée avec prudence.
4.6 Grossesse et allaitement
Les études animales sont insuffisantes pour ce qui est des effets délétères sur la gestation et le développement embryonnaire ou fœ tal.
Le risque potentiel chez l’ homme n'est pas connu.
NeuroBloc ne doit pas être utilisé à moins d'une nécessité absolue.
On ignore si la Toxine Botulique de Type B est excrétée dans le lait maternel.
L’ élimination de la Toxine Botulique de Type B dans le lait maternel n’ a pas été étudiée chez l’ animal.
La décision de poursuivre ou d’ arrêter l’ allaitement, ou de poursuivre ou d’ arrêter le traitement par NeuroBloc devrait être prise en tenant compte du bénéfice de l’ allaitement maternel pour l’ enfant et du bénéfice du traitement par NeuroBloc pour la mère.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Aucune étude n'a été réalisée concernant les effets de NeuroBloc sur l’ aptitude à conduire des véhicules ou à utiliser des machines.
Cependant, ses caractéristiques pharmacologiques ne sont pas en faveur de tels effets.
4.8 Effets indésirables
Des effets indésirables, d’ habitude sécheresse buccale, dysphagie et vue trouble, peuvent survenir suite à l’ injection de NeuroBloc.
Les deux effets indésirables les plus fréquemment signalés lors des études cliniques chez les patients ayant été préalablement exposés à la Toxine Botulique de type A, ont été une sécheresse buccale et une dysphagie, rapportées selon une fréquence de 41% et 29% respectivement.
Les données issues des études cliniques indiquent que la proportion des traitements associés à une dysphagie tend à augmenter avec les doses injectées dans le muscle sterno-cléido- mastoïdien.
Des douleurs au point d'injection ont également été rapportées.
Les deux effets indésirables les plus fréquemment rapportés au cours d’ une étude clinique comparative de phase IV chez les patients n’ ayant jamais été exposés à une toxine botulique et traités avec 10 000 U à 15 000 U de NeuroBloc, ont été une sécheresse buccale et une dysphagie, rapportées selon une fréquence de 44% et 35% respectivement.
Très fréquent (≥ 1/ 10); Fréquent (≥ 1/ 100à < 1/ 10); Peu fréquent (≥ 1/ 1000 à < 1/ 100).
4 Patients ayant été préalablement exposés à la Toxine Botulique de Type A
Classes de systèmes d’ organes
sécheresse buccale
torticolis (aggravation par rapport à l’ état initial), dysgueusie
Affections respiratoires, thoraciques et médiastinales
altération de la voix
Affections gastro-intestinales
dysphagie
dyspepsie
Troubles généraux et anomalies douleur au point d’ injection au site d’ administration
douleur cervicale
Patients n’ ayant jamais été exposés aux Toxines Botuliques
Classes de systèmes d’ organes
Très fréquent
torticollis vision trouble dysphonie
Affections gastro-intestinales dysphagie Affections musculo- squelettiques et systémiques
dyspepsie myasthénie
douleur au point d’ injection
Comme pour la Toxine Botulique de Type A, des stimulations électrophysiologiques sans faiblesse musculaire ni autre anomalie électrophysiologique associées peuvent se produire dans certains muscles distants.
Des effets indésirables associés à la propagation de la toxine à distance du point d’ administration ont été rapportés (faiblesse musculaire exagérée, dysphagie, dyspnée, pneumonie par aspiration avec dénouement mortel dans certains cas)(voir section 4.4).
Les effets suivants ont également été rapportés durant l’ usage post-marketing: troubles de l’ accommodation, ptose, vomissements, constipation, symptômes pseudo-grippaux et asthénie.
4.9 Surdosage
Des cas de surdosage (certains accompagnés de signes de toxicité systémique) ont été rapportés.
En cas de surdosage, une prise en charge médicale globale doit être mise en place.
Des doses allant jusqu'à 15 000 U ont entraîné peu fréquemment une toxicité systémique cliniquement significative chez l’ adulte.
Cependant, chez l’ enfant (utilisation hors AMM), une toxicité systémique cliniquement significative est apparue à des doses recommandées pour le traitement chez l’ adulte.
Si un cas de botulisme est cliniquement suspecté, l'hospitalisation peut s'avérer nécessaire afin de contrôler la fonction respiratoire (début de défaillance respiratoire).
En cas de surdosage ou d’ injection dans un muscle compensant normalement la dystonie cervicale, il est concevable que la dystonie s'aggrave.
Comme pour les autres toxines botuliques, une guérison spontanée interviendra après un certain temps.
5 5.
PROPRIETES PHARMACOLOGIQUES
1.
Fixation extracellulaire de la toxine sur des récepteurs spécifiques situés sur les terminaisons de nerfs moteurs 2.
Internalisation et libération de la toxine dans le cytosol des terminaisons nerveuses 3.
Inhibition de la libération d'acétylcholine provenant des terminaisons nerveuses à la jonction neuromusculaire
Injecté directement dans le muscle, NeuroBloc entraîne une paralysie locale qui disparaît progressivement.
Le mécanisme entraînant la disparition progressive de la paralysie musculaire reste inconnu, mais il pourrait être lié au cycle de reconstitution intraneuronale de la protéine affectée et/ ou au bourgeonnement de la terminaison nerveuse.
Deux études randomisées de Phase III, multicentriques, en double aveugle et contrôlées contre placebo ont été réalisées chez des patients présentant une dystonie cervicale.
Ces deux études ont inclus des patients adultes (≥ 18 ans) ayant reçu précédemment une Toxine Botulique de Type A.
Dans la première étude, les patients étaient cliniquement résistants à la toxine de type A (A-non répondeurs) ceci étant confirmé, par un test Frontalis Type A.
Dans la seconde étude, les patients continuaient à répondre à la toxine de type A (A-répondeurs).
Au moment de leur inclusion, tous les patients présentaient des scores totaux à la TWSTRS (Toronto Western Spasmodic Torticollis Rating Scale) de 20 ou plus avec au moins deux muscles atteints, et ne présentaient ni contracture cervicale, ni aucune autre cause de limitation de la mobilité du cou, et aucun antécédent d’ autre pathologie neuromusculaire.
Le TWSTRS se compose de trois sous-échelles évaluant respectivement la sévérité, la douleur et l’ invalidité.
Dans la première étude, les patients résistants au type A (A-non répondeurs) recevaient après randomisation, soit un placebo, soit 10 000 U de NeuroBloc.
Dans la seconde, les patients répondant à la toxine de type A (A-répondeurs) recevaient après randomisation soit un placebo, soit 5000 U ou 10 000 U de toxine.
Le médicament étudié était injecté en une seule occasion dans 2 à 4 des muscles suivants: muscle splénius de la tête, muscle sterno-cléido-mastoïdien, muscle élévateur de la scapula, muscle trapèze, muscle semi-épineux de la tête et muscle scalène.
La dose totale a été répartie entre les muscles sélectionnés, et pour un même muscle en 1 à 5 sites d’ injection.
Soixante dix sept sujets ont été enrôlés dans la première étude et 109 dans la seconde.
Les évaluations des patients se sont poursuivies sur 16 semaines après injection.
La principale variable d’ efficacité pour les deux études était le score total TWSTRS (éventail des scores possibles:
Les critères secondaires incluaient les échelles VAS (Visual Analogue Scales) pour l’ évaluation globale d’ amélioration par le patient et par le médecin, entre la visite initiale et la Semaine 4.
Sur ces échelles, des scores de 50 n’ indiquent aucune évolution, 0 une forte dégradation et 100 une forte amélioration.
Les résultats des comparaisons des variables d’ efficacité principale et secondaires sont résumés dans le Tableau 1.
L’ analyse des sous-échelles TWSTRS a révélé des effets significatifs sur la sévérité de la dystonie cervicale, ainsi que sur la douleur et l’ invalidité qui lui sont associées.
Les analyses préliminaires de ces études indiquent que la majorité des patients qui présentaient une réponse positive après quatre semaines étaient revenus à leur état initial entre 12 et 16 semaines après leur injection.
Résultats d’ efficacité des études de Phase III avec NeuroBloc
ÉTUDE 1
ÉTUDE 2
(Patients A-non répondeurs)
(Patients A-Répondeurs)
Evaluations TWSTRS Total
Placebo n = 38
10 000 U Placebo n = 39 n = 36
5000 U n = 36
10 000 U n = 37
Moyenne-Visite Initiale Moyenne Semaine 4 Différence Valeur de p* Evaluation globale par le patient
51,2 49,2 -2,0
52,8 43,6 41,8 39,3 -11,1 -4,3 0,0001
46,4 37,1 -9,3 0,0115
46,9 35,2 -11,7 0,0004
Moyenne Semaine 4 Valeur de p* Evaluation globale par le médecin
39,5
60,2 43,6 0,0001
60,6 0,0010
64,6 0,0001
Moyenne Semaine 4 Valeur de p*
47,9
60,6 52,0 0,0001
65,3 0,0011
64,2 0,0038
* Analyse de covariance, tests bilatéraux, α = 0,05
Une analyse préliminaire complémentaire de la durée d’ effet a utilisé les données issues d’ une étude de Phase II en complément des données de Phase III décrites.
Chez les patients ayant répondu au traitement (ceux présentant une amélioration du TWSTRS supérieure à 20% par rapport à la valeur initiale), la durée d’ efficacité suivante a été observée à des doses de 5000 et 10 000 U:
Durée d’ effet chez les répondeurs
Dose
Durée d’ effet (% de répondeurs)
4 Semaines
8 Semaines 12 Semaines
16 Semaines
5000 U
43
22
16
19
10 000 U Total
38 40
34 30
16 16
11 14
Dans des études ouvertes, des doses allant jusqu’ à 15 000 U ont été administrées aux patients à des intervalles d’ au moins 12 semaines.
La proportion de patients ayant répondu à ces injections a été similaire à celle observée dans les études clés contrôlées.
Une étude multicentrique de Phase IV, randomisé, en double aveugle, a été conduite afin de comparer l’ efficacité de NeuroBloc (10 000 U) par rapport à la Toxine Botulique de type A (150 U) chez les patients atteints de dystonie cervicale n’ ayant jamais reçu de produit à base de toxine botulique.
Une analyse finale a été réalisée chez 93 patients naïfs de toxine botulique inscrits à l’ étude (46 dans le groupe NeuroBloc) après une injection unique, dans deux de quatre muscles prédéterminés.
Les évaluations initiales comprenant les échelles TWSTRS et VAS d’ évaluation de la douleur par le patient et l’ investigateur, ont été répétées aux semaines 4, 8 et 12 après le traitement.
L’ analyse du critère primaire d’ efficacité permet de démontrer la non infériorité de NeuroBloc par rapport à la Toxine Botulique de type A, tel que mis en évidence par le score total TWSTRS à la session 1, Semaine 4 pour la population PP.
En excluant le site 121, les scores moyens de NeuroBloc et de la Toxine Botulique de type 4 ont été 32,7 (ET 11,61) et 36,0 (ET 11,71) respectivement; avec un intervalle de confiance (IC) à 95% de 29,3, 36,2 et 32,6, 39,4 respectivement.
7 moindres carrés (MMC) pour le score total TWSTRS à la Semaine 4 de la session 1 pour la population PP (en excluant le site 121) a été 0,6; ce qui est largement dans les limites du critère prédéfini de non infériorité de 4 points de différence moyenne entre les groupes ajustée sur les valeurs initiales du score TWSTRS.
Ces observations ont conduit à une conclusion identique lorsque le site 121 était inclus.
La robustesse de cette analyse a été confirmée à l’ aide d’ analyses complémentaires ayant calculé l’ IC unilatéral à 97,5%, des analyses utilisant des scores non ajustés et des analyses utilisant la population ITT et la population PP du rapport d’ étude clinique intérimaire.
Dans cette perspective, la non infériorité de NeuroBloc par rapport à la Toxine Botulique de Type A est également étayée par une analyse sur les patients répondeurs, utilisant la population ITT, qui a montré qu’ un pourcentage identique de patients présentaient une amélioration quelconque du score TWSTRS à la Semaine 4 de la Session 1 (86% pour NeuroBloc et 85% pour Botox).
Une étude ouverte de phase IV a évalué la tolérance, l’ immunogénicité et l’ effet de doses répétées de NeuroBloc chez des sujets atteints de dystonie cervicale (DC) et ayant déjà été traités par la toxine botulique de type A.
Les objectifs principaux de cette étude ouverte étaient d’ évaluer la tolérance, l’ immunogénicité et l’ effet de doses répétées de NeuroBloc chez des sujets atteints de DC et déjà résistants au traitement par la toxine botulique de type A, comparativement aux sujets répondeurs au traitement par la toxine botulique de type A..
Au total, 130 sujets ont été inclus, dont 67 patients résistants au Type A et 63 répondeurs au type A.
Les sujets ont reçu une dose initiale de 10 000 unités de NeuroBloc, puis les doses suivantes ont été augmentées par paliers de 2 500 ou 5 000 unités, jusqu’ à la dose maximale de 25 000 unités, à intervalles d’ au moins 12 semaines entre les administrations.
Sur les 67 sujets résistants à la toxine botulique de type A, 8 (11,9%) ont développé des anticorps neutralisants contre la toxine botulique de type B au bout de 4 cycles thérapeutiques par NeuroBloc et 15 (22,4%) ont développé des anticorps neutralisants au moment de l’ analyse intermédiaire de l’ étude.
L’ apparition la plus précoce d’ anticorps neutralisants a été observée chez 2 des 67 sujets (3%) 6 à 9 mois après le début du traitement par NeuroBloc.
Au cours de la première année de traitement par NeuroBloc, l’ incidence d’ apparition d’ anticorps neutralisants contre la toxine botulique B a été faible.
La présence de ces anticorps n’ est pas nécessairement synonyme de résistance au traitement, puisque le nombre de patients réellement résistants est vraisemblablement très inférieur à ce qu’ indiquent les résultats.
En conséquence, les patients dont la maladie semble rebelle à la toxine botulique de type A peuvent tirer des bénéfices du traitement par NeuroBloc, susceptibles de perdurer à long terme.
5.2 Propriétés pharmacocinétiques
Après injection intramusculaire, NeuroBloc produit une faiblesse musculaire localisée par énervation chimique.
Après une injection intramusculaire de NeuroBloc, des effets indésirables graves, dus peut- être aux effets systémiques de la Toxine Botulique de type B, ont été observés dans 12% des cas de réaction indésirable au produit rapportés au cours de la période post-marketing (y compris les effets indésirables suivants: sécheresse buccale, dysphagie, vision trouble).
Toutefois, aucune étude pharmacocinétique ou d’ absorption, de distribution, de métabolisme et d’ excrétion (ADME) n'a été réalisée.
5.3 Données de sécurité précliniques
Les études pharmacologiques à dose unique conduites chez le macaque cynomolgus n'ont mis en évidence aucun effet autre que la paralysie dose-dépendante attendue des muscles intéressés, ainsi qu'une certaine diffusion de la toxine à hautes doses produisant des effets similaires dans les muscles de voisinage non injectés.
8 Des études de toxicologie intramusculaire à dose unique ont été conduites chez le macaque cynomolgus.
Il a été démontré que la Dose Systémique sans Effet Observable (DSEO) se situait aux environs de 960 U/ kg.
La dose entraînant la mort a été évaluée à 2400 U/ kg.
En raison de la nature du produit, aucune étude chez l'animal n'a été réalisée afin d'établir les effets cancérogènes de NeuroBloc.
Aucun test standard visant à étudier la mutagénicité de NeuroBloc n'a été réalisé.
L’ étude du développement embryonnaire chez le rat et le lapin n’ a mis en évidence aucune malformation fœ tale, ni aucune altération de la fertilité.
Au cours de ces études, la Dose Sans Effet Nocif Observé (DSENO) chez le rat a été de 1000 U/ kg/ jour pour les effets observés chez la mère et de 3000 U/ kg/ jour pour les effets chez le fœ tus.
Chez le lapin, la DSENO a été de 0,1 U/ kg/ jour pour les effets observés chez la mère et de 0,3 U/ kg/ jour pour ceux observés chez le fœ tus.
Lors des études de fertilité, la DSENO a été de 300 U/ kg/ jour pour la toxicité générale, à la fois chez les mâles et les femelles, et de 1000 U/ kg/ jour en termes de fertilité et de performances reproductives.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Succinate de disodium Chlorure de sodium Albumine humaine (contenant du caprylate de sodium et de l’ acétyltryptophanate de sodium, comme excipients) Acide chlorhydrique (pour ajustement du pH) Eau pour préparations injectables
6.2 Incompatibilités
En l'absence d'études d'incompatibilité, NeuroBloc ne doit pas être mélangé à d'autres médicaments.
6.3 Durée de conservation
3 ans.
D’ un point de vue de sécurité microbiologique, à moins que la reconstitution et la dilution n’ aient eu lieu dans des conditions empêchant le risque de contamination microbiologique, le produit doit être utilisé immédiatement.
6.4 Précautions particulières de conservation
Conserver entre 2°C et 8°C.
Ne pas congeler.
Conserver le conditionnement primaire dans l'emballage extérieur à l’ abri de la lumière.
Pendant sa durée de conservation, le produit peut être conservé à une température ne dépassant pas 25°C jusqu’ à 3 mois; sans être remis au réfrigérateur durant cette période et doit être éliminé s’ il n’ a pas été utilisé après cela.
6.5 Nature et contenu de l’ emballage extérieur
NeuroBloc est fourni dans un flacon en verre de Type I de 3,5 ml, avec bouchon siliconé en butyle- caoutchouc gris recouvert d'un capuchon en aluminium serti.
9 Flacon de 0,5 ml, 1,0 ml ou 2,0 ml de solution; boîte de 1.
6.6 Précautions particulières d’ élimination et manipulation
NeuroBloc est fourni dans un flacon à usage unique contenant une solution injectable transparente et incolore à jaune clair.
Toute solution non utilisée doit être éliminée (voir les consignes plus bas).
Les flacons doivent être vérifiés visuellement avant utilisation.
Si la solution de NeuroBloc n’ est pas transparente et incolore à jaune clair, ou si le flacon semble endommagé, le produit doit être traité comme déchet Médical Biologiquement Dangereux, conformément aux exigences locales
La solution contenue dans les flacons est prête à l'emploi.
NeuroBloc peut être dilué dans une solution pour préparation injectable de 9 mg/ ml (0,9%) de chlorure de sodium.
Ne pas secouer.
Décontaminer toute quantité de produit renversée à l'aide d'une solution caustique à 10% ou d'une solution d'hypochlorite de sodium (désinfectant ménager au chlore – 2 ml (0,5 %)/ 1 litre d'eau).
Porter des gants imperméables et éponger le liquide à l'aide d'un absorbant approprié.
Placer la toxine absorbée dans un sac pour stérilisation en autoclave, le fermer hermétiquement et le traiter en tant que déchet Médical Biologiquement Dangereux conformément aux exigences locales.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Eisai Limited European Knowledge Centre Mosquito Way Hatfield Hertfordshire AL10 9SN Royaume-Uni
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 00/ 166/ 001 – 2500 U EU/ 1/ 00/ 166/ 002 – 5000 U EU/ 1/ 00/ 166/ 003 – 10 000 U
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
22 Janvier 2001 Date du tout dernier renouvellement:
22 janvier 2006
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
10 ANNEXE II
A.
FABRICANT DE LA SUBSTANCE ACTIVE D’ ORIGINE BIOLOGIQUE ET TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHÉ
11 A FABRICANT DE LA SUBSTANCE ACTIVE D'ORIGINE BIOLOGIQUE ET TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse du fabricant de la substance active d'origine biologique
Solstice Neurosciences Inc 701 Gateway Blvd, South San Francisco California 94080 USA
Nom et adresse du fabricant responsable de la libération des lots
Eisai Manufacturing Limited European Knowledge Centre, Mosquito Way, Hatfield, Hertfordshire, AL10 9SN Royaume-Uni
B.
CONDITIONS RELATIVES A L'AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSÉES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale restreinte (voir Annexe I:
Résumé des Caractéristiques du Produit, rubrique 4.2).
• CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
12 ANNEXE III
ETIQUETAGE ET NOTICE
13 A.
ETIQUETAGE
14 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
Carton extérieur, flacon de 0,5 ml
1.
DENOMINATION DU MEDICAMENT
NeuroBloc 5000 U/ ml Solution injectable Toxine Botulinique de Type B
2.
COMPOSITION EN SUBSTANCES ACTIVES
Composition:
Un ml contient 5000 U de Toxine Botulique de Type B (2500 U par flacon)
3.
LISTE DES EXCIPIENTS
Succinate de disodium, chlorure de sodium, albumine humaine, caprylate de sodium, acétyltryptophanate de sodium, acide chlorhydrique et eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable
Flacon de 1 x 0,5 ml, 2500 U
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie intramusculaire.
Lire la notice jointe avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Ne laisser ni a la portée ni a la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
Ne pas secouer.
8.
DATE DE PEREMPTION
EXP:
15 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Conserver le conditionnement primaire dans l’ emballage extérieur, à l’ abri de la lumière.
Pour une utilisation en ambulatoire, le produit peut être sorti du réfrigérateur pour une durée maximale et unique de 3 mois à une température ne dépassant pas 25°C sans dépasser la date limite d’ utilisation.
A l’ issue de cette période, le produit ne doit pas être remis au réfrigérateur et doit être éliminé.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
Lire la notice jointe pour les précautions particulières de manipulation et d’ élimination.
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Titulaire de l’ autorisation de mise sur le marché:
Eisai Limited Mosquito Way Hatfield Herts AL10 9SN Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 00/ 166/ 001
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Justification de ne pas inclure l’ information en Braille acceptée.
16 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES Étiquette du flacon, flacon de 0,5 ml
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
NeuroBloc 5000 U/ ml Solution injectable IM
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP:
4.
NUMERO DU LOT
Lot:
5.
CONTENU EN POIDS, VOLUME OU UNITE
2500 U
17 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR Carton extérieur, flacon de 1,0 ml
1.
DENOMINATION DU MEDICAMENT
NeuroBloc 5000 U/ ml Solution injectable Toxine Botulinique de Type B
2.
COMPOSITION EN SUBSTANCES ACTIVES
Composition:
Un ml contient 5000 U de Toxine Botulique de Type B (5000 U per flacon)
3.
LISTE DES EXCIPIENTS
Succinate de disodium, chlorure de sodium, albumine humaine, caprylate de sodium, acétyltryptophanate de sodium, acide chlorhydrique et eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable
Flacon de 1 x 1,0 ml, 5000 U
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie intramusculaire.
Lire la notice jointe avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Ne laisser ni a la portée ni a la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
Ne pas secouer.
8.
DATE DE PEREMPTION
EXP:
18 9.
PRECAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Conserver le conditionnement primaire dans l’ emballage extérieur afin de protéger ce médicament de la lumière.
Pour une utilisation en ambulatoire, le produit peut être sorti du réfrigérateur pour une durée maximale et non renouvelable de 3 mois et conservé à une température inférieure ou égale à 25°C sans dépasser la date limite d’ utilisation.
A l’ issue de cette période, le produit ne doit pas être remis au réfrigérateur et doit être éliminé.
10.
PRECAUTIONS PARTICULIÈRES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
Lire la notice jointe pour les précautions particulières de manipulation et d’ élimination.
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Titulaire de l’ autorisation de mise sur le marché:
Eisai Limited Mosquito Way Hatfield Herts AL10 9SN Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 00/ 166/ 002
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Justification de ne pas inclure l’ information en Braille acceptée.
19 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES Étiquette du flacon, flacon de 1,0ml
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
NeuroBloc 5000 U/ ml, Solution injectable IM
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP:
4.
NUMERO DU LOT
Lot:
5.
CONTENU EN POIDS, VOLUME OU UNITE
5000 U
20 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR Caron extérieur, flacon de 2,0 ml
1.
DENOMINATION DU MEDICAMENT
NeuroBloc 5000 U/ ml Solution injectable Toxine Botulinique de Type B
2.
COMPOSITIONS EN SUBSTANCES ACTIVES
Composition:
Un ml contient 5000 U de Toxine Botulique de Type B (10 000 U par flacon)
3.
LISTE DES EXCIPIENTS
Succinate de disodium, chlorure de sodium, albumine humaine, caprylate de sodium, acétyltryptophanate de sodium, acide chlorhydrique et eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable
Flacon de 1 x 2,0 ml, 10 000 U
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie intramusculaire.
Lire la notice jointe avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Ne laisser ni a la portée ni a la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
Ne pas secouer.
8.
DATE DE PEREMPTION
EXP:
21 9.
PRECAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Conserver le conditionnement primaire dans l’ emballage extérieur afin de protéger ce médicament de la lumière.
Pour une utilisation en ambulatoire, le produit peut être sorti du réfrigérateur pour une durée maximale et non renouvelable de 3 mois et conservé à une température inférieure ou égale à 25°C sans dépasser la date limite d’ utilisation.
A l’ issue de cette période, le produit ne doit pas être remis au réfrigérateur et doit être éliminé.
10.
PRECAUTIONS PARTICULIÈRES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
Lire la notice jointe pour les précautions particulières de manipulation et d’ élimination.
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Titulaire de l’ autorisation de mise sur le marché:
Eisai Limited Mosquito Way Hatfield Herts AL10 9SN Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 00/ 166/ 003
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Justification de ne pas inclure l’ information en Braille acceptée.
22 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES Étiquette du flacon, flacon de 2,0 ml
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
NeuroBloc 5000 U/ ml Solution injectable IM
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP:
4.
NUMERO DU LOT
Lot:
5.
CONTENU EN POIDS, VOLUME OU UNITE
10 000 U
23 B.
NOTICE
24 NOTICE:
INFORMATION DE L’ UTILISATEUR NeuroBloc 5000 U/ ml Solution injectable Toxine Botulique de Type B
Veuillez lire attentivement l'intégralité de cette notice avant d’ utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d'autre, même en cas de symptômes identiques, cela pourrait lui être nocif.
Dans cette notice:
1.
Qu'est -ce que NeuroBloc et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser NeuroBloc 3.
Comment utiliser NeuroBloc 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver NeuroBloc 6.
Informations supplémentaires
1.
QU'EST-CE QUE NEUROBLOC ET DANS QUEL CAS EST-IL UTILISE
NeuroBloc est une toxine produite par la bactérie Clostridium botulinum.
NeuroBloc réduit la libération de l'acétylcholine, ‘ messager chimique’ produit par les nerfs et donnant l'ordre aux muscles de se contracter.
En empêchant les nerfs de libérer ce messager, les contractures musculaires anormales peuvent être réduites, voire totalement stoppées.
NeuroBloc est utilisé dans le traitement de la dystonie cervicale (torticolis).
Si vous avez une dystonie cervicale, vous souffrez de contractures des muscles du cou et/ ou des épaules que vous ne pouvez contrôler.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER NEUROBLOC
N’ utilisez jamais NeuroBloc:
- si vous êtes allergique à l’ une des substances contenues dans ce médicament
faiblesse musculaire
- si vous êtes enceinte ou allaitez,
Dans ces cas, veuillez en informer votre médecin.
Faites attention avec NeuroBloc:
- si vous avez des troubles hémorragiques tels que l' hémophilie
- si vous suivez un traitement à base d'anticoagulants tels que la warfarine.
- si vous avez des problèmes pulmonaires.
- si vous avez des difficultés à avaler avant ou après votre injection de NeuroBloc.
Dans des cas
rares, des problèmes sévères de déglutition peuvent provoquer l’ inspiration d’ aliments ou de liquides dans vos poumons et causer une pneumonie qui pourrait être mortelle.
L’ usage de NeuroBloc n’ est pas approuvé chez les enfants.
Vous ne devez normalement pas recevoir de NeuroBloc si vous êtes âgé de moins de 18 ans.
Utilisation d'autres médicaments Si vous prenez actuellement des antibiotiques pour traiter une infection, veuillez en informer votre médecin.
Si vous devez subir une intervention chirurgicale, veuillez informer votre médecin si vous
25 avez pris NeuroBloc, ce produit pouvant modifier l'effet de médicaments que vous êtes susceptible de recevoir avant une anesthésie générale.
Veuillez indiquer à votre médecin ou à votre pharmacien si vous prenez ou avez pris récemment un autre médicament, même s'il s'agit d'un médicament obtenu sans ordonnance.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Conduite de véhicules et utilisation de machines En cas de fatigue, de perte de sensation ou de vue trouble, restez prudent si vous conduisez ou utilisez des machines.
Informations importantes concernant certains composants de NeuroBloc Ce médicament contient moins de 1 mmole de sodium (23 mg) par 10 000 unités de NeuroBloc, c’ est à dire, essentiellement du “ sodium libre ”.
3.
COMMENT UTILISER NEUROBLOC Votre médecin décide de la dose de NeuroBloc à vous administrer.
Cette dose est généralement de 10 000 Unités, mais elle peut être supérieure ou inférieure, selon la décision de votre médecin et votre réaction à toute injection précédente de NeuroBloc.
Si vous avez l'impression que l'effet de NeuroBloc est trop fort ou trop faible, consultez votre médecin.
NeuroBloc est injecté dans les muscles du cou et/ ou des épaules, en fonction de la région affectée.
Votre médecin décidera des muscles dans lesquels injecter NeuroBloc et il peut choisir de répartir la dose à injecter en différents endroits des muscles.
Les effets de NeuroBloc disparaissent habituellement après environ 12 à 16 semaines.
Votre médecin décidera du moment opportun pour une nouvelle injection et de la dose à vous administrer.
Vous pouvez continuer les injections de NeuroBloc aussi longtemps que vos symptômes s'en trouvent soulagés.
Après avoir reçu un certain nombre d'injections, votre corps est susceptible de produire des anticorps pouvant rendre le traitement moins efficace.
Votre médecin en est conscient et restera attentif aux signes annonciateurs de ce phénomène.
Si vous avez reçu plus de NeuroBloc que vous n’ auriez dû Vous risquez de ressentir une faiblesse de certains des muscles n'ayant pas été injectés.
Si cela se produit, parlez -en immédiatement à votre médecin.
Informez -le sans délai de toute difficulté respiratoire.
S’ il est indisponible, contactez un service d’ urgences.
Les effets de NeuroBloc disparaîtront progressivement et les contractures musculaires anormales sont susceptibles de réapparaître.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tout médicament, NeuroBloc est susceptible d'avoir des effets indésirables, bien que tous n’ y soient pas sujets.
Vous risquez de ressentir une douleur au point d'injection, mais celle -ci disparaîtra
Des effets peuvent se manifester dans des endroits autres que ceux où vous avez reçu l’ injection plusieurs jours, voire semaines, après l’ injection.
Il est possible que vous ressentiez une sécheresse de la bouche, des difficultés à avaler ou un essoufflement.
Dans de rares cas, la difficulté à avaler peut être grave et il existe un risque d’ étouffement.
Si vous avez des difficultés récentes ou aggravées à avaler, si vous vous étouffez ou si vous avez du mal à respirer, obtenez une aide médicale immédiatement.
Il est possible que vous constatiez l'un ou plusieurs des effets suivants après l’ injection:
Effets indésirables très fréquemment signalés (susceptibles de se produire chez plus de 1 patient sur 10)
- Sécheresse de la bouche
- Difficulté à avaler
- Maux de tête
Effets indésirables fréquemment signalés (susceptibles de se produire chez moins de 1 patient sur 10)
- faiblesse, douleur ou raideur musculaire généralisée
- douleur cervicale
- digestion difficile
- altération du goût de la nourriture et des boissons ingérées
- altération du son de votre voix.
- vue trouble
- chute de la paupière supérieure
- vomissement
- constipation
- symptômes pseudo-grippaux
- perte de force ou d’ énergie
Il est également possible que le torticolis (rotation incontrôlable de la tête) s’ aggrave après l'injection.
Si vous remarquez des effets indésirables non répertoriés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou pharmacien.
5.
COMMENT CONSERVER NEUROBLOC
Tenir hors de la portée et de la vue des enfants
Ne pas utiliser après la date de péremption mentionnée sur la boîte.
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Conserver le conditionnement primaire dans l’ emballage extérieur à l’ abri de la lumière.
Pour une utilisation en ambulatoire, le produit peut être sorti du réfrigérateur pour une durée maximale et unique de 3 mois à une température ne dépassant pas 25°C sans dépasser la date limite d’ utilisation.
A l’ issue de cette période, le produit ne doit pas être remis au réfrigérateur et doit être éliminé.
La date à laquelle le produit a été sorti du réfrigérateur doit être notée sur l’ emballage extérieur.
Toute solution inutilisée doit être éliminée.
En raison de la nature particulière de NeuroBloc, les flacons, les aiguilles et les seringues usagés doivent être traités en tant que déchets Médicaux Biologiquement Dangereux, conformément à la réglementation en vigueur.
27 6.
INFORMATIONS SUPPLEMENTAIRES
Que contient NeuroBloc
Toxine Botulique de Type B.
- Les autres composants sont: le succinate de disodium, le chlorure de sodium, l’ albumine humaine
(contenant du caprylate de sodium et de l’ acétyltryptophanate de sodium comme excipients), l’ acide chlorhydrique (pour ajustement du pH) et l’ eau pour préparations injectables.
Qu’ est -ce que NeuroBloc et contenu de l’ emballage extérieur
NeuroBloc est une solution transparente, incolore à jaune pâle, fournie dans un flacon en verre contenant 0,5 ml (2500 Unités), 1,0 ml (5000 Unités) ou 2,0 ml (10 000 Unités) de solution injectable.
Titulaire de l’ Autorisation de mise sur le marché
Eisai Limited Mosquito Way Hatfield Herts AL10 9SN Royaume-Uni
Fabricant
Eisai Manufacturing Limited Mosquito Way Hatfield Herts AL10 9SN Royaume-Uni
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché:
België/ Belgique/ Belgien Eisai Ltd.
Tél/ Tel: + 44 (0) 208 600 1400 (Royaume-Uni/ Verenigd Koninkrijk/ Vereinigtes Königreich)
Luxembourg/ Luxemburg Eisai Ltd.
Tél/ Tel: + 44 (0) 208 600 1400 (Royaume-Uni/ Verenigd Koninkrijk)
България Eisai Ltd.
Teл.: + 44 (0) 208 600 1400 (Великобритания (Обединеното кралство)
Magyarország Eisai GmbH Tel.: + 36 1 230 43 20
Č eská republika Eisai GmbH Tel: + 420 602 311 962
Malta Associated Drug Company Ltd Tel: + 356 212 42751
28 Nederland Danmark Eisai Ltd.
Eisai AB Tel: + 44 (0) 208 600 1400 Tlf: +46 (0) 8 501 01 600 (Verenigd Koninkrijk) (Sverige)
Norge Deutschland Eisai AB Eisai GmbH Tlf: + 46 (0) 8 501 01 600 Tel: + 49 (0) 696 65 85-0 (Sverige)
Eesti Österreich Eisai Ltd.
Tel: + 44 (0) 208 600 1400 (Ühendkuningriik)
Eisai GmbH Tel: + 43 (0) 1 535 1980-0
Polska Eisai Ltd.
Tel.: + 44 (0) 208 600 1400 (Wielka Brytania)
España Eisai Farmacéutica, S. A.
Tel: + 34 91 455 94 55
France Eisai SAS Tél: + 33 1 47 67 00 05
România Eisai Ltd.
Tel: + 44 (0) 208 600 1400 (Marea Britanie)
Tel: + 44 (0) 208 600 1400 (United Kingdom)
Slovenija Eisai Ltd.
Tel: + 44 (0) 208 600 1400 (Velika Britanija)
Ísland Eisai AB Tel: + 46 (0) 8 501 01 600 (Svíþjóð)
Slovenská republika Eisai GmbH Tel: + 420 602 311 962 (Č eská republika)
Italia Eisai S. r. l.
Tel: + 39 02 5181401
Suomi/ Finland Eisai AB Puh/ Tel: + 46 (0) 8 501 01 600 (Ruotsi)
Κύπρος Eisai Ltd Τηλ: + 44 (0) 208 600 1400 (Ηνω µένο Βασίλειο)
Sverige Eisai AB Tel: + 46 (0) 8 501 01 600
Latvija Eisai Ltd.
Tel: + 44 (0) 208 600 1400 (Anglija)
United Kingdom Eisai Ltd.
Tel: + 44 (0) 208 600 1400
29 Lietuva Eisai Ltd.
Tel. + 44 208 600 1400 (Jungtinė Karalystė)
La dernière date à laquelle cette notice a été approuvée est http: / /www. emea. europa. eu/
30 ----------------------------------------------------------------------------------------------------------------- Les informations suivantes sont destinées exclusivement aux professionnels de santé:
INSTRUCTIONS POUR L’ UTILISATION, LA MANIPULATION ET L’ ELIMINATION
La solution contenue dans les flacons est prête à l'emploi.
NeuroBloc est fourni dans un flacon à usage unique contenant une solution injectable transparente et incolore à jaune clair.
Toute solution non utilisée doit être éliminée (voir les consignes plus bas).
Les flacons doivent être vérifiés visuellement avant utilisation.
Si la solution de NeuroBloc n’ est pas transparente et incolore à jaune clair, ou si le flacon semble endommagé, le produit doit être traité comme déchet Médical Biologiquement Dangereux, conformément aux exigences locales
NeuroBloc peut être dilué dans une solution injectable de 9 mg/ ml (0,9%) chlorure de sodium.
Ne pas secouer.
Décontaminer toute quantité de produit renversée à l'aide d'une solution caustique à 10% ou d'une solution d'hypochlorite de sodium (désinfectant ménager au chlore - 2 ml (0,5 %)/ 1 litre d'eau).
Porter des gants imperméables et éponger le liquide à l'aide d'un produit absorbant approprié.
Placer la toxine absorbée dans un sac pour stérilisation en autoclave, le fermer hermétiquement et le traiter en tant que déchet Médical Biologiquement Dangereux, conformément aux exigences locales.
En raison de la nature particulière de NeuroBloc, les flacons, aiguilles et seringues usagés doivent être traités en tant que déchets Médicaux Biologiquement Dangereux, conformément aux exigences locales.
31
European Medicines Agency
EMEA/ H/ C/ 818
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
NEVANAC
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre condition ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que NEVANAC?
NEVANAC est un collyre en suspension de couleur jaune dont le principe actif est le népafénac.
Dans quel cas NEVANAC est -il utilisé?
NEVANAC est utilisé pour la prévention et le traitement de la douleur et de l’ inflammation pouvant survenir après une opération visant à enlever une cataracte de l’œ il.
Le médicament n’ est délivré que sur ordonnance.
Comment NEVANAC est -il utilisé?
La dose de NEVANAC est d’ une goutte dans l’œ il ou les yeux atteint(s), trois fois par jour, en commençant le jour précédant l’ opération de la cataracte.
Le traitement se poursuit pendant deux à trois semaines après l’ opération.
Une goutte supplémentaire doit être administrée 30 à 120 minutes avant le début de l’ intervention.
Si d’ autres médicaments pour les yeux sont également utilisés, un intervalle d’ au moins cinq minutes doit séparer l’ administration de chaque médicament.
Comment NEVANAC agit -il?
Le principe actif de NEVANAC, le népafénac, est une « prodrogue » de l’ amfénac.
En d’ autres termes, il est transformé en amfénac dans l’œ il.
L’ amfénac est un anti-inflammatoire non stéroïdien (AINS).
Il agit en bloquant une enzyme appelée cyclo-oxygénase, qui produit des prostaglandines, des substances intervenant dans le processus d’ inflammation.
En réduisant la production de prostaglandines dans l’œ il, NEVANAC peut atténuer l’ inflammation et la douleur dues à la chirurgie de l’œ il.
Quelles études ont été menées avec NEVANAC?
Les effets de NEVANAC ont d’ abord été testés sur des modèles expérimentaux avant d’ être étudiés chez l’ homme.
L’ efficacité de NEVANAC a fait l’ objet de quatre études principales ayant suivi au total 1 201 patients soumis à une chirurgie de la cataracte.
L’ une des études a comparé NEVANAC, administré une, deux ou trois fois par jour, à un placebo (collyre fictif) chez 220 patients.
Les trois autres études, portant sur un total de 981 patients, ont comparé NEVANAC utilisé trois fois par jour soit à un placebo, soit à des collyres contenant du kétorolac (un autre AINS) ou à une association placebo-kétorolac.
Le principal critère d’ évaluation de l’ efficacité a été la proportion de patients chez lesquels le traitement s’ est avéré probant (avec aucun ou peu de signes d’ inflammation de l’œ il) ou la 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged proportion de patients dont le traitement avait échoué (avec des signes d’ inflammation modérée ou grave de l’œ il).
Ces signes ont été mesurés deux semaines après l’ intervention chirurgicale.
Quel est le bénéfice démontré par NEVANAC au cours des études?
NEVANAC s’ est avéré plus efficace que le placebo et aussi efficace que le kétorolac s’ agissant de la réduction des signes d’ inflammation.
Dans l’ étude comparant différentes doses, les patients utilisant NEVANAC trois fois par jour ont présenté le taux d’ échec le plus faible.
Dans le cadre de la comparaison de NEVANAC à un placebo, environ 70% des patients utilisant NEVANAC n’ ont pas présenté de signes d’ inflammation après deux semaines, contre 17 à 59% des patients utilisant le placebo.
Dans l’ étude comparant NEVANAC au kétorolac, environ 65% des deux groupes de patients n’ ont présenté que peu de signes d’ inflammation, si ce n’ est aucun.
Quel est le risque associé à l’ utilisation de NEVANAC?
Les effets indésirables les plus fréquemment observés lors de l’ utilisation de NEVANAC (chez un à 10 patients sur 100) sont les suivants: maux de tête, kératite ponctuée (points d’ inflammation sur la cornée, la couche transparente devant la pupille), douleur oculaire, vision trouble, prurit oculaire (démangeaison), œ il sec, sensation de corps étranger dans les yeux et croûtes sur le bord des paupières.
Des effets indésirables similaires ont été observés chez des patients utilisant le placebo ou le collyre contenant du kétorolac.
Pour avoir le détail de tous les effets indésirables observés lors de l’ utilisation de NEVANAC, voir la notice.
NEVANAC ne doit pas être utilisé chez les personnes pouvant présenter une hypersensibilité (allergie) au népafénac, à l’ un des autres composants ou à d’ autres AINS.
Comme d’ autres AINS, NEVANAC ne doit pas être utilisé chez des patients qui ont eu antérieurement une crise d’ asthme, de l’ urticaire ou une inflammation des voies nasales après avoir pris de l’ aspirine ou d’ autres AINS.
NEVANAC contient du chlorure de benzalkonium, connu pour décolorer les lentilles de contact souples.
Il convient donc de prendre des précautions chez les personnes qui portent des lentilles de contact souples.
Pourquoi NEVANAC a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que les bénéfices de NEVANAC sont supérieurs aux risques qu’ il comporte dans la prévention et le traitement de la douleur et de l’ inflammation postopératoires associées à une chirurgie de la cataracte.
Le comité a recommandé l’ octroi d’ une autorisation de mise sur le marché pour NEVANAC.
Autres informations relatives à NEVANAC:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour NEVANAC à Alcon Laboratories (UK) Ltd., le 11 décembre 2007.
L’ EPAR complet relatif à NEVANAC est disponible ici.
11-2007.
©EMEA 2007
2/ 2
Numéro UE
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
Conditionnement
Contenu (Concentration)
Taille de l’ emballage
EU/ 1/ 07/ 433/ 001
NEVANAC
1 mg/ ml
Collyre, suspension
5 ml
1 flacon
ANNEXE I
1 1.
DENOMINATION DU MEDICAMENT
NEVANAC 1 mg/ ml collyre en suspension
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
1 ml de suspension contient 1 mg de népafénac.
Chlorure de benzalkonium 0,05 mg
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Collyre en suspension (collyre) Suspension uniforme jaune pâle à jaune foncé, pH de 7,4 (approximativement).
4.
DONNEES CLINIQUES
Prévention et traitement de la douleur et de l’ inflammation post-opératoires liées à une chirurgie de la cataracte (voir rubrique 5.1).
4.2 Posologie et mode d’ administration
Utilisation chez les adultes et les sujets âgés La posologie est d’ une goutte de NEVANAC dans le cul de sac conjonctival de l’œ il ou des yeux atteint(s), 3 fois par jour, en commençant le jour précédant la chirurgie de la cataracte, puis en continuant le jour de l’ intervention puis pendant les 2 premières semaines suivant l’ intervention.
Le traitement peut être prolongé aux 3 premières semaines post-opératoires sur décision du médecin.
Une goutte supplémentaire doit être administrée 30-120 minutes avant l’ intervention.
Utilisation chez les enfants NEVANAC n’ est pas recommandé chez l’ enfant de moins de 18 ans, compte tenu de l’ insuffisance de données concernant la sécurité et l’ efficacité.
Utilisation chez les insuffisants hépatiques et rénaux NEVANAC n’ a pas été étudié chez les patients présentant une maladie hépatique ou une insuffisance rénale.
Aucune adaptation de la posologie n’ est justifiée chez ces patients.
Mode d’ administration Voie oculaire.
Demander au patient de bien agiter le flacon avant utilisation.
En cas d’ utilisation de plusieurs collyres, les instillations doivent être espacées d’ au moins 5 minutes.
Pour éviter la contamination de l’ embout compte-gouttes et de la solution, il faut faire attention de ne pas toucher les paupières, les surfaces voisines ou d’ autres surfaces avec l’ embout compte-gouttes du flacon.
Demander au patient de conserver le flacon hermétiquement fermé quand il n’ est pas utilisé.
2 4.3 Contre-indications
Hypersensibilité à la substance active, à l’ un des excipients ou à tout autre anti-inflammatoire non stéroïdien (AINS).
Comme d’ autres AINS, NEVANAC est aussi contre-indiqué chez les patients pour lesquels l’ acide acétylsalicylique ou un autre AINS ont déclenché des crises d’ asthme, de l’ urticaire ou des rhinites aiguës.
4.4 Mises en garde spéciales et précautions d’ emploi
Ne pas injecter.
Informer les patients qu’ ils ne doivent pas avaler NEVANAC.
Demander aux patients d’ éviter l’ exposition au soleil pendant le traitement avec NEVANAC.
L’ utilisation d’ un anti-inflammatoire topique peut entraîner une kératite.
Chez quelques patients ayant une prédisposition, l’ utilisation continue d’ AINS topiques peut entraîner une perte épithéliale, un amincissement de la cornée, une érosion cornéenne, un ulcère cornéen ou une perforation de la cornée.
Ces effets peuvent menacer le pronostic visuel.
Les patients présentant une perte épithéliale cornéenne doivent interrompre immédiatement l’ utilisation de NEVANAC et l’ état de leur cornée doit être soigneusement surveillé.
Les AINS topiques peuvent ralentir ou retarder la cicatrisation.
Les corticoïdes topiques sont également connus pour ralentir ou retarder la cicatrisation.
L’ utilisation concomitante d’ AINS topiques et de stéroïdes topiques peut augmenter les risques liés à la cicatrisation.
Les données obtenues suite à la commercialisation d’ AINS topiques suggèrent que les patients présentant une intervention ophtalmologique compliquée, une dénervation cornéenne, des pertes épithéliales cornéennes, un diabète sucré, des maladies de la surface oculaire (ex: syndrome sec), une arthrite rhumatoïde ou des interventions ophtalmologiques répétées sur une courte période peuvent présenter une augmentation du risque d’ effets indésirables cornéens pouvant menacer le pronostic visuel.
Les AINS topiques doivent être administrés avec précaution chez ces patients.
L’ utilisation prolongée d’ AINS topiques peut augmenter la fréquence et la gravité des effets indésirables cornéens.
Il a été rapporté que les AINS ophtalmiques utilisés à l’ occasion d’ une intervention ophtalmologique peuvent provoquer une augmentation du saignement des tissus oculaires (incluant des hyphémas).
Utiliser NEVANAC avec précaution chez les patients présentant une prédisposition connue aux saignements ou qui reçoivent d’ autres médicaments pouvant prolonger le temps de saignement.
Il n’ existe pas de données sur l’ utilisation concomitante des analogues des prostaglandines et de NEVANAC.
Compte tenu de leurs mécanismes d’ action, l’ utilisation concomitante de ces médicaments n’ est pas recommandée.
NEVANAC contient du chlorure de benzalkonium qui peut entraîner une irritation et est connu pour teinter les lentilles de contact souples.
En conséquence, les patients doivent être avertis de ne pas porter de lentilles de contact pendant le traitement par NEVANAC.
Des kératopathies ponctuées et/ ou des kératopathies ulcératives toxiques ont été rapportées avec le chlorure de benzalkonium qui est couramment utilisé comme conservateur dans les produits ophtalmiques.
NEVANAC contenant du chlorure de benzalkonium, une surveillance étroite des patients est nécessaire lors d’ utilisation fréquente ou prolongée.
Une infection oculaire aiguë peut être masquée par l’ utilisation d’ anti-inflammatoires topiques.
En cas d’ infection oculaire, leur utilisation avec des anti- infectieux doit être instauré avec précautions.
3 Sensibilité croisée Il y a une possibilité de sensibilité croisée entre le népafénac et l’ acide acétylsalicylique, les dérivés de l’ acide phénylacétique, et les autres AINS.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Les études in vitro ont montré une très faible possibilité d’ interactions avec les autres médicaments et avec les protéines de liaison (voir rubrique 5.2).
4.6 Grossesse et allaitement
Grossesse Il n’ existe pas de données pertinentes concernant l’ utilisation du népafénac chez la femme enceinte.
Des études effectuées chez l’ animal ont mis en évidence une toxicité sur la reproduction (voir rubrique 5.3).
Le risque potentiel pour l’ homme n’ est pas connu.
Dans la mesure où l’ exposition systémique après un traitement par NEVANAC est faible chez les femmes en âge de procréer, le risque pendant la grossesse peut être considéré comme faible.
Cependant, comme l’ inhibition de la synthèse des prostaglandines peut affecter la grossesse, et/ ou le développement de l’ embryon/ du foetus, et/ ou l’ accouchement, et/ ou le développement post-natal, NEVANAC n’ est pas recommandé pendant la grossesse à moins que le bénéfice attendu l’ emporte sur le risque potentiel.
Allaitement Il n’ a pas été établi que le népafénac est excrété dans le lait maternel.
Cependant, aucun effet sur le nourrisson n’ est attendu, car l’ exposition systémique de la femme allaitant est négligeable.
NEVANAC peut être utilisé pendant l’ allaitement.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Comme avec tous les collyres, une vision floue transitoire ou d’ autres troubles visuels peuvent diminuer l’ aptitude à conduire des véhicules ou à utiliser des machines.
En cas de trouble de la vision survenant lors de l’ instillation, le patient doit attendre que sa vision redevienne normale avant de conduire un véhicule ou d’ utiliser une machine.
4.8 Effets indésirables
Lors des études cliniques incluant plus de 800 patients traités avec NEVANAC collyre, environ 5% des patients ont présenté des effets indésirables.
Ces effets indésirables ont conduit à l’ arrêt du traitement dans 0,5% des cas, ce qui était moins que chez les patients traités par placebo (1,3%) dans les mêmes études.
Aucun effet indésirable grave lié au NEVANAC n’ a été rapporté dans ces études.
Les effets indésirables suivants ont été évalués comme liés au traitement et sont classés selon la convention suivante: très fréquents (≥ 1/ 10), fréquents (≥ 1/ 100, < 1/ 10), peu fréquents (≥ 1/ 1000, < 1/ 100), rares (≥ 1/ 10 000, < 1/ 1000) ou très rares (< 1/ 10 000).
Au sein de chaque fréquence de groupe, les effets indésirables sont présentés suivant un ordre décroissant de gravité.
Affections du système nerveux maux de tête Fréquentes:
Affections oculaires kératite ponctuée, douleur oculaire, vision trouble, prurit oculaire, œ il sec, Fréquentes: sensation de corps étranger dans les yeux, croûtes sur le bord des paupières iritis, kératite, dépôts cornéens, hémorragie choroïdienne, écoulement Peu fréquentes: oculaire, photophobie, irritation oculaire, conjonctivite allergique, gêne oculaire, affections palpébrales, augmentation des sécrétions lacrymales, hyperhémie conjonctivale
4 Affections gastro-intestinales nausée, sécheresse buccale Peu fréquentes:
Affections de la peau et du tissu sous-cutané relâchement du tissu (dermatochalasis) Peu fréquentes:
Affections du système immunitaire hypersensibilité Peu fréquentes:
Des effets indésirables identifiés après commercialisation, et non rapportés précédement au cours des études cliniques avec NEVANAC sont listés ci-dessous.
La catégorie de fréquence correspondant à ces effets indésirables n’ est pas connue et ne peut être estimée à partir des données disponibles.
Affections oculaires
kératite ulcérative, troubles/ pertes de l’ épithélium cornéen, érosion cornéenne, inflammation de la chambre antérieure, altération de la cicatrisation (cornée), acuité visuelle réduite, cicatrice cornéenne, opacité de la cornée
(voir rubrique 4.4).
Les données obtenues suite à la commercialisation d’ AINS topiques suggèrent que les patients présentant une intervention ophtalmologique compliquée, une dénervation cornéenne, des pertes épithéliales cornéennes, un diabète sucré, des maladies de la surface oculaire (ex: syndrome d’œ il sec), une arthrite rhumatoïde ou des interventions ophtalmologiques répétées sur une courte période peuvent présenter une augmentation du risque d’ effets indésirables cornéens pouvant menacer le pronostic visuel.
4.9 Surdosage
Il n’ y a pas de cas connu de surdosage lors de l’ utilisation par voie oculaire.
Il n’ y a pratiquement aucun risque d’ effets indésirables liés à une ingestion orale accidentelle.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Anti-inflammatoire non stéroïdien, code ATC:
S01BC10
Mécanisme d’ action Le népafénac est une prodrogue anti-inflammatoire non stéroïdienne et un analgésique.
Après instillation oculaire, le népafénac pénètre dans la cornée où il est transformé par les hydrolases des tissus oculaires en amfénac, un anti-inflammatoire non stéroïdien.
L’ amfénac inhibe l’ action de la prostaglandine H synthase (cyclooxygénase) qui est une enzyme nécessaire dans la production des prostaglandines.
Pharmacologie secondaire Chez le lapin, il a été démontré que le népafénac inhibait la rupture de la barrière hématorétinienne, de façon concommitante avec la suppression de la synthèse des PGE2.
Ex vivo, il a été démontré qu’ une application locale unique de népafénac inhibait la synthèse des prostaglandines dans l’ iris/ corps ciliaire (85%-95%) et la rétine/ choroïde (55%) pour une durée pouvant atteindre respectivement 6 et 4 heures.
5 Effets pharmacodynamiques La plus grande partie de la conversion hydrolytique a lieu dans la rétine/ choroïde puis dans l’ iris/ corps ciliaire et dans la cornée, en liaison avec le niveau de vascularisation des tissus.
Les résultats d’ études cliniques montrent que NEVANAC collyre n’ a pas d’ effet significatif sur la pression intraoculaire.
Effets cliniques Trois études pivots ont été conduites afin d’ évaluer l’ efficacité et la tolérance de NEVANAC, administré 3 fois par jour, comparé au placebo et/ ou au kétorolac trométhamine dans la prévention et le traitement de la douleur et de l’ inflammation post-opératoires chez des patients subissant une chirurgie de la cataracte.
Dans ces études, le traitement avec le médicament testé a été initié le jour précédant l’ intervention, puis le jour de l’ intervention et jusqu’ à 2-4 semaines après l’ intervention.
De plus, presque tous les patients ont reçu une antibioprophylaxie, conformément à la pratique des centres d’ essai clinique.
Dans 2 études en double aveugle, randomisées, controlées versus placebo, les patients traités avec NEVANAC ont eu signicativement moins d’ inflammation (Tyndall protéique et cellulaire) que ceux traités avec le placebo du début de la période post-opératoire jusqu’ à la fin du traitement.
Dans une étude en double aveugle, randomisée, controlée versus placebo et versus substance active, les patients traités avec NEVANAC ont eu signicativement moins d’ inflammation que ceux traités avec le placebo.
De plus, NEVANAC était non-inférieur au kétorolac 5 mg/ ml pour diminuer l’ inflammation et la douleur oculaire, et était légèrement plus confortable à l’ instillation.
Dans le groupe NEVANAC, un pourcentage significativement plus élevé de patients a rapporté une absence de douleur oculaire après une chirurgie de la cataracte par rapport au groupe placebo.
5.2 Propriétés pharmacocinétiques
Absorption Suite à une instillation de NEVANAC collyre dans les deux yeux, 3 fois par jours, des concentrations plasmatiques faibles mais quantifiables de népafénac et d’ amfénac ont été observées chez la majorité des sujets, respectivement 2 et 3 heures après l’ administration.
A l’ état d’ équilibre, après une administration oculaire, les Cmax plasmatiques du népafénac et de l’ amfénac étaient respectivement de 0,310 ± 0,104 ng/ ml et de 0,422 ± 0,121 ng/ ml.
Distribution L’ amfénac a une forte affinité envers les protéines sériques de l’ albumine.
In vitro, le pourcentage de liaison avec l’ albumine du rat, l’ albumine humaine et le sérum humain était respectivement de 98,4%, 95,4% et 99,1%.
Des études chez le rat ont montré que des produits radio-marqués apparentés à la substance active sont distribués largement dans le corps après administration de doses orales uniques et répétées de népafénac-14C.
Métabolisme Le népafénac est bioactivé relativement rapidement en amfénac par les hydrolases intraoculaires.
Ensuite, l’ amfénac est largement métabolisé en métabolites plus polaires impliquant une hydroxylation du noyau aromatique, et conduisant à la formation de métabolites glucuronoconjugués.
Les analyses par radiochromatographie avant et après hydrolyse de la β -glucuronidase montrent que tous les métabolites étaient sous forme de glucuronoconjugués à l’ exception de l’ amfénac.
L’ amfénac était le métabolite plasmatique principal, représentant environ 13% de la radioactivité plasmatique totale.
Le deuxième métabolite plasmatique identifié comme le plus abondant, était le 5-hydroxy-népafénac correspondant à environ 9% de la radioactivité totale à Cmax.
6 Interaction avec d’ autres médicaments:
In vitro, à des concentrations allant jusqu’ à 300 ng/ ml, ni le népafénac ni l’ amfénac n’ inhibe l’ activité métabolique de la plupart des cytochromes P450 humains (CYP1A2, 2C9, 2C19, 2D6, 2E1 et 3A4).
Les interactions avec des médicaments administrés en même temps ayant une activité sur le métabolisme des cytochromes sont donc improbables.
Excrétion/ Elimination Après administration orale de népafénac-14C à des volontaires sains, l’ élimination urinaire a été déterminée comme étant la voie principale d’ élimination de la radioactivité, comptant pour environ 85% de la dose alors que l’ élimination fécale représentait environ 6% de la dose.
Le népafénac et l’ amfénac n’ étaient pas quantifiables dans les urines.
Les concentrations dans l’ humeur aqueuse ont été mesurées 15, 30, 45 et 60 minutes après administration d’ une dose unique de NEVANAC chez 25 patients ayant subi une chirurgie de la cataracte.
Les concentrations moyennes maximales dans l’ humeur aqueuse ont été observées 1 heure après l’ administration (népafénac 177 ng/ ml, amfénac 44,8 ng/ ml).
Ces résultats indiquent une pénétration rapide dans la cornée.
5.3 Données de sécurité préclinique
Les données non cliniques issues des études conventionnelles de pharmacologie de sécurité, toxicologie en administration répétée et de génotoxicité n’ ont pas révélé de risque particulier pour l’ homme.
Le népafénac n’ a pas été évalué dans des études de carcinogénicité à long terme.
Dans les études de reproduction réalisées avec le népafénac chez le rat, des doses maternelles toxiques ≥ 10 mg/ kg ont été associées à des dystocies, une augmentation de la perte post-implantation, une réduction du poids et de la taille du fœ tus et une réduction de la survie fœ tale.
Chez les lapines gravides, une dose maternelle de 30 mg/ kg qui a provoqué une légère toxicité maternelle, a entraîné une augmentation statistiquement significative de l’ incidence des malformations de la portée.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Mannitol (E421) Carbomère Chlorure de sodium Tyloxapol Edétate disodique Chlorure de benzalkonium Hydroxyde de sodium et/ ou acide chlorhydrique (ajustement du pH) Eau purifiée
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
2 ans.
Jeter 4 semaines après la première ouverture.
7 6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas 30°C.
6.5 Nature et contenu de l’ emballage extérieur
Flacon rond de 5 ml en polyéthylène basse densité avec embout de dispensation et bouchon à vis en polypropylène blanc contenant 5 ml de suspension.
Etui contenant 1 flacon.
6.6 Précautions particulières d’ élimination
Pas d'exigences particulières.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Alcon Laboratories (UK) Ltd.
Boundary Way Hemel Hempstead Herts HP2 7UD Royaume-Uni
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 433/ 001
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
10.
DATE DE MISE A JOUR DU TEXTE
8 ANNEXE II
A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
9 A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse du fabricant responsable de la libération des lots
S. A.
Alcon-Couvreur N. V.
Rijksweg 14 B-2870 Puurs Belgique
B.
CONDITIONS RELATIVES A L'AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale.
• CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
• AUTRES CONDITIONS
Système de pharmacovigilance Le titulaire de l’ autorisation de mise sur le marché doit s’ assurer que le système de pharmacovigilance, tel qu’ il est décrit dans sa version 4.0 présenté dans le module 1.8.1. de la demande d’ autorisation de mise sur le marché, a été mis en place et qu’ il est opérationnel avant la mise sur le marché du médicament et aussi longtemps que le médicament sera commercialisé.
Plan de Gestion des Risques Le titulaire de l’ autorisation de mise sur le marché s’ engage à mener les études et les activités de pharmacovigilance supplémentaires détaillées dans le Plan de Pharmacovigilance, comme prévu dans la version 2.0 du Plan de Gestion des Risques (PGR) présenté dans le module 1.8.2. de la demande d’ autorisation de mise sur le marché et toutes les mises à jour ultérieures du PGR acceptées par le CHMP.
Conformément au guideline du CHMP sur les Systèmes de Gestion des Risques pour les médicaments à usage humain, le PGR mis à jour devra être soumis en même temps que le prochain rapport périodique de pharmacovigilance (PSUR).
En outre, un PGR mis à jour devra être soumis: • Lors de la réception de nouvelles informations pouvant avoir un impact sur les Spécifications Sécurité, le Plan de Pharmacovigilance ou les activités liées à la minimisation des risques • Dans les 60 jours suivant le passage d’ une étape importante (pharmacovigilance ou minimisation des risques) • A la demande de l’ EMEA.
10 ANNEXE III
ETIQUETAGE ET NOTICE
11 A.
ETIQUETAGE
12 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR ETUI POUR 1 FLACON de 5 ml
DENOMINATION DU MEDICAMENT
NEVANAC 1 mg/ ml collyre en suspension Népafénac
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 ml de suspension contient 1 mg de népafénac.
3.
LISTE DES EXCIPIENTS
Mannitol E421, carbomère, chlorure de sodium, tyloxapol, édétate disodique, chlorure de benzalkonium, hydroxyde de sodium et/ ou acide chlorhydrique (ajustement du pH) et eau purifiée.
Voir la notice pour plus d’ information.
4.
FORME PHARMACEUTIQUE ET CONTENU
Collyre en suspension 1 x 5 ml
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Bien agiter avant utilisation.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP:
Jeter 4 semaines après la première ouverture.
Ouvert le:
13 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Alcon Laboratories (UK) Ltd.
Boundary Way Hemel Hempstead Herts HP2 7UD Royaume Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 0/ 00/ 000/ 000 1 x 5 ml
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
nevanac
14 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES ETIQUETTE DU FLACON
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
NEVANAC 1 mg/ ml collyre Népafénac Voie oculaire
2.
MODE D’ ADMINISTRATION
Lire la notice avant utilisation.
3.
DATE DE PEREMPTION
EXP:
Jeter 4 semaines après la première ouverture.
Ouvert le:
4.
NUMERO DU LOT
Lot:
5.
CONTENU EN POIDS, VOLUME OU UNITE
5 ml
6.
AUTRES
15 B.
NOTICE
INFORMATION DE L’ UTILISATEUR
NEVANAC 1 mg/ ml collyre en suspension Népafénac
Veuillez lire attentivement l'intégralité de cette notice avant d’ utiliser ce médicament.
Gardez cette notice, vous pourriez avoir besoin de la relire.
Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre médecin ou votre pharmacien.
Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre, même en cas de symptômes identiques, cela pourrait lui être nocif.
Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que NEVANAC et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser NEVANAC 3.
Comment utiliser NEVANAC 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver NEVANAC 6.
Informations supplémentaires
1.
QU'EST-CE QUE NEVANAC ET DANS QUEL CAS EST-IL UTILISE
NEVANAC est utilisé pour prévenir et soulager la douleur et l’ inflammation suite à une chirurgie de la cataracte de l’œ il.
NEVANAC appartient au groupe de médicaments appelés anti-inflammatoires non stéroïdiens (AINS).
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER NEVANAC
N’ utilisez jamais NEVANAC
si vous êtes allergique (hypersensible) au népafénac ou à l’ un des autres composants contenus dans NEVANAC ou à un autre anti-inflammatoire non stéroïdien. si vous avez déjà eu une crise d’ asthme, une allergie cutanée ou une inflammation nasale aiguë lors de l’ utilisation d’ autres AINS.
- Chez l’ enfant.
- Si vous avez facilement des bleus ou des problèmes de saignement ou si vous en avez eu dans
- Si vous avez un autre problème oculaire (par exemple: une infection oculaire) ou si vous mettez
d’ autres médicaments dans l’œ il (en particulier des corticoïdes topiques).
- Si vous êtes diabétique.
- Si vous avez subi des interventions répétées sur une courte période.
- Evitez l’ exposition au soleil pendant le traitement avec NEVANAC.
17 Si vous correspondez à l’ un de ces cas, parlez -en à votre médecin.
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
Grossesse et allaitement
Si vous êtes enceinte ou pouvez l’ être, parlez -en à votre médecin avant d’ utiliser NEVANAC.
Si vous allaitez, NEVANAC peut passer dans votre lait.
Demandez conseil à votre médecin avant de prendre tout médicament.
Conduite de véhicules et utilisation de machines
Ne conduisez pas de voiture et n’ utilisez pas de machines avant que votre vision soit redevenue normale.
Vous pouvez trouver que votre vision est trouble juste après avoir utilisé NEVANAC.
Informations importantes concernant certains composants
• Un conservateur contenu dans NEVANAC (chlorure de benzalkonium) peut teinter les lentilles souples et entraîner une irritation de l’œ il.
Par conséquent, ne portez pas de lentilles de contact lors de l’ utilisation de NEVANAC.
3.
COMMENT UTILISER NEVANAC
Respectez toujours la posologie de NEVANAC indiquée par votre médecin.
En cas de doute, vous devez consulter votre médecin ou votre pharmacien.
Utilisez NEVANAC dans les deux yeux uniquement si votre médecin vous a dit de le faire.
Utilisez NEVANAC seulement en gouttes pour les yeux.
La dose habituelle
Adultes:
1 goutte dans l’œ il ou les yeux atteint(s), 3 fois par jour-matin, midi et soir, tous les jours à la même heure.
Cela peut durer jusqu’ à 3 semaines après l’ intervention.
Comment l’ utiliser
Lavez -vous les mains avant de commencer.
18
1
2
La goutte sera déposée à cet endroit (figure 1). • Rapprochez l’ embout du flacon de l’œ il.
Cela peut infecter le collyre. • Appuyez légèrement sur la base du flacon pour libérer une goutte de NEVANAC à la fois. • Ne comprimez pas le flacon: il est conçu pour qu’ une légère pression sur la base suffise (figure 2).
Si vous devez traiter les deux yeux, recommencez ces étapes pour l’ autre œ il.
Refermez bien le flacon immédiatement après usage.
Tournez la page
Comment l’ utiliser: voir aussi la première face.
Si une goutte tombe à côté de votre œ il, recommencez.
Si vous avez utilisé plus de NEVANAC que vous n’ auriez dû, rincez votre œ il avec de l’ eau tiède.
Ne mettez pas d’ autres gouttes jusqu’ à ce que le moment soit venu de mettre la goutte suivante.
Si vous oubliez d’ utiliser NEVANAC, mettez une dose dès que vous vous en souvenez.
Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre.
Ne pas mettre plus d’ une goutte dans l’œ il (les yeux) atteint(s), 3 fois par jour.
Si vous utilisez un autre collyre, attendez au moins 5 minutes entre NEVANAC et l’ autre collyre.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, NEVANAC peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
N’ interrompez pas l’ administration de NEVANAC sans en avoir parlé à votre médecin.
Vous pouvez continuer à utiliser le collyre, à moins que les effets soient graves.
Si vous êtes inquiet, parlez -en à votre médecin ou votre pharmacien.
Contactez immédiatement votre médecin.
Effets indésirables fréquents (1 à 10 personnes sur 100)
Effets oculaires: inflammation de la surface de l’œ il avec perte ou altération des cellules, douleur oculaire, vision floue, démangeaison oculaire, œ il sec, sensation de corps étranger dans les yeux, croûtes sur le bord de la paupière
Effets indésirables généraux: maux de tête
Effets indésirables peu fréquents (1 à 10 personnes sur 1000)
Effets oculaires: inflammation de la partie colorée de l’œ il (iritis), inflammation de la surface de l’œ il, dépôts sur la surface de l’œ il, gonflement de la partie arrière de l’œ il, écoulement oculaire, sensibilité à la lumière, conjonctivite allergique (allergie oculaire), irritation ou douleur oculaire, atteinte de la paupière (gonflement) ou affaissement, augmentation de la production des larmes, rougeur de l’œ il
Effets indésirables généraux: symptômes allergiques, nausée, bouche sèche
Effets indésirables supplémentaires pouvant affecter la population utilisant NEVANAC:
Effets oculaires: cicatrice oculaire, éraflure, voile sur la surface de l’œ il, inflammation ou infection, inflammation à l’ intérieur de l’ oeil, mauvaise cicatrisation de l’œ il, vision réduite.
Vous pouvez avoir un risque plus important de problèmes de surface oculaire, qui pourraient entraîner une diminution de la vision, si vous avez eu: • une chirurgie oculaire compliquée • des chirurgies oculaires répétées sur une courte période • certains troubles de la surface oculaire tels que inflammation ou œ il sec • certaines maladies telles que diabète ou arthrite rhumatoïde
Si vous ressentez un des effets mentionnés comme graves ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5 COMMENT CONSERVER NEVANAC
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser NEVANAC après la date de péremption mentionnée sur le flacon et sur la boîte après EXP.
La date de péremption fait référence au dernier jour du mois.
A conserver à une température ne dépassant pas 30°C.
Jetez le flacon 4 semaines après l’ avoir ouvert pour la première fois, pour prévenir les infections.
Inscrivez la date à laquelle vous l’ avez ouvert dans l’ espace prévu à cet effet sur l’ étiquette du flacon et de l’ étui.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
20 6.
INFORMATIONS SUPPLEMENTAIRES
Que contient NEVANAC
• La substance active est le népafénac.
Un ml de suspension contient 1 mg de népafénac.
• Les autres composants sont: chlorure de benzalkonium, carbomère, édétate disodique, mannitol, eau purifiée, chlorure de sodium et tyloxapol.
De petites quantités d’ hydroxyde de sodium et/ ou d’ acide chlorhydrique sont ajoutées pour conserver des niveaux d’ acidité (niveaux de pH) normaux.
Qu’ est -ce que NEVANAC et contenu de l’ emballage extérieur
NEVANAC est un liquide (suspension de couleur jaune pâle à jaune foncé) fourni dans une boîte contenant un flacon en plastique de 5 ml avec un bouchon à vis.
Titulaire de l’ autorisation de mise sur le marché Alcon Laboratories (UK) Ltd.
Boundary Way Hemel Hempstead Herts HP2 7UD Royaume-Uni
Fabricant S. A.
Rijksweg 14 B-2870 Puurs Belgique
21 Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ Autorisation de Mise sur le Marché.
België/ Belgique/ Belgien Luxembourg/ Luxemburg SA Alcon-Couvreur NV + 32 (0)3 890 27 11 (België/ Belgique/ Belgien)
Lietuva Alcon Pharmaceuticals Ltd. atstovybė + 370 5 2 314 756
България Алкон България ЕООД + 359 2 950 15 65
Magyarország Alcon Hungária Gyógyszerkereskedelmi Kft. + 36-1-463-9080
Nederland Č eská republika Alcon Nederland BV Alcon Pharmaceuticals (Czech Republic) s. r. o. + 31 (0) 183 654321 + 420 225 377 300
Danmark Alcon Danmark A/ S + 45 3636 3434
Norge Alcon Norge AS + 47 23 25 25 50
Deutschland Alcon Pharma GmbH + 49 (0)761 1304-0
Österreich Alcon Ophthalmika GmbH + 43 (0)1 596 69 70
Ελλάδα Κύπρος Άλκον Λαμποράτορις Ελλάς ΑΕΒΕ + 30 210 68 78 300 (Ελλάδα)
Polska Alcon Polska Sp. z o. o. + 48 22 820 3450
Eesti Alcon Eesti + 372 6 313 214
Portugal Alcon Portugal – Produtos e Equipamentos Oftalmológicos, Lda. + 351 214 400 300
España Alcon Cusí, S. A. + 34 93 497 7000
România S. C.
Alcon Romania S. R. L.: + 40 21 203 93 24
Laboratoires Alcon + 33 (0)1 47 10 47 10
Alcon d. o. o. + 386 1 422 5280
Slovenská Republika Ireland Alcon Pharmaceuticals Ltd – oz Malta + 421 2 5441 0378 United Kingdom Alcon Laboratories (UK) Ltd. + 44 (0) 1442 34 1234 (United Kingdom)
Suomi/ Finland Ísland K.
Pétursson ehf. + 354 – 567 3730
Alcon Finland Oy + 358 (0)9 8520 2260
22 Italia Alcon Italia S. p. A. + 39 02 81803.1
Sverige Alcon Sverige AB + 46 (0)8 634 40 00 E-post: receptionen@alconlabs. com
Latvija Alcon Pharmaceuticals Ltd + 371 7 321 121
La dernière date à laquelle cette notice a été approuvée est le XX/ XXXX
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu
23
European Medicines Agency
EMEA/ H/ C/ 690
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
NEXAVAR
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d'aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre condition ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Nexavar?
Nexavar est un médicament contenant le principe actif sorafénib.
Il est disponible sous la forme de comprimés rouges, de forme ronde (200 mg).
Dans quel cas Nexavar est -il utilisé?
Nexavar est indiqué pour le traitement de patients atteints: de carcinome hépatocellulaire, de carcinome rénal avancé (un type de cancer du rein qui affecte les cellules des tubules rénaux) lorsqu’ un traitement anti-cancéreux par interféron-alpha ou interleukine-2 a échoué ou ne peut être utilisé.
En raison du faible nombre de patients atteints de carcinome hépatocellulaire et de carcinome rénal, ces maladies sont considérées comme "rares"; Nexavar a donc été désigné comme « médicament orphelin » (médicament utilisé dans les maladies rares) le 11 avril 2006 et le 29 juillet 2004.
Le médicament ne peut être délivré que sur ordonnance.
Comment Nexavar est -il utilisé?
Il convient que le traitement par Nexavar soit supervisé par des médecins expérimentés dans les traitements anti-cancéreux.
La posologie de Nexavar est de deux comprimés (400 mg), deux fois par jour, sans aliments ou avec un repas à faible teneur en graisses.
Le traitement doit être poursuivi aussi longtemps que le rapport effets bénéfiques-effets indésirables est favorable pour le patient.
Comment Nexavar agit -il?
Le principe actif de Nexavar, le sorafénib, est un inhibiteur de la protéine kinase.
Ceci signifie qu'il bloque certains enzymes spécifiques, les protéines kinases.
Ces enzymes se trouvent dans certains récepteurs à la surface des cellules cancéreuses, où ils interviennent dans la croissance et la dissémination des cellules cancéreuses et dans les vaisseaux sanguins qui irriguent les tumeurs, où ils interviennent dans le développement de nouveaux vaisseaux sanguins.
Nexavar ralentit la vitesse de croissance des cellules cancéreuses et coupe l’ irrigation sanguine permettant aux cellules cancéreuses de croître.
Quelles études ont été menées avec Nexavar?
L’ efficacité de Nexavar sur le carcinome hépatocellulaire a été étudiée dans le cadre d'une étude principale impliquant 602 patients et son efficacité sur le carcinome rénal avancé a été étudiée dans le 7 Westferry Circus, Canary Wharf, Londres E14 4HB, Royaume-Uni Tél.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged cadre d'une étude principale portant sur 903 patients, chez qui un traitement anti-cancéreux avait cessé ses effets.
Dans les deux études, Nexavar a été comparé à un placebo (traitement fictif) dans une étude à double insu (dans laquelle ni le médecin ni le patient ne connaît le traitement administré au patient).
Quel est le bénéfice démontré par Nexavar au cours des études?
Nexavar a été plus efficace que le placebo en ce qui concerne la prolongation de la survie globale des patients.
Dans l'étude sur le carcinome hépatocellulaire, les patients prenant Nexavar ont survécu en moyenne 10,7 mois, contre 7,9 mois pour les patients prenant le placebo.
Dans l'étude du carcinome rénal, les patients prenant Nexavar ont survécu en moyenne 19,3 mois, contre 15,9 mois pour les patients prenant le placebo et ce, sur la base de données relatives à 903 patients, dont 200 étaient passés du placebo à Nexavar au moment de l'analyse.
Le délai avant progression de la maladie s'est avéré plus long chez les patients traités au moyen de Nexavar (167 jours, environ cinq mois et demi) que pour ceux prenant le placebo (84 jours, environ trois mois), sur la base de données relatives à 726 patients.
Quel est le risque associé à l'utilisation de Nexavar?
Dans les études cliniques, les effets indésirables les plus courants associés à Nexavar (observés chez plus d’ un patient sur dix) ont été les suivants: lymphopénie (faibles taux de lymphocites, un type de globules blancs), hypophosphatémie (faible taux de phosphate dans le sang), hémorragie (saignements), hypertension (élévation de la pression artérielle), diarrhée, nausée (sensation d’ écœ urement), vomissements, réactions cutanées, alopécie (chute de cheveux), « syndrome pieds-mains » (éruption cutanée et douleur sur les paumes et la plante des pieds), érythème (rougeurs), prurit (démangeaisons), fatigue (lassitude), douleur et élévation de l'amylase et de la lipase (enzymes produits par le pancréas).
Pour avoir le détail de tous effets indésirables observés lors de l'utilisation de Nexavar, voir la notice.
Nexavar ne doit pas être administré aux personnes pouvant présenter une hypersensibilité (allergie) au sorafénib ou à l’ un des autres ingrédients.
Des précautions doivent être prises lors de l’ administration de Nexavar avec d’ autres médicaments.
Pour une liste complète des interactions médicamenteuses, voir la notice.
Pourquoi Nexavar a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que les bénéfices de Nexavar étaient supérieurs à ses risques en ce qui concerne le traitement du carcinome hépatocellulaire et du carcinome rénal avancé pour les patients chez qui un traitement par interféron-alpha ou interleukine-2 avait échoué ou chez les patients ne pouvant recevoir un tel traitement.
Le comité a recommandé l'octroi d'une autorisation de mise sur le marché pour Nexavar.
Autres informations relatives à Nexavar:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Nexavar à Bayer HealthCare AG le 19 juillet 2006.
Les résumés de l'avis du comité des médicaments orphelins pour Nexavar est disponible: ici (carcinome hépatocellulaire) et ici (carcinome rénal).
L’ EPAR complet relatif à Nexavar est disponible ici.
11-2007.
©EMEA 2007
2/ 2
Numéro UE
Nom
Dosage
Forme pharmaceutique
Voie d’ administration
Conditionnement
Taille de l’ emballage
EU/ 1/ 06/ 342/ 001
Nexavar
200 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PP/ Aluminium)
112 comprimés
1/ 1
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Nexavar 200 mg, comprimés pelliculés
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé pelliculé contient 200 mg de sorafénib (sous forme de tosylate).
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé pelliculé.
Comprimés pelliculés ronds, biconvexes, rouges, marqués de la croix Bayer sur une face et ” 200” sur l’ autre face.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Carcinome hépatocellulaire Nexavar est indiqué dans le traitement du carcinome hépatocellulaire (Cf. rubrique 5.1).
Carcinome rénal Nexavar est indiqué dans le traitement du carcinome rénal avancé après échec d’ un traitement préalable à base d’ interféron alfa ou d’ interleukine 2 ou chez des patients pour lesquels ces traitements sont considérés comme inadaptés.
4.2 Posologie et mode d’ administration
Le traitement par NEXAVAR doit être suivi par un médecin expérimenté dans l’ utilisation des thérapies anticancéreuses.
La dose de Nexavar recommandée chez l’ adulte est de 400 mg (2 comprimés de 200 mg) deux fois par jour (soit une dose totale journalière de 800 mg).
Il est recommandé d’ administrer le sorafénib en dehors des repas ou avec un repas pauvre ou modérément riche en graisses.
Si le patient a l’ intention de prendre un repas riche en graisses, les comprimés de sorafénib doivent être pris au moins 1 heure avant ou 2 heures après le repas.
Les comprimés doivent être avalés avec un verre d’ eau.
Le traitement doit être poursuivi tant qu’ un bénéfice clinique est observé ou jusqu’ à la survenue d’ une toxicité inacceptable.
Une interruption temporaire ou une diminution de la posologie de Nexavar peut s’ avérer nécessaire en cas de suspicion d’ effets indésirables liés au médicament.
Si une diminution de la dose s’ avère nécessaire, la posologie de Nexavar sera ramenée à deux comprimés de 200 mg une fois par jour (Cf. rubrique 4.4).
Enfants: la tolérance et l’ efficacité chez les enfants et les adolescents (< 18 ans) n’ ont pas été étudiées.
Nexavar n’ est pas recommandé chez les enfants et les adolescents en raison de l’ absence de données d’ efficacité et de tolérance (Cf. rubrique 5.3).
2 Sujets âgés: aucun ajustement posologique n’ est nécessaire chez les sujets âgés (patients de plus de 65 ans).
Insuffisants rénaux: aucun ajustement posologique n’ est nécessaire chez les patients présentant une insuffisance rénale légère, modérée ou sévère.
Aucune donnée n’ est disponible chez les patients nécessitant une dialyse (Cf. rubrique 5.2).
Une surveillance de l’ équilibre hydroélectrolytique est recommandée chez les patients présentant un risque de dysfonction rénale.
Insuffisants hépatiques: aucun ajustement posologique n’ est nécessaire chez les patients présentant une insuffisance hépatique légère à modérée (Child Pugh A ou B).
Aucune donnée n’ est disponible chez les patients présentant une insuffisance hépatique sévère (Child Pugh C) (Cf. rubriques 4.4 et 5.2).
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
4.4 Mises en gardes spéciales et précautions d’ emploi
Toxicités dermatologiques: les effets indésirables les plus fréquemment observés sous Nexavar sont les syndromes main-pied (érythrodysesthésie palmo-plantaire) et les éruptions (rash).
Ceux -ci sont habituellement de Grade 1 et 2 selon les Critères Communs de Toxicité (CCT) et apparaissent généralement au cours des 6 premières semaines de traitement par Nexavar.
La prise en charge des toxicités cutanées peut comprendre des traitements par voie topique permettant de soulager les symptômes, une interruption temporaire du traitement et/ ou une modification de la dose de Nexavar, ou dans les cas sévères ou persistants, un arrêt définitif du traitement (Cf. rubrique 4.8).
Hypertension artérielle: une augmentation de l’ incidence de l’ hypertension artérielle a été observée chez des patients traités par Nexavar.
En général, cette hypertension était d’ intensité légère à modérée, survenait en début de traitement et répondait à un traitement par des antihypertenseurs standard.
Il conviendra de surveiller régulièrement la pression artérielle et de la traiter le cas échéant, conformément aux pratiques médicales habituelles.
En cas d’ hypertension sévère ou persistante, ou de crise hypertensive malgré l’ instauration d’ un traitement anti-hypertenseur, un arrêt définitif du traitement par Nexavar doit être envisagé (Cf. rubrique 4.8).
Hémorragie: une augmentation du risque hémorragique peut survenir suite à l’ administration de Nexavar.
Si un événement hémorragique nécessite une intervention médicale, un arrêt définitif du traitement par Nexavar doit être envisagé (Cf. rubrique 4.8).
Ischémie cardiaque et/ ou infarctus du myocarde: dans une étude randomisée, en double aveugle, contrôlée contre placebo (étude 1, Cf. rubrique 5.1), l’ incidence des événements de type ischémie cardiaque/ infarctus du myocarde apparaissant sous traitement a été supérieure dans le groupe Nexavar (2,9%) comparativement au groupe placebo (0,4%).
Dans l’ étude 3 (Cf. rubrique 5.1), l’ incidence des évènements de type ischémie cardiaque/ infarctus du myocarde reliés au traitement a été de 2.7% dans le groupe Nexavar comparativement à 1.3% dans le groupe placebo.
Les patients ayant une maladie coronarienne instable ou ayant eu récemment un infarctus du myocarde ont été exclus de ces études.
Un arrêt temporaire ou définitif du traitement par Nexavar doit être envisagé chez les patients développant une ischémie cardiaque et/ ou un infarctus du myocarde (Cf. rubrique 4.8).
Perforation gastro-intestinale: la perforation gastro-intestinale est un événement peu fréquent qui a été décrit chez moins de 1% des patients sous sorafénib.
Dans certains cas ces perforations n’ étaient pas associées à des tumeurs intra-abdominales décelables.
Le traitement par sorafénib doit être interrompu (Cf rubrique 4.8)
3 Insuffisance hépatique: aucune donnée n’ est disponible chez les patients atteints d’ insuffisance hépatique sévère (Child-Pugh C).
Le sorafénib étant essentiellement éliminé par voie hépatique, l’ exposition au sorafénib pourrait être augmentée chez les patients atteints d’ insuffisance hépatique sévère (Cf. rubriques 4.2 et 5.2).
Administration concomitante de warfarine: des saignements peu fréquents ou des élévations de l’ INR (International Normalised Ratio) ont été décrits chez certains patients prenant de la warfarine alors qu’ ils recevaient un traitement par Nexavar.
Les patients prenant simultanément de la warfarine ou de la phenprocoumone doivent être surveillés régulièrement afin de détecter une modification du taux de prothrombine, de l’ INR ou l’ apparition d’ épisodes hémorragiques (Cf. rubriques 4.5 et 4.8).
Complications de la cicatrisation des plaies: aucune étude spécifique concernant l’ effet du sorafénib sur la cicatrisation des plaies n’ a été effectuée.
Chez les patients devant subir une intervention chirurgicale majeure, une interruption temporaire du sorafénib est recommandée à titre préventif.
Il existe peu de données cliniques concernant le meilleur moment de ré-instauration du traitement après une intervention chirurgicale majeure.
Par conséquent, la décision de reprendre le traitement par sorafénib après une intervention chirurgicale majeure doit reposer sur le constat clinique d’ une cicatrisation appropriée des plaies.
Sujets âgés: l’ expérience relative à l’ utilisation de Nexavar chez les patients âgés est limitée.
Des cas d’ insuffisance rénale ont été rapportés.
Une surveillance de la fonction rénale doit être envisagée.
Carcinome rénal avancé (RCC):
Les patients à haut risque (selon la classification de groupe de pronostic du MSKCC (Memorial Sloan Kettering Cancer Center)): ces patients n’ ont pas été inclus dans l’ étude clinique de phase III dans le carcinome rénal (Cf. étude 1 rubrique 5.1); et le bénéfice- risque d’ un traitement par sorafénib n’ a donc pas été évalué chez ces patients.
Interactions médicamenteuses:
La prudence est recommandée lors de l’ administration de Nexavar avec des substances principalement métabolisées/ éliminées par la voie UGT1A1 (par exemple l’ irinotécan) ou la voie UGT1A9 (Cf. rubrique 4.5).
La prudence est recommandée lors de l’ administration de sorafénib avec le docétaxel (Cf. rubrique 4.5).
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Inducteurs enzymatiques: l'administration de rifampicine pendant 5 jours précédant l’ administration d'une dose unique de sorafénib a induit une réduction moyenne de 37% de l’ AUC du sorafénib.
D'autres inducteurs du CYP3A4 et/ ou de la glucuroconjugaison (par exemple Hypericum perforatum, également connu sous le nom millepertuis, la phénytoïne, la carbamazépine, le phénobarbital, et la dexaméthasone) peuvent également augmenter le métabolisme du sorafénib et ainsi diminuer ses concentrations.
Inhibiteurs du CYP3A4: le kétoconazole, un puissant inhibiteur du CYP3A4, administré une fois par jour pendant 7 jours chez des volontaires sains de sexe masculin, n’ a pas modifié l’ AUC moyenne obtenue après une dose unique de 50 mg de sorafénib.
Ces données suggèrent que les interactions pharmacocinétiques cliniques entre le sorafénib et les inhibiteurs du CYP3A4 sont improbables.
Substrats du CYP2C9: le sorafénib inhibe le CYP2C9 in vitro.
Il ne peut être exclu que le sorafénib puisse augmenter les concentrations des substrats du CYP2C9 administrés de manière concomitante.
Un traitement concomitant de Nexavar et de warfarine, un substrat du CYP2C9, n’ a pas entraîné de modifications dans les valeurs moyennes du TP et de l’ INR comparativement au placebo.
Cependant, un contrôle régulier de l’ INR doit être instauré chez les patients sous warfarine ou phenprocoumone (Cf. rubrique 4.4).
4 Substrats des CYP2B6 et CYP2C8: le sorafénib inhibe in vitro le CYP2B6 et le CYP2C8.
La signification clinique de cette inhibition n’ est pas connue, mais il ne peut être exclu que, lors d’ une administration concomitante, le sorafénib augmente les concentrations des substrats du CYP2B6 (bupropion, cyclophosphamide, efavirenz, ifosfamide, méthadone) et du CYP2C8 (paclitaxel, amodiaquine, repaglinide).
Substrats de l’ UGT1A1 et de l’ UGT1A9: le sorafénib inhibe in vitro la glucuroconjugaison catalysée par les isoenzymes UGT1A1 et UGT1A9.
La signification clinique de cette observation n’ est pas connue (Cf. ci-dessous et rubrique 4.4).
Substrats sélectifs des isoformes du CYP: l’ administration concomitante de sorafénib et de midazolam, dextrométhorphane ou d’ oméprazole, qui sont respectivement des substrats des cytochromes CYP3A4, CYP2D6 et CYP2C19, n’ a pas modifié l’ exposition à ces produits.
Ceci indique que le sorafénib n’ est ni un inhibiteur ni un inducteur de ces isoenzymes du cytochrome P450.
Ainsi, les interactions pharmacocinétiques cliniques du sorafénib avec les substrats de ces enzymes sont -elles improbables.
Etudes in vitro de l’ induction enzymatique du CYP: les activités du CYP1A2 et du CYP3A4 n’ ont pas été modifiées après traitement de cultures d’ hépatocytes humains par le sorafénib, indiquant qu’ il est improbable que le sorafénib soit un inducteur enzymatique du CYP1A2 et du CYP3A4.
Substrats de la P-gp: le sorafénib inhibe in vitro la protéine de transport p-glycoprotéine (P-gp).
Une augmentation des concentrations plasmatiques des substrats de la P-gp tels que la digoxine ne peut être exclue lors d’ un traitement concomitant avec le sorafénib.
Association avec d’ autres agents anti-cancéreux: dans des études cliniques, Nexavar a été administré avec différents agents anti-cancéreux à leurs posologies habituelles, notamment gemcitabine, oxaliplatine, doxorubicine, et irinotecan.
Le sorafénib n’ a eu aucun effet sur la pharmacocinétique de la gemcitabine ou de l’ oxaliplatine.
L’ administration concomitante de Nexavar a entraîné une augmentation de 21% de l’ AUC de la doxorubicine.
Lors d’ une administration simultanée avec l’ irinotecan, dont le métabolite actif, le SN-38, est ensuite métabolisé par la voie de l’ enzyme UGT1A1, il a été observé une augmentation de 67 à 120% de l’ AUC du SN-38 et une augmentation de 26 à 42% de l’ AUC de l’ irinotecan.
La signification clinique des ces résultats n’ est pas connue (Cf. rubrique 4.4).
Le docétaxel (75 ou 100 mg/ m² administré une fois tous les 21 jours) administré avec le sorafénib (200 mg ou 400 mg 2 fois par jours administré du 2ème au 19ème jours d’ un cycle de 21 jours avec un arrêt de trois jours autour de l'administration du docétaxel) a induit une augmentation de 36 à 80% de l’ AUC et de 16 à 32% du Cmax du docétaxel.
La prudence est recommandée lors de l’ administration de sorafénib avec le docétaxel (Cf. rubrique 4.5).
4.6 Grossesse et allaitement
Il n’ y a pas de donnée sur l’ utilisation du sorafénib chez la femme enceinte.
Des études chez l’ animal ont mis en évidence une toxicité sur la reproduction incluant des malformations (Cf. rubrique 5.3).
Chez le rat, il a été montré que le sorafénib et ses métabolites traversaient la barrière placentaire et des effets nocifs peuvent être attendus sur le fœ tus.
Nexavar ne doit pas être utilisé pendant la grossesse sauf en cas de nécessité absolue, et seulement après avoir attentivement évalué les besoins de la mère et les risques encourus par le foetus.
Les femmes susceptibles de procréer doivent utiliser une méthode efficace de contraception au cours du traitement.
Les résultats issus des études réalisées chez l’ animal indiquent en outre que le sorafénib peut altérer la fertilité des mâles et des femelles (Cf. rubrique 5.3).
5 Aucune donnée n’ est disponible chez l’ être humain sur le passage du sorafénib dans le lait maternel.
Chez l’ animal, le sorafénib et/ ou ses métabolites sont excrétés dans le lait.
Le sorafénib étant susceptible d’ avoir des effets nocifs sur la croissance et le développement de l’ enfant (Cf. rubrique 5.3), les femmes ne doivent pas allaiter au cours du traitement par sorafénib.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
Aucune donnée ne semble montrer que le sorafénib puisse avoir ce type d’ effet.
4.8 Effets indésirables
Les effets indésirables les plus fréquents étaient diarrhée, rash, alopécie et syndrome main-pied (correspondant au syndrome d’ érythrodysesthésie palmo-plantaire selon la terminologie MedDRA).
6 Table 1:
Effets indésirables rapportés chez au moins 5% des patients dans l’ un ou l’ autre des groupes de traitement - étude 11213 dans le carcinome rénal (Cf. étude 1 rubrique 5.1).
Classes de systèmes
Terme préféré dans la
Nexavar N=451
Placebo N=451
tous grades grade 3 grade 4 tous grades grade 3 grade 4 d’ organes Troubles du
métabolisme et de la nutrition Affections du
système nerveux
céphalées
0%
0%
Affections
artérielle rougeur du
0%
0%
Affections
diarrhée
38%
2%
0%
9%
< 1%
0%
gastro- intestinales
16%
< 1%
0%
12%
0%
0% 0%
Affections de la peau et des tissus sous-
rash alopécie syndrome main-
28% 25%
< 1% < 1%
0% 0%
9% 3%
< 1% 0%
0% 0%
cutanés
19%
4%
0%
3%
0%
0%
prurit érythème sécheresse
11%
0%
0%
2%
0%
0%
desquamation
7%
< 1%
0%
2%
0%
0%
Affections musculo-
arthralgie douleur des
6%
< 1%
0%
3%
0%
0%
squelettiques et systémiques
extrémités
6%
< 1%
0%
2%
0%
0%
Manifestations générales et anomalies au
fatigue
15%
2%
0%
11%
< 1%
0%
site d’ administration
asthénie
9%
< 1%
0%
4%
< 1%
0%
7 Table 2:
Effets indésirables rapportés chez au moins 5% des patients dans l’ un ou l’ autre des groupes de traitement - étude 100554 dans le carcinome hépatocellulaire (Cf. étude 3 rubrique 5.1).
Nexavar N= 297
Placebo N= 302
d’ organes Troubles du
la terminologie MedRA
grades
grade 3
grade 4
tous grades grade 3
grade 4
métabolisme et de la nutrition
anorexie
11%
< 1%
0%
3% < 1%
0%
Affections gastro- intestinales
diarrhée nausées douleurs
39% 11%
8% < 1%
0% 0%
11% 2% 8% 1%
0% 0%
abdominales
7%
2%
0%
3% < 1%
0%
Affections de la
vomissements syndrome
5%
1%
0%
3% < 1%
0%
peau et des
main-pied **
18%
7%
0%
2% 0%
0%
tissus sous- cutanés
14% 11% 8%
0% < 1% 0%
0% 0% 0%
2% 0% 8% 0% 7% < 1%
0% 0% 0%
cutanée
8%
0%
0%
4% 0%
0%
Manifestations générales et anomalies au
fatigue
17%
2%
< 1%
13% 3%
< 1%
site d’ administration
asthénie
6%
1%
< 1%
2% < 1%
0%
Investigations Affections respiratoires,
perte de poids
9%
2%
0%
< 1% 0%
0%
thoraciques, médiastinales
enrouement
5%
0%
0%
< 1% 0%
0%
Les effets indésirables rapportés au cours des études cliniques sont décrits dans le tableau 3 ci-dessous par classes de systèmes d’ organes (dictionnaire MedDRA) et par fréquence.
Les fréquences sont définies comme suit: très fréquents (≥ 1/ 10), fréquents (≥ 1/ 100, < 1/ 10), peu fréquents (≥ 1/ 1000, < 1/ 100).
Au sein de chaque groupe de fréquence, les effets indésirables sont présentés par ordre décroissant de gravité.
8 Table 3:
Ensemble des effets indésirables rapportés chez des patients au cours des études cliniques.
Classes de systèmes d’ organes Infections et Infestations
Très fréquents ≥ 1/ 10
Fréquents ≥ 1/ 100, < 1/ 10
Peu fréquents ≥ 1/ 1,000, < 1/ 100 folliculite infection
Affections hématologiques et du système lymphatique
lymphopénie
leucopénie neutropénie anémie thrombopénie
Affections du système immunitaire Troubles endocriniens
réactions d’ hypersensibilité (y compris réactions cutanées et urticaire) hypothyroïdie hyponatrémie
Troubles du métabolisme et de la nutrition
hypophosphatémie
anorexie
déshydratation
Affections psychiatriques
dépression
Affections du système nerveux
neuropathie sensitive périphérique
leucoencéphalopathie postérieure réversible*
Affections de l’ oreille et du labyrinthe
Affections cardiaques
hémorragie (y
ischémie myocardique et infarctus du myocarde* insuffisance cardiaque congestive*
Affections vasculaires
compris gastro- intestinale*, des voies respiratoires* et hémorragie cérébrale*) hypertension artérielle
crise hypertensive*
Affections respiratoires, thoraciques, médiastinales
enrouement
rhinorrhée
Affections gastro-
diarrhée
nausée
stomatite (y compris
pancréatite
glossodynie) dyspepsie
gastrite perforations gastro-
Classes de systèmes d’ organes
Très fréquents ≥ 1/ 10
Fréquents ≥ 1/ 100, < 1/ 10 dysphagie
Peu fréquents ≥ 1/ 1,000, < 1/ 100 intestinales*
Affections hépatobiliaires
augmentation de la bilirubine et ictère cholécystite cholangite
Affections de la peau
rash alopécie
eczéma
et des tissus sous-
syndrome main-
érythème
cutanés
pied**
desquamation
polymorphe mineur kérato-acanthome/
érythème
cutanée
carcinome
Affections musculo-
squelettiques et systémiques Troubles rénaux et urinaires
myalgie Insuffisance rénale
Affections des organes de la reproduction et du sein
dysfonction érectile
gynécomastie
Manifestations
fatigue
asthénie fièvre
générales et
douleur (y compris
anomalies au site d’ administration
buccale, abdominale, osseuse, d’ origine tumorale et céphalée)
syndrome pseudo- grippal
Investigations
élévation de
perte de poids
l’ amylasémie et de la
élévation transitoire
alcalines,
lipasémie
des transaminases
INR anormal taux de prothrombine anormal
* Effets indésirables pouvant menacer le pronostic vital. ** le syndrome main-pied correspond au syndrome d’ érythrodysesthésie palmo-plantaire dans MedDRA.
Anomalies biologiques Des élévations de la lipasémie et de l’ amylasémie ont été très fréquemment rapportées.
Des élévations de la lipasémie de grade 3 ou 4 selon le CTC (Critères communs de toxicité) sont survenues chez 11% et 9% des patients dans le groupe traité par Nexavar respectivement dans l’ étude 1 (RCC) et l’ étude 3 (CHC), contre 7% et 9% chez les patients du groupe placebo.
Des élévations de l’ amylasémie de CTC grade 3 ou 4 ont été rapportées chez 1% et 2% des patients du groupe Nexavar respectivement dans l’ étude 1 et l’ étude 3, contre 3% chez les patients de chaque groupe placebo.
Des cas de pancréatite clinique ont été rapportés chez 2 des 451 patients traités par Nexavar (CTC Grade 4) dans l’ étude 1, 1 des 297 patients traités par Nexavar dans l’ étude 3 (CTC Grade 2), et chez 1 des 451 patients du groupe placebo (CTC Grade 2) dans l’ étude 1.
10 Une hypophosphatémie a été très fréquemment observée chez 45% et 35% des patients traités par Nexavar contre 12% et 11% des patients sous placebo respectivement dans l’ étude 1 et 3.
Une hypophosphatémie de CTC Grade 3 (1 à 2 mg/ dl) est survenue dans l’ étude 1 chez 13% des patients traités par Nexavar et chez 3% des patients du groupe placebo, dans l’ étude 3 chez 11% des patients traités par Nexavar et chez 2% des patients du groupe placebo.
Aucun cas d’ hypophosphatémie de CTC Grade 4 (< 1 mg/ dl) n’ a été rapporté ni dans le groupe traité par Nexavar ni dans le groupe placebo dans l’ étude 1, et 1 cas a été rapporté dans le groupe placebo dans l’ étude 3.
L’ étiologie de l’ hypophosphatémie associée à Nexavar est inconnue.
Les anomalies biologiques de CTC Grade 3 ou 4 survenues chez ≥ 5% des patients traités par Nexavar incluaient des lymphopénies et des neutropénies.
4.9 Surdosage
La dose la plus élevée de sorafénib ayant été étudiée en clinique est de 800 mg deux fois par jour.
Les effets indésirables observés à cette dose ont été principalement des diarrhées et des réactions dermatologiques.
En cas de suspicion de surdosage, le traitement par Nexavar doit être suspendu et il convient d’ instaurer un traitement symptomatique si nécessaire.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmaco-thérapeutique: inhibiteurs de protéine kinase code ATC:
L01XE05
Le sorafénib est un inhibiteur multikinase ayant démontré in vitro et in vivo des propriétés à la fois anti-prolifératives et anti-angiogéniques.
Mécanisme d’ action et effets pharmacodynamiques Le sorafénib est un inhibiteur multikinase qui diminue la prolifération des cellules tumorales in vitro.
Le sorafénib inhibe la croissance tumorale d’ un large spectre de xénogreffes tumorales humaines chez la souris athymique, accompagnée d’ une diminution de l’ angiogénèse tumorale.
Le sorafénib inhibe l’ activité des cibles présentes dans les cellules tumorales (CRAF, BRAF, V600E BRAF, c-KIT, et FLT-3) et la vascularisation tumorale (CRAF, VEGFR-2, VEGFR-3, et PDGFR-ß).
Les RAF kinases sont des sérine/ thréonine kinases, alors que les c-KIT, FLT-3, VEGFR-2, VEGFR-3, et PDGFR-ß sont des récepteurs tyrosine kinase.
Efficacité clinique La tolérance et l’ efficacité de Nexavar ont été étudiées chez des patients atteints de carcinome hépatocellulaire (HCC) et chez des patients atteints de carcinome rénal avancé (RCC).
Carcinome hépatocellulaire L’ étude 3 (étude 100554) était une étude multicentrique, de phase III, randomisée, en double aveugle et contrôlée contre placebo conduite chez 602 patients atteints d’ un carcinome hépatocellulaire.
Les données démographiques et les caractéristiques initiales de la maladie étaient comparables entre le groupe Nexavar et le groupe placebo selon le statut ECOG (statut 0:
54% versus 54%; statut 1:
38% versus 39%; statut 2:
8% versus 7%), du stade TNM (stade I: < 1% versus < 1%; stade II:
10,4% versus 8,3%; stade III:
37,8% versus 43,6%; stade IV:
50,8% versus 46,9%) et du stade BCLC (Barcelona Clinic Liver Cancer) (stade B:
18,1% versus 16,8%; stade C:
81,6% versus 83,2%; stade D: < 1% versus 0%).
L’ étude a été arrêtée après qu’ une analyse intermédiaire prévue de la survie globale ait montré que le seuil d'efficacité pré-spécifié avait été franchi.
Cette analyse de la survie globale a en effet mis en évidence un bénéfice statistiquement significatif de Nexavar par rapport au placebo concernant la
0,69, p = 0,00058, Cf.
En ce qui concerne les facteurs de stratification pré-spécifiés (statut ECOG, présence ou absence d'envahissement vasculaire macroscopique et/ ou d'extension tumorale extra-hépatique), le risque relatif a systématiquement été en faveur de Nexavar.
L'analyse descriptive par sous-groupes a suggéré un effet du traitement potentiellement moins prononcé pour les sous-groupes de patients de moins de 65 ans et ceux avec une maladie métastatique.
Les données concernant les patients atteints d'insuffisance hépatique de score Child Pugh B sont limitées et un seul patient de score Child Pugh C a participé à l'étude.
Table 4:
Résultats d’ Efficacité à partir de l’ étude 3 (étude 100554) dans le carcinome hépatocellulaire
Paramètre d' efficacité
Nexavar (N=299)
Placebo (N=303)
P-value
HR (95% CI)
Survie Globale [médiane, semaines (IC à 95%)]
46.3 (40.9, 57.9)
34.4 (29.4, 39.4)
0.00058*
0.69 (0.55, 0.87)
Temps jusqu’ à progression (TTP) [médiane, semaines (IC à 95 %)]**
24.0 (18.0, 30.0)
12.3 (11.7, 17.1)
0.000007
0.58 (0.45, 0.74)
IC = intervalle de confiance, HR = Hazard ratio (Nexavar versus placebo) *statistiquement significatif car la valeur de p était inférieure au seuil d'arrêt de 0,0077 selon O’ Brien Fleming **revue radiologique indépendante
Carcinome rénal La tolérance et l’ efficacité de Nexavar dans le traitement du carcinome rénal avancé ont été étudiées au cours de deux études cliniques:
L’ étude 1 (étude 11213) était une étude multicentrique, de phase III, randomisée, en double-aveugle et contrôlée contre placebo conduite chez 903 patients.
Seuls les patients présentant un carcinome rénal à cellule claire avec un risque faible et intermédiaire selon la classification du MSKCC (Memorial Sloan Kettering Cancer Center) ont été inclus.
Les critères principaux d’ efficacité de l’ étude étaient la survie globale et la survie sans progression.
Environ la moitié des patients avait un indice de performance ECOG de 0 et la moitié des patients était dans le groupe de pronostic de niveau bas selon la classification du MSKCC.
La survie sans progression a été évaluée sur la base d’ une revue indépendante et en aveugle des résultats radiologiques selon les critères RECIST.
L’ analyse de la survie sans progression a été conduite après 342 évènements observés chez 769 patients.
La médiane de la survie sans progression chez les patients randomisés pour recevoir Nexavar était de 167 jours comparativement à 84 jours dans le groupe placebo (HR = 0,44; IC 95%:
0,35 - 0,55; p < 0,000001).
Age, groupe de pronostic MSKCC, indice de performance ECOG et traitement préalable n’ ont pas affecté l’ importance de l’ effet du traitement.
Une analyse intermédiaire (seconde analyse intermédiaire) de la survie globale a été conduite après 367 décès sur 903 patients.
La valeur nominal alpha de cette analyse était 0,0094.
La médiane de survie était de 19,3 mois dans le groupe Nexavar comparativement à 15,9 mois dans le groupe placebo (HR = 0,77; 95% IC:
0,63 - 0,95; p = 0,015).
Au moment de cette analyse, environ 200 patients étaient passés du groupe placebo vers le groupe sorafénib.
12 L’ étude 2 était une étude de phase II d’ arrêt randomisé chez des patients atteints de divers cancers métastatiques y compris le carcinome rénal.
Les patients stabilisés sous traitement par Nexavar ont été affectés par randomisation à un traitement par placebo ou à la poursuite du traitement par Nexavar.
La survie sans progression chez les patients avec un carcinome rénal était significativement plus longue dans le groupe Nexavar (163 jours) que dans le groupe placebo (41 jours) (p = 0,0001, HR = 0,29).
5.2 Propriétés pharmacocinétiques
La biodisponibilité relative moyenne des comprimés de Nexavar est de 38 - 49% par rapport à une solution buvable.
La biodisponibilité absolue n’ est pas connue.
Après administration orale, le pic de concentration plasmatique du sorafénib est atteint en environ 3 heures.
Après un repas riche en graisses, l’ absorption du sorafénib est réduite de 30% par rapport à une administration à jeûn.
Au-delà de 400 mg administrés deux fois par jour, les Cmax et AUC moyennes du sorafénib n’ augmentaient pas proportionnellement à la dose.
In vitro, la liaison aux protéines plasmatiques humaines du sorafénib est de 99,5%.
Une administration répétée de Nexavar pendant 7 jours a entraîné une accumulation 2,5 à 7 fois plus importante que celle observée lors d’ une administration unique.
Les concentrations plasmatiques du sorafénib à l'équilibre sont atteintes en 7 jours, avec un rapport des concentrations moyennes maximales (pic) et minimales (trough) inférieur à 2.
La demi-vie d’ élimination du sorafénib est d’ environ 25 à 48 heures.
Le sorafénib est principalement métabolisé dans le foie par un métabolisme oxydatif médié par le CYP3A4, ainsi qu’ une glucuroconjugaison assurée par l’ UGT1A9.
Le sorafénib représente environ 70 - 85% des analytes circulant dans le plasma à l’ état d'équilibre.
Huit métabolites du sorafénib ont été identifiés, dont cinq ont été détectés dans le plasma.
Le principal métabolite circulant du sorafénib dans le plasma, le pyridine N-oxyde, montre une activité in vitro comparable à celle du sorafénib et constitue environ 9 - 16% des analytes circulants à l'équilibre.
Après administration orale d'une dose de 100 mg de sorafénib en solution, 96% de la dose a été récupérée en 14 jours; 77% de la dose étant excrétée dans les fèces et 19% dans l'urine sous forme de métabolites glucuroconjugués.
Le sorafénib sous forme inchangée, représentant 51% de la dose, a été retrouvé dans les fèces mais pas dans l'urine, indiquant que l’ excrétion biliaire sous forme inchangée contribuerait à l’ élimination du sorafénib.
Pharmacocinétique chez des populations particulières: les analyses des données démographiques ne suggèrent pas de relation entre les propriétés pharmacocinétiques et l'âge (jusqu’ à 65 ans), le sexe, ou le poids corporel.
Enfants: aucune étude n’ a été conduite pour déterminer la pharmacocinétique du sorafénib chez l’ enfant.
Origine ethnique:
Il n’ y a pas de différences cliniquement pertinentes en ce qui concerne les paramètres pharmacocinétiques chez les patients Caucasiens et Asiatiques.
Insuffisants rénaux: dans quatre essais cliniques de phase I, l’ exposition au sorafénib, à l'état d'équilibre, était comparable chez les patients atteints d’ une insuffisance rénale légère à modérée et chez ceux ayant une fonction rénale normale.
Dans une étude de pharmacologie clinique (dose unique de 400 mg de sorafénib), aucune relation n'a été observée entre l'exposition au sorafénib et la fonction rénale chez les sujets avec une fonction rénale normale ou une insuffisance rénale légère, modérée ou sévère.
Aucune donnée n’ est disponible chez les patients nécessitant une dialyse.
13 Insuffisants hépatiques: chez des patients atteints d’ un carcinome hépatocellulaire et présentant une insuffisance hépatique légère à modérée, les expositions étaient comparables et se trouvaient dans la fourchette des expositions observées chez des patients ayant une fonction hépatique normale.
Aucune donnée n’ est disponible chez les patients atteints d’ insuffisance hépatique sévère (Child Pugh C).
Le sorafénib étant principalement éliminé par le foie, l’ exposition pourrait augmenter dans cette population de patients.
5.3 Données de sécurité préclinique
Le profil de tolérance préclinique du sorafénib a été évalué chez la souris, le rat, le chien et le lapin.
Des études de toxicité à doses répétées ont montré des modifications (dégénérescence et régénérescence) de divers organes pour des expositions inférieures à celles attendues chez l’ homme (basé sur des comparaisons d’ AUC).
Après administration répétée à de jeunes chiens en période de croissance, des effets sur les os et les dents ont été observés.
Pour des expositions situées en dessous des expositions cliniques, les modifications consistaient en un épaississement irrégulier du cartilage de croissance fémoral, en un déficit cellulaire de la moelle osseuse à proximité du cartilage de croissance altéré, et des altérations de la composition de la dentine.
De tels effets n’ ont pas été provoqués chez le chien adulte.
Le programme standard d’ études de génotoxicité a été réalisé et des résultats positifs ont été obtenus puisqu’ une augmentation d’ aberrations chromosomiques structurales a été observée lors d’ un test in vitro évaluant la clastogénicité sur cellules de mammifères (ovaire de hamster chinois) en présence d’ une activation métabolique.
Le sorafénib n’ a pas montré de potentiel génotoxique dans le test d’ Ames ou dans le test du micronucleus in vivo chez la souris.
Un produit intermédiaire du procédé de fabrication, également présent dans le principe actif final (< 0,15%) s'est révélé mutagène dans les essais in vitro sur cellules bactériennes (test d'Ames).
De plus, le lot de sorafénib testé au cours des études de génotoxicité incluait 0,34% de PAPE.
Aucune étude de carcinogénicité n'a été effectuée avec le sorafénib.
Aucune étude spécifique n'a été menée chez l'animal avec le sorafénib pour évaluer l'effet sur la fertilité.
En effet, des études à doses réitérées chez l’ animal ont mis en évidence des modifications des organes reproducteurs mâles et femelles pour des expositions situées en dessous des expositions cliniques anticipées (basé sur les AUC).
Les modifications caractéristiques étaient des signes de dégénérescence et de retard de développement des testicules, de l'épididyme, de la prostate et des vésicules séminales chez le rat.
Chez la femelle du rat, une nécrose centrale du corps jaune et un arrêt du développement folliculaire ont été observés au niveau des ovaires.
Chez le chien, on a noté une dégénérescence tubulaire des testicules et une oligospermie.
Le sorafénib s’ est révélé embryotoxique et tératogène chez le rat et le lapin pour des expositions situées en dessous des expositions cliniques.
Les effets observés ont été des pertes de poids materno- fœ tales, un nombre plus élevé d'avortements et de malformations externes et viscérales.
14 6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Noyau: croscarmellose sodique cellulose microcristalline hypromellose laurilsulfate de sodium stéarate de magnésium
Pelliculage: hypromellose macrogol (3350) dioxyde de titane (E 171) oxyde de fer rouge (E 172)
6.2 Incompatibilités
Sans objet
6.3 Durée de conservation
30 mois.
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas 25°C.
6.5 Nature et contenu de l’ emballage extérieur
112 (4 x 28) comprimés sous plaquettes thermoformées transparentes (Polypropylène/ Aluminium).
6.6 Précautions particulières d’ élimination et manipulation
Pas d’ exigences particulières.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Bayer HealthCare AG D-51368 Leverkusen Allemagne
8.
NUMERO D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 342/ 001
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
juillet 2006
15 10.
DATE DE MISE A JOUR DU TEXTE
16 ANNEXE II
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
Nom et adresse du fabricant responsable de la libération des lots
Bayer Schering Pharma AG 51368 Leverkusen Allemagne
B.
CONDITIONS RELATIVES A L'AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSÉES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale restreinte (voir Annexe I:
Résumé des Caractéristiques du Produit, rubrique 4.2).
• CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
• AUTRES CONDITIONS
Le titulaire de l’ autorisation de mise sur le marché s’ engage à réaliser les études et les actions supplémentaires de pharmacovigilance détaillées dans le Plan de Pharmacovigilance.
Une mise à jour du Plan de Gestion du risque, selon la recommandation du CHMP sur les systèmes de gestion du risque pour les médicaments à usage humain, devra être soumise en même temps que les PSURs, dans les 60 jours (Pharmacovigilance ou minimisation du risque) qui suivent une étape importante ou lorsque les résultats d'une étude deviennent disponibles ou sur demande de l'autorité compétente.
18 ANNEXE III
ETIQUETAGE ET NOTICE
ETIQUETAGE
20 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
{NATURE/ TYPE}
1.
DENOMINATION DU MEDICAMENT
Nexavar 200 mg comprimés pelliculés sorafénib
2.
COMPOSITION EN SUBSTANCE ACTIVE
Chaque comprimé contient 200 mg de sorafénib (sous forme de tosylate).
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
112 comprimés pelliculés
5.
MODE ET VOIE D’ ADMINISTRATION
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 25°C.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
21 11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Bayer HealthCare AG D-51368 Leverkusen Allemagne
12.
NUMERO D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 342/ 001
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Nexavar 200 mg
22 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
1.
DENOMINATION DU MEDICAMENT
Nexavar 200 mg comprimés Sorafenib
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
5.
AUTRES
LUN MAR MER JEU VEN SAM DIM
NOTICE
Nexavar 200 mg comprimés pelliculés sorafénib
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu’ est -ce que Nexavar et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Nexavar 3.
Comment prendre Nexavar 4.
Quels sont les effets indésirables éventuels 5 Comment conserver Nexavar 6.
Informations supplémentaires
1.
QU’ EST-CE QUE NEXAVAR ET DANS QUEL CAS EST-IL UTILISE
Nexavar est utilisé dans le traitement du cancer du foie (carcinome hépatocellulaire).
Nexavar est aussi utilisé dans le traitement du cancer du rein (carcinome rénal avancé) à un stade avancé lorsque le traitement standard n’ a pas aidé à arrêter votre maladie ou est considéré inadapté.
Nexavar est également dénommé inhibiteur multikinase.
Il agit en ralentissant la vitesse de croissance des cellules cancéreuses et en bloquant l’ apport en sang nécessaire à la croissance des cellules cancéreuses.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE NEXAVAR
Ne prenez jamais Nexavar
- Si vous êtes allergique (hypersensible) au sorafénib ou à l’ un des autres composants contenus
Les composants sont énumérés à la fin de cette notice.
Faites attention avec Nexavar
- Si vous avez des problèmes cutanés.
Nexavar peut entraîner des éruptions et des réactions
cutanées, en particulier au niveau des mains et des pieds.
De tels effets peuvent être généralement traités par votre médecin.
Dans le cas contraire, votre médecin pourra interrompre le traitement ou l’ arrêter complètement.
- Si vous avez une pression artérielle élevée.
Nexavar peut augmenter la pression artérielle et
votre médecin surveillera généralement votre pression artérielle et pourra vous donner un médicament pour traiter celle -ci.
- Si vous présentez des problèmes de saignements ou si vous prenez de la warfarine ou de la
Un traitement par Nexavar peut augmenter le risque de saignements.
Si vous prenez de la warfarine, ou de la phenprocoumone, médicaments qui fluidifient le sang afin de prévenir la formation de caillots, il peut y avoir une augmentation du risque de saignements.
- Si vous avez des douleurs dans la poitrine ou des problèmes cardiaques.
Votre médecin pourra
décider d’ interrompre votre traitement ou de l’ arrêter complètement.
- Si vous devez subir une intervention chirurgicale, ou si vous avez été opéré(e) récemment.
Nexavar peut avoir des conséquences sur la cicatrisation de vos plaies.
Généralement, si vous devez être opéré(e), le traitement par Nexavar sera interrompu.
Votre médecin décidera du moment auquel vous pourrez le reprendre.
- Si vous prenez de l’ irinotecan ou du docétaxel, qui sont également des médicaments utilisés
Nexavar peut augmenter les effets et en particulier les effets indésirables de ces médicaments.
- Si vous avez une insuffisance hépatique sévère.
Vous pouvez subir des effets indésirables plus
sévères en prenant ce médicament.
- Si votre fonction rénale est altérée:
électrolytique
- Fertilité.
Nexavar peut diminuer la fertilité des hommes ainsi que celle des femmes.
Si vous êtes
concerné(e), veuillez en parler avec votre médecin.
- Des Perforations gastro-intestinales peuvent survenir au cours du traitement (Cf rubrique 4:
Quels sont les effets indésirables éventuels. )Dans ce cas votre médecin arrêtera le traitement.
Informez votre médecin si l’ un ou plusieurs des points cités précédemment vous concernent.
Vous pouvez avoir besoin de recevoir un traitement ou votre médecin peut décider de modifier la dose de Nexavar, ou d’ arrêter immédiatement le traitement.
Quels sont les effets indésirables éventuels.
Prise d’ autres médicaments Certains médicaments peuvent avoir un effet sur Nexavar, ou leur effet peut être modifié par ce dernier.
Informez votre médecin ou votre pharmacien si vous prenez l’ un ou plusieurs des médicaments mentionnés ci-dessous:
- La rifampicine, un antibiotique
- Le millepertuis, un traitement de la dépression à base de plante
- La phénytoïne, la carbamazépine ou le phénobarbital, des traitements pour l’ épilepsie et d’ autres
- La dexaméthasone, un corticoïde utilisé pour de nombreuses affections
- La warfarine ou la phenprocoumone, des anticoagulants utilisés pour prévenir la formation de
- La doxorubicine, le docétaxel et l’ irinotecan, d’ autres traitements pour le cancer
- La digoxine, un traitement de l’ insuffisance cardiaque légère à modérée
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
Grossesse et allaitement Evitez d’ être enceinte durant le traitement par Nexavar.
Les femmes susceptibles d’ être enceintes doivent utiliser une méthode adéquate de contraception durant le traitement.
Il décidera si le traitement doit être poursuivi.
Vous ne devez pas allaiter votre bébé pendant toute la durée de votre traitement par Nexavar, car ce médicament peut interférer avec le développement de votre bébé.
Conduite de véhicules et utilisation de machines Rien ne laisse prévoir que Nexavar peut affecter l’ aptitude à conduire des véhicules ou à utiliser des machines.
3.
COMMENT PRENDRE NEXAVAR
La dose habituelle de Nexavar chez l’ adulte est de deux comprimés à 200 mg, deux fois par jour.
Ceci équivaut à une dose totale journalière de 800 mg soit quatre comprimés par jour.
26 Avaler les comprimés de Nexavar avec un verre d’ eau, soit en dehors des repas soit au cours d’ un repas pauvre ou modérément riche en graisses.
Ne prenez pas ce médicament en même temps qu’ un repas riche en graisses, car cela pourrait diminuer l’ efficacité de Nexavar.
Si vous avez l’ intention d’ avoir un repas riche en graisses, prenez les comprimés au moins 1 heure avant ou 2 heures après le repas.
Respectez toujours la posologie indiquée par votre médecin.
En cas de doute, consultez votre médecin ou votre pharmacien.
Il est important de prendre Nexavar à peu près à la même heure chaque jour, afin qu’ il y ait une quantité constante du médicament dans votre sang.
Généralement, vous continuerez à prendre Nexavar tant que vous en tirerez des bénéfices cliniques et que vous ne ressentirez pas d’ effets indésirables inacceptables.
Si vous avez pris plus de Nexavar que vous n’ auriez dû Informez immédiatement votre médecin si vous avez pris (ou si quelqu’ un d’ autre) a pris plus de Nexavar que la dose prescrite.
Le fait de prendre trop de Nexavar peut induire plus d’ effets indésirables ou des effets indésirables plus sévères, en particulier diarrhées et réactions cutanées.
Votre médecin peut vous demander d’ arrêter le traitement par Nexavar.
Si vous oubliez de prendre Nexavar Si vous avez oublié de prendre une dose, prenez la dès que vous vous en apercevez.
Si le moment de prendre la dose suivante est proche, ne tenez plus compte de la dose oubliée et continuez normalement votre traitement.
Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Nexavar peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Ce médicament peut également affecter les résultats de certains tests sanguins.
Effets indésirables très fréquents (pouvant affecter 1 personne sur 10 ou plus)
- diarrhée
- nausées
- sensation de faiblesse ou de fatigue
- douleur (y compris de la bouche, douleur abdominale, mal de tête, douleur osseuse, douleur
d’ origine tumorale)
- chute des cheveux
- rougeurs ou douleurs palmaires ou plantaires (syndrome main-pied)
- démangeaisons ou éruptions
- vomissements
- saignements (y compris saignement cérébral, digestif, et des voies respiratoires; hémorragie)
- hypertension artérielle
Effets indésirables fréquents (pouvant affecter entre 1 personne sur 10 et 1 personne sur 100)
- syndrome Pseudo-grippal
- indigestion – difficulté à digérer
- constipation
27
- difficulté à avaler
- inflammation ou sécheresse de la bouche, douleur de la langue
- perte de poids
- perte d’ appétit
- douleur articulaire ou musculaire (arthralgie)
- sensations anormales des doigts et des orteils
- dépression
- problèmes d’ érection (impuissance)
- enrouement
- acné
- inflammation, sécheresse ou desquamation de la peau
- bourdonnements d’ oreilles
- Insuffisance rénale
Effets indésirables peu fréquents (pouvant affecter moins d’ 1 personne sur 100)
- inflammation de la muqueuse de l’ estomac (gastrite) et brûlures d’ estomac (reflux gastro-
- douleur du ventre (abdomen) due à une pancréatite, inflammation de la vésicule biliaire et/ ou des
voies biliaires.
- coloration de la peau ou des yeux en jaune (jaunisse) due à une quantité élevée de pigments
biliaires (hyperbilirubinémie)
- réactions de type allergique (y compris réactions cutanées et urticaire)
- infections des follicules pileux (folliculite)
- infections générales
- déshydratation
- augmentation du volume des seins chez l’ homme
- écoulement nasal persistant
- eczéma
- crise cardiaque (infarctus du myocarde), insuffisance cardiaque ou douleur de la poitrine
- hypothyroïdie
- nombreuses éruptions cutanées (érythème polymorphe mineur)
- augmentation anormale de la pression artérielle
- perforation gastro-intestinale
- œ dème réversible de la partie postérieure du cerveau pouvant être associé à des maux de tête, des
troubles de la conscience, une crise d’ épilepsie et des troubles visuels, y compris une perte de la vision (leucoencéphalopathie postérieure réversible)
- tumeur bénigne localisée de la peau (kérato-acanthome)/ cancer de la peau
Si vous remarquez l’ un de ces effets indésirables, demandez conseil à votre médecin.
Si vous ressentez un des effets mentionnés comme grave ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER NEXAVAR
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Nexavar après la date de péremption mentionnée sur la boîte et sur chaque plaquette thermoformée après EXP.
La date d’ expiration fait référence au dernier jour du mois.
A conserver à une température ne dépassant pas 25°C.
28 Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien que faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Nexavar
La substance active est le sorafénib.
Un comprimé contient 200 mg de sorafénib (sous forme de tosylate).
Les autres composants sont les suivants:
Noyau: croscarmellose sodique, cellulose microcristalline, hypromellose, laurilsulfate de sodium, stéarate de magnésium.
Pelliculage: hypromellose, macrogol, dioxyde de titane (E 171), oxyde de fer rouge (E 172).
Les comprimés de Nexavar 200 mg sont des comprimés ronds, pelliculés, de couleur rouge portant la croix Bayer gravée sur une face et la mention “ 200” sur l’ autre face.
Ils sont conditionnés par boîtes de 112 comprimés: quatre plaquettes thermoformées transparentes de 28 comprimés chacune.
Titulaire de l’ Autorisation de mise sur le marché Bayer HealthCare AG D-51368 Leverkusen Allemagne
Fabricant Bayer Schering Pharma AG 51368 Leverkusen Allemagne
29 Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché.
België / Belgique / Belgien Bayer S. A. / N. V., Tél/ Tel: +32-(0)2-535 63 11 България Байер България ЕООД Тел. +359 02 81 401 01 Č eská republika Bayer s. r. o.
Tel: +420 271 730 661
Luxembourg / Luxemburg Bayer S. A. / N. V.
Tél/ Tel: +32-(0)2-535 63 11 Magyarország Bayer Hungária Kft.
Tel. :+36-14 87-41 00 Malta Alfred Gera and Sons Ltd.
Tel: +356-21 44 62 05
Danmark Bayer A/ S Tlf: +45-45 23 50 00 Deutschland Bayer Vital GmbH Tel: +49-(0)214-30 513 48 Eesti UAB Bayer Eesti filiaal Tel: +372 655 85 65 Ελλάδα Bayer Ελλάς ΑΒΕΕ Τηλ: +30 210 618 75 00 España Química Farmacéutica Bayer S. L.
Tel: +34-93-495 65 00 France Bayer Santé Tél: +33-3 20 20 80 80 Ireland Bayer Limited Tel: +353 1 299 93 13 Ísland Vistor hf.
Sími: +354 535 70 00 Italia Bayer S. p. A.
Tel: +39-02-397 81 Κύπρος NOVAGEM Limited Τηλ: + 357 22 74 77 47 Latvija UAB Bayer Latvijas filiā le Tel: +371 67 84 55 63 Lietuva UAB Bayer, Bayer Schering Pharma Tel. +37 05 23 36 868
Nederland Bayer B. V., Bayer Schering Pharma Tel: +31-(0)297-28 06 66 Norge Bayer AS Tlf. +47 24 11 18 00 Österreich Bayer Austria Ges. m. b.
H.
Tel: +43-(0)1-711 46-0 Polska Bayer Sp. z o. o.
Tel.: +48-22-572 35 00 Portugal Bayer Portugal S. A Tel: +351-21-416 42 00 România SC Bayer SRL Tel.: +40 21 528 59 00 Slovenija Bayer d. o. o.
Tel.: +386-1-58 14 400 Slovenská republika Bayer, spol. s r. o.
Tel: +421 2 59 21 31 11 Suomi/ Finland Bayer Oy, Bayer Schering Pharma Puh/ Tel: +358-20 785 21 Sverige Bayer AB Tel: +46-(0)8-580 223 00 United Kingdom Bayer plc Tel: +44-(0)1 635-56 30 00
La dernière date à laquelle cette notice a été approuvée est le
30
European Medicines Agency
EMEA/ H/ C/ 348
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
NONAFACT
Rapport européen public d’ évaluation (EPAR)
Ce document est un résumé du rapport européen public d'évaluation (EPAR).
Il a pour objectif d’ expliquer comment l’ évaluation effectuée par le comité des médicaments à usage humain (CHMP), sur la base des études réalisées, a conduit aux recommandations relatives aux conditions d’ utilisation.
Pour plus d’ informations sur votre état de santé ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Nonafact?
Nonafact se présente sous la forme d’ une poudre et d’ un solvant à mélanger afin de préparer une solution injectable (goutte-à-goutte dans une veine).
Le principe actif de Nonafact est le facteur IX de coagulation humain qui favorise la coagulation du sang.
Dans quel cas Nonafact est -il utilisé?
Nonafact est utilisé pour le traitement et la prévention des saignements chez les patients souffrant d’ hémophilie B (un trouble hémorragique héréditaire dû à une déficience en facteur IX).
Nonafact peut être utilisé chez les adultes et les enfants de plus de 6 ans.
Il est recommandé pour un usage à court ou long terme.
Le médicament peut uniquement être obtenu sur ordonnance.
Comment Nonafact est -il utilisé?
Nonafact est administré par perfusion intraveineuse (dans une veine) à maximum 2 ml par minute.
La dose est déterminée en fonction de l’ utilisation de Nonafact pour le traitement d’ hémorragies (saignements) ou pour la prévention de celles -ci au cours d’ interventions chirurgicales.
La dose est ainsi adaptée selon la gravité de l’ hémorragie ou du type d’ intervention chirurgicale.
Le produit est administré une fois par jour, excepté dans les situations où il met en jeu le pronostic vital.
Pour une information détaillée complète sur la manière de déterminer les doses, veuillez vous reporter à la notice.
Comment Nonafact fonctionne -t-il?
Nonafact contient le facteur IX de coagulation humain, extrait et purifié à partir de plasma humain (la partie liquide du sang).
Dans le corps, le facteur IX est l’ une des substances (facteurs) impliquées dans le processus de coagulation du sang.
Les patients souffrant d’ hémophilie B présentent une déficience en facteur IX, ce qui génère des troubles de la coagulation du sang, par exemple, saignements au niveau des articulations, des muscles ou des organes internes.
Il corrige la déficience en facteur IX et permet un contrôle temporaire des troubles hémorragiques.
7 Westferry Circus, Canary Wharf, Londres E14 4HB, RU Tél.
Nonafact a été étudié dans deux études cliniques, impliquant 26 patients qui ont reçu ce produit comme traitement préventif (par exemple avant un exercice intensif), et 8 patients qui ont reçu Nonafact au cours de 11 interventions chirurgicales.
La plupart des patients souffraient d’ hémophilie B sévère.
Les études ont évalué le nombre d’ épisodes hémorragiques importants ou mettant en jeu le pronostic vital, qui se sont produits durant le traitement, ou pendant et après la chirurgie.
Quels ont été les effets bénéfiques démontrés par Nonafact au cours des études?
Nonafact a été évalué « bon » ou « excellent » du point de vue de la prévention d’ épisodes hémorragiques chez les patients souffrant d’ hémophilie B.
Quels sont les risques associés à Nonafact?
Les patients souffrant d’ hémophilie B sont susceptibles de développer des anticorps neutralisants (inhibiteurs) du facteur IX.
Le cas échéant, Nonafact peut ne pas fonctionner de manière efficace.
Une hypersensibilité (réactions allergiques) a parfois été observée chez des patients traités avec des produits contenant un facteur IX.
Le cas échéant, Nonafact peut ne pas fonctionner de manière efficace.
Pour la liste complète de tous les effets indésirables observés sous Nonafact, veuillez consulter la notice.
Nonafact ne doit pas être utilisé chez les patients susceptibles de présenter une hypersensibilité (allergie) au facteur IX de coagulation humain, ou à l’ un des autres composants, ou à des protéines de souris.
Pourquoi Nonafact a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que les bénéfices de Nonafact sont supérieurs à ses risques dans le traitement et la prévention des saignements chez les patients souffrant d’ hémophilie B.
Il a recommandé que l’ autorisation de mise sur le marché soit octroyée à Nonafact.
Autres informations relatives à Nonafact:
La Commission européenne a délivré une autorisation de mise sur le marché valable dans toute l’ Union européenne pour Nonafact à Sanquin, CLB, Products Division le 3 juillet 2001.
L’ EPAR relatif à Nonafact se trouve intégralement ici.
Dernière mise à jour du présent résumé: mars 2006.
©EMEA 2006
2/ 2
Numéro UE
Nom
Dosage
Forme pharmaceutique
Voie d’ administration
Conditionnement
Contenu (concentration)
Taille de l’ emballage
EU/ 1/ 01/ 186/ 001
Nonafact
100 UI/ ml
poudre et solvant pour solution injectable
voie intraveineuse
poudre: flacon (verre) solvant: flacon (verre)
poudre:
500 UI solvant:
5 ml (100 UI/ ml)
1 flacon + 1 ampoule
EU/ 1/ 01/ 186/ 002
Nonafact
100 UI/ ml
poudre et solvant pour solution injectable
voie intraveineuse
poudre: flacon (verre) solvant: flacon (verre)
poudre:
1000 UI solvant:
10 ml (100 UI/ ml)
1 flacon + 1 ampoule
1/ 1
ANNEXE I
RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT
1 1.
DÉNOMINATION DU MÉDICAMENT
Nonafact 100 UI/ ml poudre et solvant pour solution injectable.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Nonafact contient 100 UI/ ml (500 UI/ 5 ml ou 1000 UI/ 10 ml) de facteur IX de coagulation humain, une fois reconstitué avec, respectivement, 5 ml ou 10 ml d’ eau pour préparations injectables.
Nonafact se présente sous la forme d’ une poudre et d’ un solvant pour solution injectable contenant 500 ou 1000 UI de facteur IX de coagulation humain par flacon.
Son activité (UI) est déterminée à l’ aide d’ une méthode équivalente à la méthode de test décrite dans la Pharmacopée européenne.
L’ activité spécifique du Nonafact est d’ au moins 200 UI/ mg de protéine.
Le produit pharmaceutique contient 75 mmol/ l chlorure de sodium par dosage.
A prendre en compte chez les patients contrôlant leur apport alimentaire en sodium.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
poudre blanche lyophilisée et solvant pour solution injectable.
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
Traitement et prophylaxie des hémorragies chez les patients atteints d’ hémophilie B (déficience congénitale en facteur IX).
4.2 Posologie et mode d’ administration
Les traitements doivent être administrés sous la surveillance d’ un médecin expérimenté dans le traitement de l’ hémophilie.
La dose et la durée du traitement de substitution dépendent de la gravité de la déficience en facteur IX.
D’ autres facteurs déterminants sont la localisation et l’ ampleur de l’ hémorragie et l’ état clinique du patient.
Le nombre d’ unités de facteur IX administrées est exprimé en unités internationales (UI), déterminées en accord avec la norme internationale, approuvée par l’ OMS.
L’ activité plasmatique du facteur IX est exprimée sous la forme, soit d’ un pourcentage (par rapport au plasma humain normal), soit d’ unités internationales (par rapport à la norme internationale applicable à la concentration du facteur IX dans le plasma).
Une unité internationale (IU) d’ activité plasmatique du facteur IX est proportionnelle à la quantité de facteur IX présente dans le plasma humain, selon le standard international pour le facteur II, VII, IX et X (approuvé par l’ OMS), ce qui équivaut approximativement à la quantité de facteur IX dans 1 ml de plasma humain normal.
Le calcul de la dose de facteur IX requise repose sur l’ observation empirique selon laquelle une unité internationale (UI) de facteur IX par kilo de poids corporel augmente l’ activité plasmatique du facteur IX de 1,1% par rapport à l’ activité normale.
La dose requise est calculée au moyen de la formule suivante:
2 Nombre d’ unités requises = poids corporel (kg) x augmentation de facteur IX souhaitée (%) (UI/ dl) x 0,9 Le nombre d’ unités à administrer et la fréquence du traitement doivent toujours être déterminés en fonction de l’ efficacité clinique dans chaque cas individuel.
Les produits de facteur IX exigent rarement d’ être administrés plus d’ une fois par jour.
Dans le cas des accidents hémorragiques suivants, l’ activité du facteur IX ne doit pas descendre sous le taux d’ activité plasmatique indiqué (sous la forme% par rapport à la normale ou UI/ dl) pour la période correspondante.
Le tableau ci-dessous fournit des indications concernant le dosage en cas d’ hémorragie et d’ intervention chirurgicale:
Degré d’ hémorragie / Type de
Niveau de
Fréquence d’ administration
procédure chirurgicale
facteur IX requis (%) (UI/ dl)
(heures)/ Durée de la thérapie (jours)
Hémarthrose, hémorragie musculaire ou buccale légère Hémarthrose, hémorragie
20-40 30-60
Répéter la perfusion toutes les 24
musculaire ou buccale plus grave Hémorragie menaçant le pronostic
heures, pendant 3 à 4 jours ou davantage, jusqu’ à disparition de la douleur et de l’ invalidité.
vital
60-100
Répéter la perfusion toutes les 8 à 24 heures jusqu’ à disparition de la menace.
Mineure Y compris extraction dentaire
30-60
pendant une journée, jusqu’ à cicatrisation.
Majeure
80-100
Répéter la perfusion toutes les 8 à 24 heures, jusqu’ à cicatrisation
(pré- et
adéquate de la plaie, puis thérapie de
postopératoire) sept jours supplémentaires pour maintenir une activité du facteur IX de 30% à 60% (UI/ dl).
Au cours du traitement, il est recommandé d’ effectuer une détermination appropriée des taux de facteur IX afin d’ ajuster la dose administrée et la fréquence d’ injections.
En particulier, dans le cas d’ interventions chirurgicales majeures, une surveillance minutieuse du traitement substitutif au moyen de bilans de la coagulation (activité plasmatique du facteur IX) est indispensable.
La réponse à l’ administration de facteur IX peut varier selon les patients, avec des valeurs différentes de récupération in vivo et de demi-vie.
Pour la prophylaxie à long terme de l’ hémorragie chez les patients atteints d’ hémophilie B grave, des doses de 20 à 40 UI de facteur IX par kilogramme de poids corporel peuvent être administrées à intervalles de 3 à 4 jours.
Parfois, en particulier chez les patients jeunes, il peut être nécessaire d’ envisager des intervalles d’ administration plus rapprochés ou des doses supérieures.
3 Les données sont insuffisantes pour recommander l’ administration de Nonafact chez les enfants de moins de 6 ans.
Les patients doivent être surveillés à la recherche de l’ apparition d’ inhibiteurs du facteur IX.
Dans le cas où les taux d’ activité plasmatique du facteur IX prévus ne sont pas atteints ou lorsque l’ hémorragie n’ est pas maîtrisée avec une dose pourtant appropriée, un test devra être effectué afin de déterminer la présence d’ un inhibiteur du facteur IX.
Chez les patients présentant un titre élevé d’ inhibiteur, la thérapie par le facteur IX peut ne pas être efficace et d’ autres alternatives thérapeutiques doivent être envisagées.
Ces patients doivent être pris en charge et surveillés par des médecins spécialistes expérimentés dans les soins aux patients atteints d’ hémophilie, voir également paragraphe 4.4.
Dissoudre le produit comme décrit dans le paragraphe 6.6.
Le produit doit être administré par voie intraveineuse.
Il est recommandé de ne pas administrer la solution à un débit supérieur à 2 ml/ min.
4.3 Contre-indications
- Hypersensibilité à la substance active ou à l’ un des excipients;
- Hypersensibilité aux protéines murines.
4.4 Mises en garde spéciales et précautions particulières d’ emploi
Tout comme avec n’ importe quel produit intraveineux à base de protéine, une hypersensibilité de type allergique est toujours possible.
Le produit contient des traces de protéines murines.
Les patients doivent être informés des signes précoces de réactions d’ hypersensibilité tels que urticaire, oppression thoracique, respiration sifflante, hypotension et anaphylaxie.
Si ces symptômes apparaissent, les patients doivent arrêter immédiatement le traitement et contacter leur médecin.
En cas de choc, le traitement symptomatique de l’ état de choc doit être instauré.
L’ utilisation de concentrés de complexe de facteur IX ayant historiquement été associée au développement de complications thromboemboliques, le risque étant plus élevé avec les préparations de faible pureté, l’ utilisation de produits contenant du facteur IX peut être potentiellement dangereuse chez les patients présentant des signes de fibrinolyse et chez les patients atteints de coagulation intravasculaire disséminée (CIVD).
En raison du risque potentiel de complications thromboemboliques, une surveillance clinique destinée à détecter des signes précoces de coagulopathie thrombotique et de coagulation de consommation devra être initiée à l’ aide de tests biologiques appropriés lors de l’ administration de ce produit aux patients atteints d’ affection hépatique, aux patients en état postopératoire, aux nouveau-nés ou aux patients présentant un risque de phénomène thrombotique ou de CIVD.
Dans toutes ces situations, le bénéfice du traitement par Nonafact doit être évalué par rapport au risque de ces complications.
Les mesures habituelles de prévention du risque de transmission d’ agents infectieux par les médicaments préparés à partir de sang ou de plasma humain comprennent la sélection clinique des donneurs, la recherche des marqueurs spécifiques d’ infection sur chaque don et sur les mélanges de plasma ainsi que la mise en oeuvre dans le procédé de fabrication d’ étapes efficaces pour l’ inactivation/ élimination virale.
Cependant, lorsque des médicaments préparés à partir de sang ou de plasma humain sont administrés, le risque de transmission d’ agents infectieux ne peut pas être totalement exclu.
Ceci s’ applique également aux virus inconnus ou émergents ou autres types d’ agents infectieux.
Les mesures prises sont considérées comme efficaces vis-à-vis des virus enveloppés tels que le VIH, le VHB et le VHC, et vis-à-vis des virus non enveloppés VHA et parvovirus B19.
Une vaccination appropriée (hépatites A et B) des patients recevant des facteurs de coagulation est recommandée.
4 Après un traitement répété par Nonafact, les patients doivent être surveillés à la recherche du développement d’ anticorps dirigés contre le facteur IX (inhibiteurs), qu’ il convient de quantifier en unités Bethesda (UB) à l’ aide d’ un test biologique approprié.
La littérature spécialisée a montré une corrélation entre la présence d’ un inhibiteur du facteur IX et certaines réactions allergiques.
C’ est pourquoi il convient de rechercher chez les patients présentant des réactions allergiques la présence éventuelle d’ inhibiteurs.
Les patients ayant un inhibiteur du facteur IX peuvent présenter un risque accru de réaction anaphylactique lors d’ injection ultérieure de facteur IX.
Étant donné le risque de réactions allergiques aux concentrés de facteur IX, les administrations initiales de facteur IX doivent, si le médecin traitant le juge opportun, être effectuées sous surveillance médicale avec possibilité de traitement symptomatique immédiat des réactions allergiques.
Le produit pharmaceutique contient 75 mmol/ l chlorure de sodium par dosage.
A prendre en compte chez les patients contrôlant leur apport alimentaire en sodium.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Aucune interaction de Nonafact avec d’ autres médicaments n’ est connue.
4.6 Grossesse et allaitement
Aucune étude sur la reproduction animale n’ a été menée avec le facteur IX.
Étant donné la faible fréquence de l’ hémophilie B chez les femmes, aucune expérience n’ est disponible concernant l’ utilisation du facteur IX en cas de grossesse et d’ allaitement au sein.
C’ est pourquoi le facteur IX ne doit être administré durant la grossesse et l’ allaitement qu’ en cas de nécessité absolue.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Nonafact n’ a aucun effet sur l’ aptitude à conduire des véhicules et à utiliser des machines.
4.8 Effets indésirables
Des réactions d’ hypersensibilité ou allergiques (telles que angioedème, sensation de brûlure et de piqûre à l’ emplacement de la perfusion, frissons, bouffées de chaleur, urticaire généralisé, céphalée, érythème, hypotension, léthargie, nausée, agitation, tachycardie, oppression thoracique, démangeaisons, vomissements, respiration sifflante) ont été observées de façon inconstante chez les patients traités avec des produits contenant du facteur IX.
Dans certains cas, ces réactions ont évolué vers une anaphylaxie grave associé à l’ apparition simultanée d’ inhibiteurs du facteur IX (voir également le paragraphe 4.4).
Un syndrome néphrotique a été rapporté à la suite de tentatives d’ induction de tolérance immunitaire chez des patients atteints d’ hémophilie B, présentant des inhibiteurs du facteur IX et ayant des antécédents de réaction allergique.
Plus rarement, des états fébriles ont été observés.
Les patients atteints d’ hémophilie B peuvent développer des anticorps (inhibiteurs) dirigés contre le facteur IX.
La formation de tels inhibiteurs se manifeste par une réponse clinique insuffisante.
Dans de tels cas, il est recommandé de faire appel à un centre spécialisé dans l’ hémophilie.
Au cours des essais cliniques effectués avec Nonafact chez des patients déjà traités, le développement d’ inhibiteurs n’ a pas été rapporté.
Il n’ existe aucune expérience du traitement de patients précédemment non traités avec Nonafact.
5 Il existe un risque d’ épisodes thromboemboliques résultant de l’ administration de produits de facteur IX, ce risque étant inversement proportionnel au degré de pureté des préparations.
L’ utilisation de produits de facteur IX d’ un faible degré de pureté a été associée à des cas d’ infarctus du myocarde, de coagulation intravasculaire disséminée, de thrombose veineuse et d’ embolie pulmonaire.
L’ utilisation de facteur IX d’ un haut degré de pureté est rarement associée à de tels effets secondaires.
Nonafact contient des traces de l’ anticorps monoclonal murin utilisé pour sa purification (maximum 0,1 ng d’ IgG murin/ UI de facteur IX).
Pour cette raison, l’ utilisation de Nonafact peut théoriquement, engendrer la formation d’ anticorps dirigés contre les protéines murines.
La pertinence clinique de la présence d’ anticorps aux protéines murines n’ est pas connue.
Pour la sécurité vis-à-vis des agents transmissibles, voir 4.4.
4.9 Surdosage
Aucun symptôme de surdosage par le facteur IX de coagulation humain n’ a été rapporté.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Code ATC:
B02BD04.
Le facteur IX est une glycoprotéine monocaténaire d’ un poids moléculaire de 68 KDa environ.
Il s’ agit d’ un facteur de coagulation dépendant de la vitamine K, synthétisé au niveau du foie.
Le facteur IX est activé par le facteur XIa dans la voie endogène de la coagulation et par le complexe facteur VII/ facteur tissulaire dans la voie exogène.
Le facteur IX activé, associé au facteur VIII activé, active le facteur X.
Ceci entraîne finalement la conversion de la prothrombine en thrombine.
La thrombine convertit alors le fibrinogène en fibrine, ce qui aboutit à la formation d’ un caillot.
L’ hémophilie B est une affection héréditaire de la coagulation sanguine, liée au sexe, due à un taux plasmatique de facteur IX diminué et qui entraîne des hémorragies importantes dans les articulations, les muscles ou les organes internes, soit spontanément soit à la suite d’ un trauma accidentel ou chirurgical.
Le traitement substitutif permet d’ augmenter le taux plasmatique de facteur IX de sorte à corriger temporairement la déficience en facteur IX, ainsi que la tendance aux hémorragies.
5.2 Propriétés pharmacocinétiques
L’ augmentation in vivo du taux de facteur IX, obtenue par l’ administration de Nonafact est de 1,1 UI/ dl par UI administrée par kilo de poids corporel, ce qui correspond à une récupération in vivo de 49%.
Nonafact a une demi-vie d’ environ 19 (17 – 21) heures.
5.3 Données de sécurité précliniques
Le facteur IX de coagulation est un constituant normal du plasma humain.
Le facteur IX contenu dans ce produit se comporte donc comme le facteur IX endogène.
Il n’ existe aucune étude toxicologique conventionnelle sur la toxicité pour l’ animal ni sur la mutagénicité du facteur IX de coagulation du plasma.
Des études pharmacodynamiques menées sur des lapins et des cobayes ont montré que la thrombogénicité de Nonafact est minime.
6 6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Poudre:
Chlorure de sodium Saccharose Histidine
Solvant:
Eau pour préparations injectables.
6.2 Incompatibilités
En l’ absence d’ études de compatibilité, ce médicament ne doit pas être mélangé avec d’ autres médicaments.
6.3 Durée de conservation
2 ans
Après reconstitution:
D’ un point de vue microbiologique, le produit doit être utilisé immédiatement.
Il a été démontré que la stabilité chimique et physique à l’ usage est de 3 heures à une température de + 21 °C.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre + 2 °C et + 8 °C).
Ne pas congeler.
Conserver les flacons dans l’ emballage extérieur à l’ abri de la lumière.
6.5 Nature et contenu de l’ emballage extérieur
500 UI: un flacon (verre de type I) de poudre + un flacon (verre de type I) de 5 ml de solvant avec bouchons (bromobutyle).
1000 UI: un flacon (verre de type I) de poudre + un flacon (verre de type I) de 10 ml de solvant avec bouchons (bromobutyle).
6.6 Instructions pour l’ utilisation, la manipulation et l’ élimination
Reconstitution
1.
Amener les deux flacons à une température située entre + 15 °C et + 25 °C.
2.
Retirer la capsule en plastique des flacons.
3.
Désinfecter la surface de chaque bouchon à l’ aide d’ un tampon imbibé d’ alcool à 70%.
4.
Retirer le capuchon protecteur de l’ une des extrémités de l’ aiguille de transfert et l’ enfoncer dans le bouchon du flacon contenant l’ eau pour préparations injectables.
Retirer le capuchon protecteur de l’ autre extrémité de l’ aiguille de transfert.
Retourner le flacon de solvant et enfoncer l’ aiguille dans le bouchon du flacon contenant la poudre.
5.
Incliner le flacon lors du transfert de manière à ce que le solvant coule le long de la paroi du flacon.
6.
Retirer le flacon vide et l’ aiguille de transfert du flacon de poudre.
7 7.
Imprimer au flacon un mouvement rotatif lent afin de dissoudre la poudre dans un délai de 5 minutes.
La solution obtenue est limpide, incolore à légèrement jaune et a un pH neutre.
Immédiatement avant l’ administration, la solution doit être contrôlée visuellement pour y déterminer la présence éventuelle de particules de matière non dissoutes et une éventuelle décoloration.
La solution doit être limpide et incolore à légèrement jaune.
N’ utilisez pas de solutions décolorées ou contenant des dépôts.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Sanquin Plesmanlaan 125 NL-1066 CX Amsterdam Pays-Bas
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 01/ 186/ 001 (500 IU) EU/ 1/ 01/ 186/ 002 (1000 IU)
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
3 juillet 2001 De renouvellement de l’ autorisation:
3 juillet 2006
10.
DATE DE MISE À JOUR DU TEXTE
8 ANNEXE II
A.
FABRICANT DE LA SUBSTANCE ACTIVE D’ ORIGINE BIOLOGIQUE ET TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
B.
CONDITIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ
9 A.
FABRICANT DE LA SUBSTANCE ACTIVE D’ ORIGINE BIOLOGIQUE ET TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
Nom et adresse du fabricant du principe actif d'origine biologique
Stichting Sanquin Bloedvoorziening, Plesmanlaan 125 1066 CX Amsterdam Pays-Bas
Nom et adresse du fabricant responsable de la libération des lots
Stichting Sanquin Bloedvoorziening, Plesmanlaan 125 1066 CX Amsterdam Pays-Bas
B.
CONDITIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ
• CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION IMPOSÉES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
Médicament soumis à prescription médicale restreinte (voir annexe I:
Résumé des Caractéristiques du Produit, 4.2).
• CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
• AUTRES CONDITIONS
Libération officielle des lots: conformément à l’ article 114 de la directive du Conseil 2001/ 83/ EC, la libération officielle des lots sera effectuée par un laboratoire public ou un laboratoire désigné à cet effet.
10 ANNEXE III
ÉTIQUETAGE ET NOTICE
ÉTIQUETAGE
12 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR OU, EN L’ ABSENCE D’ EMBALLAGE EXTÉRIEUR, SUR LE CONDITIONNEMENT PRIMAIRE
BOÎTE DE FLACON DE POUDRE 500 UI BOÎTE DE FLACON DE POUDRE 1000 UI
1.
DÉNOMINATION DU MÉDICAMENT
Nonafact 100 UI/ ml poudre et solvant pour solution injectable Facteur IX de coagulation humain
2.
COMPOSITIONS EN SUBSTANCES ACTIVES
1 flacon:
500 UI de facteur IX de coagulation humain (100 UI/ ml après reconstitution) 1 flacon:
1000 UI de facteur IX de coagulation humain (100 UI/ ml après reconstitution)
3.
LISTE DES EXCIPIENTS
poudre: chlorure de sodium, histidine et saccharose
solvant: eau pour préparations injectables
4.
FORME PHARMACEUTIQUE ET CONTENU
poudre et solvant pour solution pour injection
contient:
1 flacon de poudre pour solution injectable 1 flacon d’ eau pour préparations injectables 5 ml 1 flacon d’ eau pour préparations injectables 10 ml
5.
MODE ET VOIE(S) D’ ADMINISTRATION
reconstituer avec 5 ml d’ eau pour préparations injectables; reconstituer avec 10 ml d’ eau pour préparations injectables; le produit doit être utilisé immédiatement; administration uniquement en une seule dose
voie intraveineuse
lire la notice avant utilisation.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
tenir hors de la portée et de la vue des enfants
13 7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
ne pas utiliser si la solution n’ est pas complètement limpide ou si la poudre n’ est pas entièrement reconstituée
8.
DATE DE PÉREMPTION
EXP:
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
Ne pas congeler.
Conserver le conditionnement primaire dans l’ emballage extérieur, à l’ abri de la lumière.
10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Sanquin, Plesmanlaan 125, NL-1066 CX Amsterdam, Pays-Bas
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 01/ 186/ 001 EU/ 1/ 01/ 186/ 002
13.
NUMÉRO DU LOT DE FABRICATION
lot:
{numéro}
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
médicament soumis à prescription médicale
15.
INDICATIONS THÉRAPEUTIQUES
16.
INFORMATIONS EN BRAILLE
14 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
FLACON DE POUDRE 500 UI FLACON DE POUDRE 1000 UI
1.
DÉNOMINATION DU MÉDICAMENT ET VOIE(S) D’ ADMINISTRATION
Nonafact 100 UI/ ml poudre pour solution injectable Facteur IX de coagulation humain voie intraveineuse
2.
MODE D’ ADMINISTRATION
reconstituer avec 5 ml d’ eau pour préparations injectables; reconstituer avec 10 ml d’ eau pour préparations injectables; administrer immédiatement; lire la notice avant utilisation.
3.
DATE DE PÉREMPTION
EXP:
4.
NUMÉRO DE LOT
lot:
{numéro}
5.
CONTENU EN POIDS, VOLUME OU UNITÉ
1 flacon:
500 UI (100 UI/ ml après reconstitution) 1 flacon:
1000 UI (100 UI/ ml après reconstitution)
15 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
FLACON DE SOLVANT 5 ml FLACON DE SOLVANT 10 ml
1.
DÉNOMINATION DU MÉDICAMENT ET VOIE(S) D’ ADMINISTRATION
Eau pour préparations injectables
2.
MODE D’ ADMINISTRATION
pour la reconstitution de Nonafact lire la notice avant utilisation.
3.
DATE DE PÉREMPTION
EXP:
4.
NUMÉRO DE LOT
lot:
{numéro}
5.
CONTENU EN POIDS, VOLUME OU UNITÉ
5 ml 10 ml
NOTICE
INFORMATION DE L’ UTILISATEUR
Facteur IX de coagulation humain
Veuillez lire attentivement l'intégralité de cette notice avant d’ utiliser ce médicament. • Gardez cette notice, vous pourriez avoir besoin de la lire à nouveau. • Si vous avez d'autres questions, adressez -vous à votre médecin ou à votre pharmacien. • Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez en à votre médecin ou votre pharmacien.
Poudre La substance active est le facteur IX de coagulation humain.
Le produit contient 100 Unités Internationales (UI) par ml (500 UI/ 5 ml ou 1000 UI/ 10 ml) de facteur IX de coagulation humain, une fois reconstitué avec, respectivement, 5 ml ou 10 ml d’ eau pour préparations injectables.
Les autres composants sont le chlorure de sodium, le saccharose et l’ histidine.
Solvant Eau pour préparations injectables
Dans cette notice:
1.
Qu'est -ce que Nonafact et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser Nonafact 3.
Comment utiliser Nonafact 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Nonafact 6.
Informations supplémentaires
1.
QU'EST-CE QUE NONAFACT ET DANS QUEL CAS EST-IL UTILISÉ?
Nonafact peut être administré pour prévenir et traiter les hémorragies chez les patients atteints d’ hémophilie B (une déficience congénitale en facteur IX actif).
Le facteur IX est un constituant normal du sang humain.
Une déficience en facteur IX cause des problèmes de coagulation sanguine qui peuvent conduire à des hémorragies dans les articulations, les muscles ou les organes internes.
L'administration de Nonafact peut compenser cette déficience.
2.
INFORMATIONS NÉCESSAIRES AVANT D’ UTILISER NONAFACT
N’ utiliser jamais Nonafact:
- Si vous êtes hypersensible (allergique) à la substance active, le facteur IX de coagulation
- Si vous êtes hypersensible (allergique) à un autre composant quelconque de Nonafact ou aux
Prendre des précautions particulières avec Nonafact:
Consultez immédiatement votre médecin si l’ hémorragie ne s’ arrête pas comme prévu.
Après dissolution dans l’ eau pour préparations injectables fournie, le produit doit être limpide.
Vérifiez cela immédiatement avant l’ administration.
Le produit ne doit pas être administré si un trouble, des grumeaux ou des particules quelconques sont visibles.
18 Dans des cas rares, Nonafact peut provoquer une réaction allergique grave (choc anaphylactique).
Si, suite à l’ administration, vous développez des réactions hypersensibles telles que urticaire, démangeaisons et irritation, oppression thoracique, sifflement respiratoire et difficultés de concentration, contactez immédiatement votre médecin.
Si vous avez déjà eu des réactions d’ hypersensibilité après l’ administration de sang ou d’ un dérivé sanguin, Nonafact ne doit vous être administré qu’ en cas d’ absolue nécessité (hémorragie menaçant le pronostic vital).
Ceci doit alors être pratiqué à l’ hôpital ou sous la surveillance attentive d’ un médecin.
Chez les personnes atteintes d’ hémophilie B qui reçoivent des préparations de facteur IX, l’ apparition d’ anticorps dirigés contre le facteur IX (inhibiteurs) doit être surveillée (voir Quels sont les effets indésirables éventuels?).
Votre médecin contrôlera régulièrement votre sang afin de détecter la présence éventuelle de ces anticorps, en particulier si vous avez déjà eu une réaction allergique grave lors d’ une utilisation antérieure d’ un produit de facteur IX.
La présence d’ anticorps dirigés contre l’ activité du facteur IX (inhibiteurs) a rarement été détectée chez les patients précédemment traités recevant des produits contenant du facteur IX.
Il existe un risque minime que des doses relativement élevées de Nonafact entraînent la formation de caillots dans les vaisseaux et provoquent une thrombose(formation d’ un caillot qui obstrue un vaisseau sanguin).
Si vous souffrez d’ une affection hépatique ou cardiaque ou si vous avez récemment subi une opération chirurgicale, il existe un risque accru de complications sur le plan de la coagulation.
Ceci est également valable pour les nouveau-nés et les patients présentant un risque élevé de thrombose ou de « CIVD », coagulation intravasculaire disséminée, affection caractérisée par une perturbation du système de coagulation sanguine.
Votre médecin tiendra compte du risque de complications sur le plan de la coagulation que comporte l’ administration de Nonafact.
Lorsque des médicaments sont préparés à partir de sang ou de plasma humain, des mesures de prévention de la transmission d’ agents infectieux sont mises en place.
Celles -ci comprennent une sélection soigneuse des donneurs de sang et de plasma de façon à exclure les donneurs risquant d’ être porteurs d’ infections, et le contrôle de chaque don et des mélanges de plasma pour la présence de virus/ d’ infection.
Les fabricants de ces médicaments mettent également en œ uvre dans leur procédé de fabrication des étapes capables d’ éliminer ou d’ inactiver les virus.
Cependant, lorsque des médicaments préparés à partir de sang ou de plasma humain sont administrés, le risque de transmission de maladies infectieuses ne peut être totalement exclu.
Ceci s’ applique également à tous les virus inconnus ou émergents ou autres types d’ agents infectieux.
Les mesures prises sont considérées comme efficaces pour lutter contre le risque d’ infection par le virus de l’ immunodéficience humaine (VIH), le virus de l’ hépatite B, le virus de l’ hépatite C, le virus de l’ hépatite A et le parvovirus B19.
Une vaccination appropriée (hépatites A et B) des patients recevant des facteurs de coagulation est recommandée.
Aucune expérience n’ est disponible concernant le traitement par Nonafact de patients préalablement non traités.
Les données disponibles sont insuffisantes pour recommander l’ administration de Nonafact à des enfants de moins de 6 ans.
Utilisation d’ autres médicaments:
Il n’ existe pas d’ interaction connue entre Nonafact et d’ autres médicaments.
Veuillez indiquer à votre médecin ou à votre pharmacien si vous prenez ou avez pris récemment un autre médicament, même s'il s'agit d'un médicament obtenu sans ordonnance.
Grossesse et allaitement:
19 Étant donné la faible fréquence de l’ hémophilie B chez les femmes, aucune expérience n’ est disponible concernant l’ utilisation du facteur IX en cas de grossesse et d’ allaitement au sein.
C’ est pourquoi le facteur IX ne doit être administré durant la grossesse et l’ allaitement qu’ en cas d’ absolue nécessité.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Conduite de véhicules et utilisation de machines:
Nonafact n’ a aucun effet connu sur l’ aptitude à conduire des véhicules et à utiliser des machines.
Informations importantes concernant certains composants de Nonafact Le produit pharmaceutique contient 75 mmol/ l chlorure de sodium par dosage.
A prendre en compte chez les patients contrôlant leur apport alimentaire en sodium.
3.
COMMENT UTILISER NONAFACT
Posologie:
Votre médecin décidera de la quantité de Nonafact dont vous avez besoin.
La dose exacte dépendra de la gravité de votre état clinique, de votre poids corporel et de la quantité de facteur IX présent dans votre sang.
Si vous devez subir une intervention chirurgicale ou une extraction dentaire, prévenez votre médecin ou votre dentiste que vous avez une déficience en facteur IX.
Ils feront alors en sorte que du facteur IX vous soit administré si cela s’ avère nécessaire.
Il est important que la concentration en facteur IX de votre sang soit contrôlée régulièrement.
Si 1 UI vous est administrée par kilo de poids corporel, la concentration en facteur IX de votre sang augmentera d’ environ 1,1% par rapport à une activité normale.
La dose requise est calculée au moyen de la formule suivante:
Nombre d’ unités requises = poids corporel (kg) x augmentation de facteur IX souhaitée (%) (UI/ dl) x 0,9
Votre médecin déterminera la dose de Nonafact dont vous avez besoin et la fréquence à laquelle vous devez la prendre en fonction de la situation.
Le tableau ci-dessous fournit des indications concernant le dosage en cas d’ hémorragie et d’ intervention chirurgicale:
Degré d’ hémorragie / Type de
Niveau de
Fréquence d’ administration
procédure chirurgicale
facteur IX requis (%) (UI/ dl)
(heures)/ Durée de la thérapie (jours)
Hémarthrose, hémorragie musculaire ou buccale légère Hémarthrose, hémorragie
20-40 30-60
Répéter la perfusion toutes les 24
Hémorragie menaçant le pronostic
heures, pendant 3 à 4 jours ou davantage, jusqu’ à disparition de la douleur et de l’ invalidité.
vital
60-100
Répéter la perfusion toutes les 8 à 24 heures, jusqu’ à disparition de la
Intervention chirurgicale Toutes les 24 heures, au minimum Mineure Y compris extraction dentaire
30-60
pendant une journée, jusqu’ à cicatrisation.
Répéter la perfusion toutes les 8 à 24 heures, jusqu'à cicatrisation
(pré- et
adéquate de la plaie, puis thérapie de
postopératoire) sept jours supplémentaires.
Il est conseillé de vérifier régulièrement les concentrations de facteur IX dans le sang en cours de traitement.
C’ est tout particulièrement vrai en cas d’ intervention chirurgicale où il convient de les vérifier avant et après l’ intervention.
Pour une prévention à long terme de l’ hémorragie chez les sujets atteints d’ hémophilie B grave, des doses de 20 UI à 40 UI par kg de poids corporel doivent être administrées à intervalles de 3 à 4 jours.
Parfois, en particulier chez les patients jeunes, il peut être nécessaire d’ envisager des intervalles d’ administration plus rapprochés ou des doses supérieures.
Si vous avez l'impression que l'effet de Nonafact est trop fort ou trop faible, consultez votre médecin.
Les personnes atteintes d’ hémophilie B peuvent développer des anticorps (inhibiteurs) dirigés contre le facteur IX.
En conséquence, le facteur IX administré est inactivé (voir Quels sont les effets indésirables éventuels?).
Il est recommandé d’ effectuer le traitement de cette pathologie sérieuse dans un centre spécialisé de soins aux hémophiles où une dose appropriée sera déterminée.
L’ administration de facteur IX peut réprimer ces inhibiteurs.
Instructions d’ utilisation:
Dissolution de la poudre
La poudre doit être dissoute dans la quantité d’ eau pour préparations injectables fournie.
La solution ne doit pas être trop froide lors de l’ administration.
De plus, la poudre se dissoudra plus rapidement si les deux flacons ont préalablement atteint la température ambiante (entre + 15 °C et + 25°C).
1.
Sortir les deux flacons du réfrigérateur et les laisser atteindre la température ambiante (entre + 15 °C et + 25 °C).
2.
Retirer la capsule en plastique des flacons.
3.
Désinfecter la surface de chaque bouchon à l’ aide d’ un tampon imbibé d’ alcool à 70%.
4.
Retirer le capuchon protecteur de l’ une des extrémités de l’ aiguille de transfert et l’ enfoncer dans le bouchon du flacon contenant l’ eau pour préparations injectables.
Retirer le capuchon protecteur de l’ autre extrémité de l’ aiguille de transfert.
Retourner le flacon de solvant et enfoncer l’ aiguille dans le bouchon du flacon contenant la poudre.
5.
Incliner le flacon lors du transfert de manière à ce que le solvant coule le long de la paroi du flacon.
6.
Retirer le flacon vide et l’ aiguille de transfert du flacon de poudre.
7.
Imprimer au flacon un mouvement rotatif lent afin de dissoudre la poudre dans un délai de 5 minutes.
Ne pas agiter!
Une fois dissout, le produit obtenu est une solution limpide, incolore à légèrement jaune.
Immédiatement avant l’ administration, la solution doit être contrôlée visuellement: elle doit être limpide et ne contenir aucun grumeau.
Le produit doit être utilisé immédiatement et, en toute occurrence, dans les trois heures suivant la dissolution.
21 Nonafact ne doit jamais être mélangé à d’ autres médicaments.
Administration
1.
A l’ aide d’ une aiguille hypodermique et d’ une seringue, retirez le produit dissout du flacon.
2.
Nonafact doit être injecté dans une veine (administration intraveineuse).
3.
Injectez le produit dissout très progressivement (environ 2 ml par minute).
Elimination des déchets
Les produits inutilisés et autres déchets doivent être éliminés conformément aux instructions de votre médecin ou de votre pharmacien.
Durée du traitement:
L’ hémophilie B est une maladie chronique; c’ est pourquoi un traitement à vie à l’ aide d’ un produit de facteur IX peut être nécessaire.
Si vous avez utilisé plus de Nonafact que vous n’ auriez dû
Aucun symptôme de surdosage par le facteur IX de coagulation humain n’ a été rapporté.
4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS?
Comme pour tous les produits dérivés du sang humain, l’ utilisation de Nonafact peut causer des réactions allergiques telles que gonflement du larynx, sensation de brûlure et de piqûre à l’ emplacement de la perfusion, frissons, bouffées de chaleur, urticaire, démangeaisons et irritations, céphalée (maux de tête), fatigue, nausée, agitation, accélération du rythme cardiaque, oppression thoracique, fourmillement, vomissements, respiration sifflante.
Vous devez discuter avec votre médecin des effets indésirables éventuels afin de savoir les reconnaître et d’ y réagir.
Le cas échéant, des réactions allergiques modérées telles que l’ urticaire peuvent être traitées aux antihistaminiques (médicaments qui neutralisent les allergies).
Dans le cas d’ une réaction allergique grave (choc anaphylactique), arrêtez le traitement et contactez votre médecin immédiatement.
Il existe un risque très faible que Nonafact provoque la formation de caillots dans les vaisseaux sanguins, entraînant une thrombose.
Dans certains cas rares, l’ utilisation de Nonafact peut aussi causer une augmentation de température.
Vous pouvez développer des anticorps (inhibiteurs) dirigés contre le facteur IX, qui inactivent Nonafact.
Votre médecin contrôlera votre sang régulièrement pour détecter la présence éventuelle de ces anticorps.
Consultez immédiatement votre médecin si vous soupçonnez que le produit devient progressivement moins efficace.
Ceci se manifestera par un augmentation de la tendance à l’ hémorragie.
Si vous avez besoin d’ un traitement destiné à réprimer ces anticorps (inhibiteurs), celui -ci devra être administré dans un centre spécialisé de soins aux hémophiles.
Vous serez suivi de près afin de détecter tout effet secondaire éventuel en cours de traitement.
Si vous ressentez l’ un de ces effets indésirables, il vous est recommandé de consulter votre médecin.
Si vous remarquez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
22 5.
COMMENT CONSERVER NONAFACT?
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser après la date de péremption figurant sur l'étiquette et la boîte.
A conserver au réfrigérateur (entre + 2 ºC et + 8 ºC).
Conserver le flacon dans l’ emballage extérieur à l’ abri de la lumière.
D'un point de vue microbiologique, le produit doit être utilisé immédiatement.
Vérifier que la solution est limpide immédiatement avant l’ administration.
Le produit ne doit pas être utilisé si un trouble, des grumeaux ou des particules quelconques sont visibles.
6.
INFORMATIONS SUPPLEMENTAIRES
Nonafact 100 UI/ ml poudre et solvant pour solution injectable
Que contient Nonafact
- La substance active est le facteur IX de coagulation humain.
- Les autres composants sont le chlorure de sodium, le saccharose et l’ histidine.
A quoi ressemble Nonafact et contenu de l’ emballage extérieur
Nonafact se présente sous la forme d’ une poudre et d’ un solvant pour solution injectable (flacon de 5 ou 10 ml)
Nonafact est constitué d’ une boîte de carton contenant: • Un flacon de Nonafact contenant 500 UI ou 1000 UI de facteur IX • Un flacon de 5 ml ou de 10 ml d’ eau pour préparations injectables
Titulaire de l'Autorisation de mise sur le marché et fabricant Nonafact est fabriqué et commercialisé par Sanquin, Plesmanlaan 125, NL-1066 CX, Amsterdam, Pays-Bas Tél.: +31 (0)20 5123355.
La dernière date à laquelle cette notice a été approuvée est
23
Numéro UE
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ admi- nistration
Conditionne-ment
Contenu
Taille de l’ emballage
EU/ 1/ 96/ 016/ 001
Norvir
80 mg/ ml
Solution buvable
Voie orale
flacon (PET)
450 ml
5 flacons de 90 ml + 1 verre doseur
EU/ 1/ 96/ 016/ 003 EU/ 1/ 96/ 016/ 004
Norvir Norvir
100 mg 100 mg
Capsule molle Capsule molle
Voie orale Voie orale
flacon (PEHD) flacon (PEHD)
336 capsules 84 capsules
4 flacons de 84 capsules 1 flacon de 84 capsules
1/ 1
European Medicines Agency
EMEA/ H/ C/ 127
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
NORVIR
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre état ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Norvir?
Norvir est un médicament qui contient le principe actif ritonavir.
Il est disponible sous forme de solution buvable (80 mg/ ml) et sous forme de capsules blanches (100 mg).
Dans quel cas Norvir est -il utilisé?
Norvir est un médicament antiviral.
Il est utilisé en association avec d’ autres médicaments antiviraux pour traiter les adultes et les enfants âgés de plus de deux ans infectés par le virus de l’ immunodéficience humaine de type 1 (VIH-1), un virus qui provoque le syndrome d’ immunodéficience acquise (SIDA).
Le médicament n’ est délivré que sur ordonnance.
Comment Norvir est -il utilisé?
Le traitement par Norvir doit être prescrit par un médecin expérimenté dans le traitement de l’ infection par le VIH.
Il doit être pris au cours des repas.
Norvir est utilisé de deux façons: • Il est utilisé comme « activateur pharmacocinétique » (stimulateur) pour augmenter les niveaux des autres médicaments antiviraux appartenant au même groupe que Norvir (inhibiteurs de protéase), à savoir: amprenavir, atazanavir, fosamprenavir, lopinavir, saquinavir, tipranavir et darunavir.
La dose standard chez l’ adulte est de 100 ou 200 mg, une ou deux fois par jour.
La dose dépend de l’ autre inhibiteur de protéase administré.
Pour plus d’ informations, voir la notice fournie avec l’ autre médicament. • Norvir peut également être utilisé comme un médicament antiviral.
La dose recommandée chez l'adulte est de 600 mg deux fois par jour.
Chez l’ enfant, la dose recommandée dépend de la surface corporelle (calculée en fonction de la taille et du poids de l’ enfant).
Le traitement doit débuter avec une faible dose augmentée graduellement au cours des 14 premiers jours de traitement.
Pour plus d’ informations, voir la notice.
Comment Norvir agit -il?
Le principe actif de Norvir, le ritonavir, est un inhibiteur de protéase.
Le ritonavir bloque une enzyme virale appelée protéase, qui est impliquée dans la reproduction du VIH.
Lorsque l’ enzyme est bloquée, le virus ne se reproduit pas normalement, ce qui ralentit la progression de l’ infection.
Le ritonavir bloque également l’ activité d’ une enzyme du foie appelée CYP3A, qui est très active dans la dégradation des médicaments, y compris certains autres inhibiteurs de protéase.
En ralentissant le 7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. rythme auquel ces médicaments sont dégradés, il peut augmenter leur niveau dans le sang et accroître leur activité antivirale.
Norvir, pris en association avec d’ autres médicaments antiviraux, réduit la quantité de VIH dans le sang et le maintient à un faible niveau.
Quelles études ont été menées sur Norvir?
Norvir a été étudié lors de deux études principales, ayant suivi 1 446 patients.
La première étude a comparé une dose de 600 mg de Norvir administrée deux fois par jour avec un placebo (un traitement fictif) chez 1 090 adultes, comme adjuvant aux médicaments antiviraux que les patients prenaient déjà.
Le principal critère d’ efficacité était le nombre de patients dont la maladie a empiré ou qui sont décédés.
La deuxième étude a comparé la même dose de Norvir administré seul à la zidovudine (un autre médicament antiviral) et à l’ association Norvir plus zidovudine, chez 356 adultes « naïfs de traitement » (patients n’ ayant pas pris de traitement contre l’ infection par le VIH auparavant).
Le principal critère d’ efficacité était la variation des niveaux de VIH dans le sang (charge virale) et des taux de lymphocytes T CD4 dans le sang (numération des lymphocytes CD4).
Les lymphocytes T CD4 sont des globules blancs importants pour combattre les infections, mais qui sont détruits par le VIH.
Les effets de Norvir comme médicament antiviral en association avec d’ autres médicaments antiviraux ont également été étudiés dans quatre études portant sur des enfants.
L’ utilisation de Norvir comme activateur pharmacocinétique est confortée par les études cliniques des autres médicaments avec lesquels il est utilisé.
Quel est le bénéfice démontré par Norvir au cours des études?
Au cours de la première étude, 16% des patients traités par Norvir (86 sur 543) ont présenté une aggravation de la maladie ou sont décédés, contre 33% des patients sous placebo (181 sur 547).
Dans la deuxième étude, les patients sous Norvir ont bénéficié d’ une plus grande réduction de la charge virale et d’ une augmentation plus importante de la numération des lymphocytes CD4 que ceux sous zidovudine seulement.
L’ association Norvir-zidovudine était moins efficace que Norvir pris seul, bien que l’ on n’ en connaisse pas réellement les raisons.
Norvir, en association avec d’ autres médicaments antiviraux, a également permis de réduire la charge virale chez l’ enfant.
Quel est le risque associé à l'utilisation de Norvir?
Lorsqu’ il est utilisé comme activateur pharmacocinétique, les effets secondaires de Norvir dépendent de l’ autre médicament antiviral pris de façon concomitante.
Certains médicaments ne peuvent pas être pris avec Norvir lorsqu’ il est utilisé de cette façon.
Voir la notice fournie avec les autres médicaments pour plus de détails.
Lorsqu’ il est utilisé comme médicament antiviral, les effets secondaires les plus courants avec Norvir (observés chez plus d’ un patient sur 10) sont: altération du goût (mauvais goût dans la bouche), paresthésie périlabiale et périphérique (sensations anormales autour de la bouche, dans les mains ou dans les pieds), maux de tête, douleurs abdominales (au ventre), nausée (sensation de malaise), diarrhée, vomissements et asthénie (faiblesse).
Pour avoir le détail de tous les effets indésirables observés lors de l’ utilisation de Norvir, voir la notice.
Norvir ne doit pas être administré aux personnes pouvant présenter une hypersensibilité (allergie) au ritonavir ou à l’ un des autres composants.
Il ne doit pas être utilisé chez les patients souffrant de problèmes de foie sévères.
Norvir ne doit pas être utilisé comme médicament antiviral par les patients qui prennent l’ un des médicaments suivants: • alfuzosine [utilisé pour traiter l’ hyperplasie bénigne de la prostate (augmentation du volume de la prostate)]; • mépéridine, piroxicam, propoxyphène (utilisés pour soulager la douleur); • amiodarone, bepridil, encaïnide, flécaïnide, propafénone, quinidine (utilisés pour corriger les troubles du rythme cardiaque); • acide fusidique, voriconazole (avec des doses de ritonavir de 400 mg deux fois par jour ou plus), rifabutine (utilisés pour traiter les infections); • astémizole, terfénadine (généralement utilisés pour traiter les symptômes allergiques, ces médicaments peuvent être délivrés sans ordonnance); 2/ 3 • clozapine, pimozide (utilisées pour traiter les troubles mentaux); • dihydroergotamine, ergonovine, ergotamine, méthylergonovine (utilisées pour traiter la migraine); • cisapride (utilisé pour soulager certains problèmes d’ estomac); • lovastatine, simvastatine (utilisées pour réduire le taux de cholestérol dans le sang); • clorazépate, diazépam, estazolam, flurazépam, midazolam (en cas d'administration par voie orale), triazolam (utilisés pour soulager les insomnies ou les troubles du sommeil); • millepertuis (préparation à base de plantes utilisée pour traiter la dépression).
Des précautions doivent également être prises lors de l’ association de Norvir à d’ autres médicaments.
Voir la notice pour plus de détails.
Comme avec d’ autres médicaments contre le VIH, les patients sous Norvir peuvent présenter une lipodystrophie (modification de la répartition des graisses dans l’ organisme), une ostéonécrose (mort du tissu osseux) ou un syndrome de réactivation immunitaire (symptômes d’ une infection causée par la reconstitution du système immunitaire).
Les patients souffrant de troubles hépatiques (y compris l’ hépatite B ou C) peuvent présenter un risque élevé de lésions du foie lors de la prise de Norvir.
Pourquoi Norvir a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que les bénéfices de Norvir sont supérieurs à ses risques lorsqu’ il est associé à d’ autres agents antirétroviraux dans le traitement des patients infectés par le VIH-1.
Le comité a recommandé l’ octroi d’ une autorisation de mise sur le marché pour Norvir.
Dans un premier temps, Norvir a été autorisé dans des « circonstances exceptionnelles » en raison de données scientifiques limitées disponibles au moment de l’ approbation.
La société ayant produit les informations supplémentaires requises, les « circonstances exceptionnelles » ont pris fin le 13 mars 2001.
Autres informations relatives à Norvir:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Norvir à Abbott Laboratories Limited le 26 août 1996.
L’ autorisation de mise sur le marché a été renouvelée le 26 août 2001 et le 26 août 2006.
L’ EPAR complet relatif à Norvir est disponible ici.
06-2008.
3/ 3
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Norvir 80 mg/ ml, solution buvable
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque ml de solution buvable contient 80 mg de ritonavir.
Excipients:
Alcool (43% v/ v), Huile de ricin polyoxyl 35, Colorant jaune orangé (E110).
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution buvable.
La solution est orange, quasiment limpide.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Le ritonavir est indiqué en association avec d’ autres antirétroviraux pour le traitement des patients infectés par le VIH-1 (adultes et enfants de 2 ans et plus).
4.2 Posologie et mode d' administration
Le ritonavir doit être administré par des médecins expérimentés dans la prise en charge de l’ infection par le VIH.
Norvir solution buvable est administré par voie orale et doit être pris, de préférence, au cours d'un repas.
Ritonavir administré comme potentialisateur pharmacocinétique
L’ utilisation des inhibiteurs de la protéase du VIH-1 suivants avec le ritonavir comme potentialisateur pharmacocinétique a été approuvée aux doses mentionnées ci-dessous.
Chez l’ adulte:
Amprenavir 600 mg deux fois par jour avec ritonavir 100 mg deux fois par jour Atazanavir 300 mg par jour avec ritonavir 100 mg par jour Fosamprenavir 700 mg deux fois par jour avec ritonavir 100 mg deux fois par jour Lopinavir 400 mg associé à ritonavir 100 mg deux fois par jour Saquinavir 1000 mg deux fois par jour avec ritonavir 100 mg deux fois par jour Tipranavir 500 mg deux fois par jour avec ritonavir 200 mg deux fois par jour Darunavir 600 mg deux fois par jour avec ritonavir 100 mg deux fois par jour
Chez l’ enfant:
L’ association lopinavir/ ritonavir est recommandée chez l’ enfant âgé de 2 ans et plus.
Pour des recommandations posologiques complémentaires, se reporter au Résumé des Caractéristiques du Produit des autres inhibiteurs de la protéase approuvés pour une co-administration avec le ritonavir.
2 Insuffisance rénale:
Le ritonavir étant métabolisé essentiellement par le foie, il doit être utilisé avec prudence comme potentialisateur pharmacocinétique chez les patients présentant une insuffisance rénale, en fonction de l’ inhibiteur de protéase avec lequel il est co-administré.
Cependant, comme la clairance rénale du ritonavir est négligeable, une diminution de la clairance corporelle totale chez les patients insuffisants rénaux est improbable.
Se reporter au Résumé des Caractéristiques du Produit (RCP) de l’ inhibiteur de protéase co-administré avec le ritonavir pour les informations spécifiques relatives à la posologie chez les patients ayant une insuffisance rénale.
Insuffisance hépatique:
Le ritonavir ne doit pas être administré comme potentialisateur pharmacocinétique chez les patients ayant une maladie hépatique décompensée.
En l’ absence d’ études pharmacocinétiques chez les patients présentant une insuffisance hépatique sévère stable (classe C de Child-Pugh) sans décompensation, il est recommandé d’ être prudent lorsque le ritonavir est utilisé en tant que potentialisateur pharmacocinétique, du fait de la possible augmentation des concentrations de l’ IP co-administré.
Les recommandations spécifiques pour l’ utilisation du ritonavir comme potentialisateur pharmacocinétique chez les patients avec une insuffisance hépatique dépendent de l’ inhibiteur de la protéase avec lequel il est co-administré.
Se reporter au RCP de l’ IP co-administré pour des informations spécifiques relatives à la posologie chez cette population de patients.
Ritonavir administré comme agent antirétroviral
Chez l’ adulte:
La dose recommandée de Norvir en solution est de 600 mg (7,5 ml) deux fois par jour, par voie orale.
Une augmentation progressive de la dose de ritonavir pendant la phase initiale de traitement peut aider à améliorer la tolérance.
Le traitement doit être initié à 300 mg (3,75 ml) deux fois par jour pendant trois jours et augmenté par doses de 100 mg (1,25 ml) deux fois par jour jusqu’ à 600 mg deux fois par jour sur une période ne dépassant pas 14 jours.
Les patients ne doivent pas rester à la dose de 300 mg deux fois par jour pendant plus de 3 jours.
Chez l’ enfant (âgé de 2 ans et plus):
La posologie recommandée pour Norvir solution buvable est de 350 mg/ m2 par voie orale deux fois par jour et ne doit pas dépasser 600 mg deux fois par jour.
La dose de Norvir doit être initialement de 250 mg/ m2 puis augmentée à intervalle de 2 à 3 jours de 50 mg/ m2 deux fois par jour.
Si possible, la dose doit être administrée à l’ aide d’ une seringue doseuse calibrée.
Recommandations posologiques chez l’ enfant
Surface corporelle* (m2) 0,25 0,50 1,00 1,25 1,50
Dose 2 fois par jour 250 mg/ m2 0,8 ml (62,5 mg) 1,6 ml (125 mg) 3,1 ml (250 mg) 3,9 ml (312,5 mg) 4,7 ml (375 mg)
Dose 2 fois par jour 300 mg/ m2 0,9 ml (75 mg) 1,9 ml (150 mg) 3,8 ml (300 mg) 4,7 ml (375 mg) 5,6 ml (450 mg)
Dose 2 fois par jour 350 mg/ m2 1,1ml (87,5 mg) 2,2 ml (175 mg) 4,4 ml (350 mg) 5,5 ml (437,5 mg) 6,6 ml (525 mg)
SC (m2) =
[taille
(cm)
x poids
/ 3600]
Les doses pour les surfaces corporelles intermédiaires qui ne sont pas incluses dans le tableau ci- dessus peuvent être calculées en utilisant les équations suivantes:
Pour calculer le volume à administrer (en ml) la surface corporelle doit être multipliée par un facteur de:
3,1 pour une dose de 250 mg/ m2; 3,8 pour une dose de 300 mg/ m2; et 4,4 pour une dose de 350 mg/ m2.
3 Insuffisance rénale:
Il n’ existe pas à ce jour de données spécifiques pour cette catégorie de patients, c’ est pourquoi aucune recommandation spécifique de posologie ne peut être formulée.
La clairance rénale du ritonavir est négligeable; par conséquent, il n’ est pas attendu d’ observer une diminution de la clairance corporelle totale chez les patients ayant une insuffisance rénale.
Le ritonavir étant fortement lié aux protéines, il est improbable qu'il soit éliminé en quantité significative par hémodialyse ou dialyse péritonéale.
Insuffisance hépatique:
Le ritonavir est principalement métabolisé et éliminé par le foie.
Les données de pharmacocinétique montrent qu’ aucun ajustement posologique ne paraît nécessaire chez les patients ayant une insuffisance hépatique légère à modérée (voir rubrique 5.2).
Le ritonavir ne doit pas être administré à des patients présentant une insuffisance hépatique sévère (voir rubrique 4.3).
Populations particulières:
Les données pharmacocinétiques ont montré qu’ il n’ est pas nécessaire d’ adapter la posologie chez les patients âgés (voir rubrique 5.2).
Le goût amer de Norvir peut être atténué en le mélangeant à du lait chocolaté.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
Lorsque le ritonavir est utilisé comme potentialisateur pharmacocinétique d’ autres inhibiteurs de protéases (IPs), se reporter au Résumé des Caractéristiques du Produit de l’ inhibiteur de protéase co- administré pour des informations sur les contre-indications.
Le ritonavir ne doit pas être administré chez les patients présentant une maladie hépatique décompensée, qu’ il soit utilisé à doses thérapeutiques comme agent antirétroviral ou à faibles doses comme potentialisateur pharmacocinétique.
Les études in vitro et in vivo ont démontré que le ritonavir est un inhibiteur puissant des biotransformations médiées par les isoformes CYP3A et CYP2D6 du cytochrome P450.
Les médicaments ci-dessous sont contre-indiqués avec le ritonavir et sauf mention contraire, la contre- indication est due au potentiel du ritonavir à inhiber le métabolisme du médicament co-administré, entraînant une exposition accrue à ce dernier et un risque d’ effets indésirables cliniquement significatifs.
L'effet modulateur enzymatique du ritonavir peut être dépendant de la dose.
Pour certains médicaments, les contre-indications peuvent être plus pertinentes lorsque le ritonavir est utilisé comme agent antirétroviral que comme potentialisateur pharmacocinétique (par ex. rifabutine et voriconazole).
4 Classe pharmacologique
Médicaments dans la classe
Motif
Augmentation des concentrations du médicament co-administré Antagoniste des récepteurs α 1-adrénergiques
Alfuzosine
Augmentation des concentrations plasmatiques de l’ alfuzosine pouvant entraîner une hypotension sévère (voir rubrique 4.5).
Analgésiques
Mépéridine, piroxicam, propoxyphène
Augmentation des concentrations plasmatiques de normépéridine, piroxicam et propoxyphène et par conséquent, augmentation du risque de dépression respiratoire grave ou d’ anomalies hématologiques, ou d’ autres effets indésirables graves dus à ces produits.
Antiarythmiques
Amiodarone, bépridil, encaïnide, flécaïnide, propafénone, quinidine
Augmentation des concentrations plasmatiques d’ amiodarone, bépridil, encaïnide, flécaïnide, propafénone, quinidine et par conséquent, augmentation du risque d’ arythmies ou d’ autres effets indésirables graves dus à ces produits.
Antibiotique
Acide fusidique
Augmentation des concentrations plasmatiques de l’ acide fusidique et du ritonavir.
Antifongique
Voriconazole
L’ utilisation concomitante de ritonavir (400 mg deux fois par jour et plus) et de voriconazole est contre-indiquée en raison de la diminution des concentrations plasmatiques du voriconazole et d’ une possible perte d’ efficacité du médicament (voir rubrique 4.5).
Antihistaminiques
Astémizole, terfénadine
Augmentation des concentrations plasmatiques de l’ astémizole et de la terfénadine et par conséquent, augmentation du risque d’ arythmies graves dues à ces produits.
Antimycobactérien
Rifabutine
L’ utilisation concomitante de ritonavir à doses thérapeutiques (600 mg deux fois par jour) et de rifabutine entraîne une augmentation des concentrations sériques de rifabutine et du risque d’ événements indésirables, notamment d’ uvéite (voir rubrique 4.4).
5 Antipsychotiques/ Neuroleptiques
Clozapine, pimozide
Augmentation des concentrations plasmatiques de la clozapine et du pimozide et par conséquent, augmentation du risque d’ anomalies hématologiques graves ou d’ autres effets indésirables graves dus à ces produits.
Dérivés de l'ergot de seigle
Dihydroergotamine, ergonovine, ergotamine, méthylergonovine
Augmentation des concentrations plasmatiques des dérivés de l'ergot de seigle entraînant un ergotisme aigu, notamment vasospasme et accident ischémique.
Stimulants de la motilité digestive
Cisapride
Augmentation des concentrations plasmatiques du cisapride et par conséquent, augmentation du risque d’ arythmies graves dues à ce produit.
Inhibiteurs de la HMG- Co-A réductase
Lovastatine, simvastatine
Augmentation des concentrations plasmatiques de lovastatine et de simvastatine, majorant le risque de myopathies, notamment de rhabdomyolyse (voir rubrique 4.5).
Clorazépate, diazépam, estazolam, flurazépam, midazolam administré par voie orale et triazolam
Augmentation des concentrations plasmatiques de clorazépate, diazépam, estazolam, flurazépam, midazolam administré par voie orale et triazolam, majorant le risque de sédation extrême et de dépression respiratoire dû à ces produits.
(Pour les précautions d’ emploi concernant le midazolam administré par voie parentérale, voir rubrique 4.5).
Diminution des concentrations plasmatiques du ritonavir Préparation à base de plantes
Millepertuis
Préparations à base de plantes contenant du millepertuis (Hypericum perforatum), en raison du risque de diminution des concentrations plasmatiques et de l’ activité clinique du ritonavir (voir rubrique 4.5).
4.4 Mises en garde spéciales et précautions d' emploi
Le ritonavir ne guérit pas de l’ infection par le VIH-1 ou du SIDA.
Les patients recevant du ritonavir ou un autre traitement antirétroviral peuvent encore développer des infections opportunistes et d’ autres complications de l’ infection par le VIH-1.
Les patients doivent être informés que les traitements antirétroviraux actuels ne préviennent pas le risque de transmission du VIH par le sang ou par contact sexuel.
Ils doivent continuer à prendre les précautions nécessaires.
6 Lorsque le ritonavir est utilisé comme potentialisateur pharmacocinétique avec d’ autres inhibiteurs de protéase, il est nécessaire de tenir compte des mises en garde spéciales et précautions particulières de l’ IP co-administré et donc de consulter le Résumé des Caractéristiques du Produit de l’ IP concerné.
Ritonavir administré comme agent antirétroviral ou potentialisateur de la pharmacocinétique
Patients présentant des diarrhées chroniques ou un syndrome de malabsorption: une surveillance accrue est recommandée en cas de diarrhée.
La fréquence relativement élevée des diarrhées survenant au cours du traitement par ritonavir peut compromettre l'absorption et l'efficacité du ritonavir ou d'autres médicaments associés (du fait de la diminution de l’ observance du patient au traitement).
Des vomissements sérieux et persistants et/ ou des diarrhées associés à l’ utilisation du ritonavir pourraient avoir un retentissement sur la fonction rénale.
Il est conseillé de contrôler la fonction rénale chez les patients insuffisants rénaux.
Hémophilie: des cas d'augmentation de saignements comprenant des hématomes cutanés spontanés et des hémarthroses ont été signalés chez les patients hémophiles de type A et B traités avec les inhibiteurs de protéase.
Une quantité supplémentaire de facteur VIII a été donnée chez certains patients.
Dans plus de la moitié des cas rapportés, il a été possible de poursuivre le traitement avec les inhibiteurs de protéase ou de le reprendre s'il avait été interrompu.
Une relation causale a été évoquée, bien que le mécanisme d'action n'ait pas été élucidé.
Les patients hémophiles doivent, par conséquent, être informés de la possibilité d'une augmentation des saignements.
Diabète sucré et hyperglycémie: des cas de survenue de diabète sucré, d’ hyperglycémie et de décompensation de diabète sucré préexistant ont été signalés chez des patients recevant des inhibiteurs de protéase.
Chez certains de ces patients, l’ hyperglycémie était importante et dans certains cas associée à une acidocétose.
Beaucoup de patients avaient des pathologies associées rendant difficile l’ analyse des cas; parmi ces pathologies associées, certaines nécessitaient un traitement par des médicaments pouvant provoquer un diabète sucré ou une hyperglycémie.
Lipodystrophie: les traitements par association d’ antirétroviraux ont été associés, chez les patients infectés par le VIH, à une redistribution de la masse grasse corporelle (lipodystrophie).
Les conséquences à long terme de ces événements ne sont actuellement pas connues.
Le mécanisme à l’ origine de ces anomalies n’ est pas complètement élucidé.
L'hypothèse d'une relation entre lipomatose viscérale et inhibiteurs de protéase d'une part, et lipoatrophie et inhibiteurs nucléosidiques de la transcriptase inverse d'autre part, a été émise.
Le risque de lipodystrophie est majoré par des facteurs individuels, tels qu'un âge plus avancé et par des facteurs liés au traitement, tels qu'une plus longue durée du traitement antirétroviral avec les anomalies métaboliques qui lui sont associées.
L'examen clinique doit comporter une évaluation des signes physiques de redistribution des graisses.
Une attention particulière devra être portée aux dosages effectués à jeun des lipides plasmatiques et de la glycémie.
Les troubles lipidiques devront être pris en charge en clinique de manière appropriée (voir rubrique 4.8).
Pancréatite: la pancréatite doit être envisagée si les symptômes cliniques (nausées, vomissements, douleurs abdominales) ou des anomalies biologiques (telles qu’ une augmentation de l’ amylase ou de la lipase sérique) évocateurs de pancréatite surviennent.
Un patient qui présente ces signes ou symptômes doit être évalué et le traitement par Norvir doit être arrêté si le diagnostic de pancréatite est posé (voir rubrique 4.8).
Syndrome de Restauration Immunitaire: chez les patients infectés par le VIH et présentant un déficit immunitaire sévère au moment de l’ instauration du traitement par association d’ antirétroviraux, une réaction inflammatoire à des infections opportunistes asymptomatiques ou résiduelles peut apparaître et entraîner des manifestations cliniques graves ou une aggravation des symptômes.
De telles réactions ont été observées classiquement au cours des premières semaines ou mois suivant l’ instauration du traitement par association d’ antirétroviraux.
Des exemples pertinents sont les rétinites à cytomégalovirus, les infections mycobactériennes généralisées et/ ou localisées, et les pneumopathies à Pneumocystis carinii.
Tout symptôme inflammatoire doit être évalué et un traitement doit être instauré si nécessaire.
7 Maladie hépatique: le ritonavir ne doit pas être administré aux patients ayant une maladie hépatique décompensée.
Pour les patients avec une insuffisance hépatique sévère stable (classe C de Child-Pugh) sans décompensation, voir rubrique 4.2.
Les patients présentant une hépatite chronique B ou C et traités par une association d'antirétroviraux sont exposés à un risque accru d’ effets indésirables hépatiques graves et potentiellement fatals.
En cas de traitement antiviral concomitant pour une hépatite B ou C, se reporter au RCP des médicaments concernés.
Les patients ayant un dysfonctionnement hépatique préexistant y compris une hépatite chronique active ont une fréquence accrue d’ anomalies de la fonction hépatique lors d’ association de traitements antirétroviraux et doivent être surveillés selon la prise en charge habituelle.
Si la maladie hépatique s’ aggrave chez de tels patients, il faut envisager d’ interrompre ou de suspendre le traitement.
Maladie rénale: la clairance rénale du ritonavir étant négligeable, une diminution de la clairance corporelle totale chez les patients insuffisants rénaux est improbable.
Pour des informations spécifiques relatives à la posologie chez les patients insuffisants rénaux, se reporter au Résumé des Caractéristiques du Produit (RCP) de l’ inhibiteur de la protéase co-administré.
Voir aussi rubrique 4.2.
Ritonavir solution buvable contient de l’ huile de ricin polyoxyl qui peut provoquer des nausées et diarrhées.
Ritonavir solution buvable contient également le colorant azoïque jaune orangé (E110) qui peut provoquer des réactions allergiques.
Ritonavir solution buvable contient de l’ alcool (43% v/ v), jusqu’ à 258 mg par dose maximale de 600 mg, soit l’ équivalent de 65 ml de bière ou de 27 ml de vin par dose.
Chaque dose de 100 mg contient 43 mg d’ alcool et chaque dose de 200 mg contient 86 mg d’ alcool.
Par conséquent, l’ administration concomitante de Norvir avec du disulfiram ou avec des médicaments agissant de façon similaire (par exemple le métronidazole) doit être évitée.
La teneur en alcool doit également être prise en compte chez la femme enceinte ou qui allaite, chez l’ enfant et dans les groupes à haut risque comme les patients insuffisants hépatiques ou épileptiques.
Allongement de l’ intervalle PR: le ritonavir a causé un léger allongement asymptomatique de l’ intervalle PR chez certains sujets adultes sains.
De rares cas de bloc auriculo-ventriculaire de 2ème ou 3ème degré ont été observés, pendant le traitement par le ritonavir, chez des patients présentant une cardiomyopathie sous-jacente ou des anomalies préexistantes du système de conduction ou chez des patients recevant des médicaments connus pour allonger l’ intervalle PR (vérapamil ou atazanavir par exemple).
Norvir doit être administré avec prudence chez ces patients (voir rubrique 5.1).
Interactions avec d’ autres médicaments
Ritonavir administré comme agent antirétroviral
Les mises en garde et précautions suivantes doivent être prises en considération lorsque le ritonavir est utilisé à doses thérapeutiques.
Lorsque le ritonavir est utilisé comme potentialisateur pharmacocinétique aux doses de 100 mg et 200 mg, il est peu probable que ces mises en garde et précautions s’ appliquent.
Lorsqu’ il est administré pour potentialiser la pharmacocinétique d’ autres IP, il est nécessaire de tenir compte des mises en garde spéciales et précautions relatives à l’ IP co- administré et donc, de consulter la rubrique 4.4 du Résumé des Caractéristiques du Produit de l’ IP concerné pour déterminer si les informations ci-dessous s’ appliquent.
8 Inhibiteurs des PDE5: des précautions particulières doivent être prises en cas de prescription de sildénafil, tadalafil ou vardénafil chez des patients recevant du ritonavir.
La co-administration de ritonavir et de ces médicaments entraîne une augmentation importante de leurs concentrations et peut provoquer des effets indésirables liés à ces médicaments tels qu’ une hypotension et une érection prolongée (voir rubrique 4.5).
Inhibiteurs de la HMG-CoA réductase: le métabolisme de la simvastatine et de la lovastatine, inhibiteurs de la HMG-CoA réductase, est fortement dépendant du CYP3A.
Par conséquent, l’ administration concomitante de Norvir et de simvastatine ou de lovastatine n’ est pas recommandée en raison du risque accru de myopathie voire de rhabdomyolyse.
Lorsque Norvir est administré avec l’ atorvastatine, qui est métabolisée à un degré moindre par le CYP3A, la prudence est également recommandée et des réductions posologiques doivent être envisagées.
Alors que l’ élimination de la rosuvastatine n’ est pas dépendante du CYP3A, une augmentation de l’ exposition à la rosuvastatine a été rapportée en cas d’ administration concomitante de ritonavir.
Le mécanisme de cette interaction n’ est pas élucidé mais pourrait résulter d’ une inhibition du transporteur.
En cas d’ administration concomitante avec le ritonavir utilisé comme potentialisateur pharmacocinétique ou à doses thérapeutiques, il est conseillé d’ administrer les plus faibles doses recommandées d’ atorvastatine ou de rosuvastatine.
Le métabolisme de la pravastatine et de la fluvastatine n'étant pas dépendant du CYP3A, des interactions avec le ritonavir ne sont pas attendues.
Si un traitement par un inhibiteur de la HMG-CoA réductase est indiqué, la pravastatine ou la fluvastatine est recommandée (voir rubrique 4.5).
Digoxine: des précautions particulières doivent être prises en cas de prescription de ritonavir chez les patients prenant de la digoxine puisqu’ une augmentation des concentrations de digoxine est attendue lors de la co-administration de ritonavir et de digoxine.
L’ augmentation de la digoxinémie peut s’ atténuer au cours du temps (voir rubrique 4.5).
Lorsqu’ un traitement par ritonavir est instauré chez des patients prenant déjà de la digoxine, la posologie de digoxine doit être réduite de moitié par rapport à la dose usuelle des patients et une surveillance plus étroite que celle réalisée en pratique courante devra être mise en œ uvre pendant plusieurs semaines après le début de la co-administration de la digoxine et du ritonavir.
Lorsqu’ un traitement par digoxine est instauré chez des patients prenant déjà du ritonavir, la digoxine doit être instaurée de façon plus progressive par rapport à la pratique courante.
Pendant cette période, la surveillance de la digoxinémie doit être renforcée et accompagnée d’ adaptations posologiques, autant que nécessaire, sur la base des résultats cliniques, électrocardiographiques et de la digoxinémie.
Ethinyl estradiol: l’ utilisation de méthodes contraceptives de barrières ou d’ autres méthodes non hormonales doit être envisagée en cas d’ administration de ritonavir à doses thérapeutiques ou à faibles doses, car le ritonavir peut diminuer l’ effet des contraceptifs contenant de l’ estradiol et modifier le cycle menstruel.
Glucocorticoïdes: l'utilisation concomitante de ritonavir et de fluticasone, ou d'autres glucocorticoïdes métabolisés par le CYP3A4, n'est pas recommandée, à moins que le bénéfice attendu pour le patient ne l'emporte sur le risque d'effets systémiques de la corticothérapie, tels qu'un syndrome de Cushing ou une inhibition de la fonction surrénalienne (voir rubrique 4.5).
Trazodone: des précautions particulières doivent être prises en cas de prescription de ritonavir chez des patients utilisant la trazodone.
La trazodone étant un substrat du CYP3A4, une augmentation des concentrations de trazodone est attendue lors de la co-administration de ritonavir.
Des effets indésirables tels que des nausées, vertiges, une hypotension et des syncopes ont été observés dans des études d’ interaction à dose unique chez des volontaires sains (voir rubrique 4.5).
Ritonavir administré comme potentialisateur pharmacocinétique
Les profils d’ interaction des inhibiteurs de la protéase du VIH, administrés en association avec le ritonavir à faible dose, dépendent de l’ IP co-administré.
9 Se reporter à la rubrique 4.5 pour une description des mécanismes connus et potentiels qui contribuent au profil d’ interactions des IP.
Consulter également le Résumé des Caractéristiques du Produit de l’ IP dont la pharmacocinétique est amplifiée par le ritonavir.
Saquinavir: les doses de ritonavir ne doivent pas être supérieures à 100 mg deux fois par jour.
Il a été observé que des doses plus élevées étaient associées à une incidence accrue d’ événements indésirables.
La co-administration de saquinavir et de ritonavir a entraîné des effets indésirables sévères, essentiellement une acidocétose diabétique et des troubles hépatiques, notamment chez les patients ayant une maladie hépatique préexistante.
Saquinavir/ ritonavir ne doit pas être co-administré avec la rifampicine, en raison d’ un risque d’ hépatotoxicité sévère (se traduisant par une augmentation des transaminases hépatiques) lorsque les trois médicaments sont administrés simultanément (voir rubrique 4.5).
Tipranavir: la co-administration de tipranavir et de ritonavir à la dose de 200 mg a été associée à des cas d’ hépatite clinique et de décompensation hépatique, dont certains ont été fatals.
Une vigilance particulière est recommandée chez les patients présentant une co-infection chronique par l’ hépatite B ou C en raison du risque accru d’ hépatotoxicité.
Les doses de ritonavir inférieures à 200 mg deux fois par jour ne doivent pas être utilisées, car cela pourrait modifier le profil de sécurité de l’ association.
Fosamprenavir: la co-administration de fosamprénavir et de ritonavir à des doses supérieures à 100 mg deux fois par jour n’ a pas été évaluée cliniquement.
L’ utilisation de doses plus élevées de ritonavir pourrait modifier le profil de sécurité de l’ association, elle n’ est donc pas recommandée.
Atazanavir: la co-administration d’ atazanavir et de ritonavir à des doses supérieures à 100 mg une fois par jour n’ a pas été évaluée cliniquement.
L’ utilisation de doses plus élevées de ritonavir pourrait modifier le profil de sécurité de l’ atazanavir (effets cardiaques, hyperbilirubinémie), elle n’ est donc pas recommandée.
4.5 Interactions avec d’ autres médicaments et autres formes d' interactions
Ritonavir administré comme potentialisateur pharmacocinétique ou comme agent antirétroviral
Le ritonavir présente une forte affinité pour plusieurs isoformes du cytochrome P450 (CYP), dans l'ordre décroissant suivant:
CYP3A4 > CYP2D6.
La co-administration de Norvir avec un médicament métabolisé essentiellement par le CYP3A peut augmenter les concentrations plasmatiques du médicament co-administré, ce qui peut augmenter ou prolonger son effet thérapeutique et ses effets indésirables.
Pour certains médicaments (par exemple l’ alprazolam), les effets inhibiteurs du ritonavir sur le CYP3A4 peuvent diminuer au cours du temps.
Le ritonavir possède également une forte affinité pour la glycoprotéine P, il peut inhiber ce transporteur.
L’ effet inhibiteur du ritonavir (avec ou sans autres inhibiteurs de la protéase) sur l’ activité de la P-gp peut diminuer au cours du temps (par exemple digoxine et fexofénadine – voir le tableau « Effets du ritonavir sur les médicaments autres que les antirétroviraux administrés de façon concomitante »).
Le ritonavir peut induire une glycuronidation et une oxydation par le CYP1A2, le CYP2C8, le CYP2C9 et le CYP2C19 et potentialiser ainsi le métabolisme de certains médicaments métabolisés par ces voies, ce qui peut entraîner une diminution de l’ exposition systémique à ces médicaments et réduire ou raccourcir leur effet thérapeutique.
Des informations importantes concernant les interactions médicamenteuses lorsque le ritonavir est utilisé comme potentialisateur pharmacocinétique figurent également dans le Résumé des Caractéristiques du Produit de l’ inhibiteur de protéase co-administré.
10 Médicaments ayant un effet sur les concentrations de ritonavir
Ceci est dû à l’ induction par le millepertuis d’ enzymes métabolisant le médicament.
Par conséquent, les préparations à base de plantes contenant du millepertuis ne doivent pas être associées au ritonavir.
Si un patient prend déjà du millepertuis, la prise de millepertuis doit être arrêtée et, si possible, la charge virale doit être contrôlée.
Les concentrations de ritonavir peuvent augmenter à l’ arrêt du millepertuis.
La dose de ritonavir peut nécessiter un ajustement.
L’ effet inducteur peut persister durant au moins deux semaines après l’ arrêt du traitement à base de millepertuis (voir rubrique 4.3).
Les concentrations sériques de ritonavir peuvent être modifiées en cas de co-administration de certains médicaments (par exemple délavirdine, éfavirenz, phénytoïne et rifampicine).
Ces interactions sont décrites sur les tableaux d’ interactions médicamenteuses ci-dessous.
Médicaments sur lesquels le ritonavir a un effet
Les interactions entre le ritonavir et les inhibiteurs de protéase, les agents antirétroviraux autres que les inhibiteurs de protéase et les médicaments autres que les antirétroviraux sont répertoriées dans les tableaux ci-dessous.
Interactions médicamenteuses – Ritonavir et inhibiteurs de protéase Médicament
Dose du médicament
Médicament Dose du médicament Dose de Médicament
ASC
Cmin
co-administré
co-administré (mg)
NORVIR (mg)
évalué
Amprenavir2 Amprénavir
600 / 12 h
100 / 12 h
↑ 64%
Le ritonavir augmente les concentrations sériques de l’ amprénavir par inhibition du CYP3A4.
Les études cliniques ont confirmé la sécurité et l’ efficacité de l’ association d’ amprénavir 600 mg deux fois par jour et de ritonavir 100 mg deux fois par jour.
Norvir solution buvable ne doit pas être co-administré avec l’ amprénavir solution buvable chez l’ enfant en raison du risque de toxicité des excipients contenus dans les deux formulations.
Pour plus d’ informations, les médecins doivent se reporter au Résumé des Caractéristiques du Produit d’ Agénérase.
Atazanavir
300 / 24 h
Atazanavir 300 / 24 h 100 / 24 h Atazanavir
↑ 86%
x 11
Le ritonavir augmente les concentrations sériques de l’ atazanavir par inhibition du CYP3A4.
Les études cliniques ont confirmé la sécurité et l’ efficacité de l’ association d’ atazanavir 300 mg une fois par jour et de ritonavir 100 mg une fois par jour chez des patients non naïfs de traitement antirétroviral.
Pour plus d’ informations, les médecins doivent se reporter au Résumé des Caractéristiques du Produit de Reyataz.
Darunavir
600, unique
Darunavir 600, unique 100 / 12 h Darunavir
x 14
Le ritonavir augmente les concentrations sériques du darunavir par inhibition du CYP3A.
Le darunavir doit être administré avec le ritonavir pour garantir son effet thérapeutique.
Les doses de ritonavir supérieures à 100 mg deux fois par jour n’ ont pas été étudiées avec le darunavir.
Pour plus d’ informations, les médecins doivent se reporter au Résumé des Caractéristiques du Produit de Prezista.
11 Fosamprénavir
700 / 12 h
100 / 12 h
Amprénavir x 2,4
x 11
Le ritonavir augmente les concentrations sériques de l’ amprénavir (à partir du fosamprénavir) par inhibition du CYP3A4.
Le fosamprénavir doit être administré avec le ritonavir pour garantir son effet thérapeutique.
Les études cliniques ont confirmé la sécurité et l’ efficacité de l’ association de fosamprénavir 700 mg deux fois par jour et de ritonavir 100 mg deux fois par jour.
Les doses de ritonavir supérieures à 100 mg deux fois par jour n’ ont pas été étudiées avec le fosamprénavir.
Pour plus d’ informations, les médecins doivent se reporter au Résumé des Caractéristiques du Produit de Telzir.
Indinavir3 Indinavir
800 / 12 h
100 / 12 h
Ritonavir
↑ 178% ↑ 72%
ND ND
400 / 12 h
400 / 12 h
Indinavir Ritonavir
↔ ↔
x4 ↔
Le ritonavir augmente les concentrations sériques de l’indinavir par inhibition du CYP3A4.
Les doses appropriées pour cette association, en termes d’efficacité et de sécurité, n’ont pas été déterminées.
Le bénéfice minimal de l’amplification de la pharmacocinétique par le ritonavir est obtenu avec des doses supérieures à 100 mg deux fois par jour.
En cas d’administration concomitante de ritonavir (100 mg deux fois par jour) et d’indinavir (800 mg deux fois par jour), la prudence est recommandée car le risque de néphrolithiase peut être majoré.
Nelfinavir
1250 /12 h
100 /12 h
Nelfinavir 1250 /12 h 100 /12 h Nelfinavir
↑ 20 à
ND
750, unique
500 /12 h
Nelfinavir Ritonavir
↑ 152% ↔
ND ↔
Le ritonavir augmente les concentrations sériques de nelfinavir par inhibition du CYP3A4.
Les doses appropriées pour cette association, en termes d’efficacité et de sécurité, n’ont pas été déterminées.
Le bénéfice minimal de l’amplification de la pharmacocinétique par le ritonavir est obtenu avec des doses supérieures à 100 mg deux fois par jour.
Saquinavir4 x 15 Saquinavir
1000 / 12 h
100 /12 h
Ritonavir
↔
x5 ↔
400 /12 h 400 /12 h
Saquinavir Ritonavir
x 17 ↔
ND ↔
Le ritonavir augmente les concentrations sériques de saquinavir par inhibition du CYP3A4.
Le saquinavir ne doit être administré qu’en association avec le ritonavir.
L’association de ritonavir 100 mg deux fois par jour et de saquinavir 1000 mg deux fois par jour permet d’obtenir une exposition systémique au saquinavir sur 24 heures égale ou supérieure à celle obtenue avec le saquinavir 1200 mg trois fois par jour sans ritonavir.
Dans une étude évaluant l’interaction de 600 mg de rifampicine administré une fois par jour et de 1000 mg de saquinavir avec 100 mg de ritonavir administrés deux fois par jour chez des volontaires sains, il a été mis en évidence une toxicité hépatocellulaire sévère avec une augmentation des transaminases de plus de 20 fois par rapport à la limite supérieure de la normale après 1 à 5 jours de co- administration.
En raison du risque de toxicité hépatique sévère, l’association saquinavir/ritonavir ne doit pas être co-administrée avec la rifampicine.
Pour plus d’informations, les médecins doivent se reporter au Résumé des Caractéristiques du Produit d’Invirase ou de Fortovase.
12 Tipranavir
500 /12 h
200 /12 h
Tipranavir 500 /12 h 200 /12 h Tipranavir
ND
Le ritonavir augmente les concentrations sériques du tipranavir par inhibition du CYP3A.
Le tipranavir doit être administré avec du ritonavir à faible dose pour garantir son effet thérapeutique.
Les doses de ritonavir inférieures à 200 mg deux fois par jour ne doivent pas être utilisées avec le tipranavir car cela pourrait diminuer l’efficacité de l’association.
Pour plus d’informations, les médecins doivent se reporter au Résumé des Caractéristiques du Produit d’Aptivus.
ND:
Non déterminée 1.
Sur la base d’ une comparaison croisée avec l’atazanavir 400 mg une fois par jour en monothérapie.
2.
Sur la base d’ une comparaison croisée avec l’amprénavir 1200 mg deux fois par jour en monothérapie.
3.
Sur la base d’ une comparaison croisée avec l’indinavir 800 mg trois fois par jour en monothérapie.
4.
Sur la base d’une comparaison croisée avec le saquinavir 600 mg trois fois par jour en monothérapie.
Interactions médicamenteuses - Ritonavir et antirétroviraux autres que les inhibiteurs de la protéase Médicament
Dose du
Dose de Médicam
Médicament Dose du Dose de Médicament
ASC
Cmin
médicament co-
administré (mg)
(mg)
Didanosine
200 /12 h
600 /12 h 2 h Dida
↓ 13%
↔
plus tard Comme il est recommandé de prendre le ritonavir au cours d’un repas et que la didanosine doit être prise à jeun, un intervalle de 2,5 h doit être respecté entre la prise des deux médicaments.
Il ne devrait pas être nécessaire de modifier la posologie.
Délavirdine1 Délavirdine
400 /8 h
600 /12 h
↔
↔
Par comparaison avec les données historiques, la pharmacocinétique de la délavirdine n’a pas semblé être modifiée par le ritonavir.
En cas d’association avec la délavirdine, une réduction des doses de ritonavir peut être envisagée.
Efavirenz
600 /24 h
500 /1
Efavirenz 600 /24 h 500 /12 h Efavirenz
Maraviroc
100 /12 h 100 /12 h Maraviroc ↑ 161%
Maraviroc 100 /12 h 100 /12 h Maraviroc
↑ 161%
Le ritonavir augmente les concentrations sériques du maraviroc par inhibition du CYP3A.
Le maraviroc peut être administré avec le ritonavir pour augmenter l’exposition au maraviroc.
Névirapine
200 /12 h
600 /12 h Né
Névirapine 200 /12 h 600 /12 h Névirapine
↔
↔
L’administration concomitante de ritonavir et de névirapine n’entraîne pas de modifications cliniquement significatives de la pharmacocinétique de la névirapine ou du ritonavir.
13 Zidovudine
200 /8 h
300 /6 h
Zidovudine ↓ 25%
Le ritonavir peut induire la glycuronidation de la zidovudine, entraînant une légère diminution des concentrations de zidovudine.
Il ne devrait pas être nécessaire de modifier la posologie.
ND: non déterminée 1.
Sur la base d’une comparaison en groupes parallèles.
Effets du ritonavir sur les médicaments autres que les antirétroviraux administrés de façon concomitante Médicament co-administré
Dose du médicament co-administré (mg)
Dose de NORVIR (mg)
Effet sur le médicament co- administré ASC
Effet sur le médicament co- administré Cmax
Antagonistes des récepteurs α1-adrénergiques Alfuzosine Dérivés des amphétamines
La co-administration de ritonavir peut augmenter les concentrations plasmatiques de l’alfuzosine, elle est donc contre-indiquée (voir rubrique 4.3).
Amphétamine
Le ritonavir administré à doses thérapeutiques peut inhiber le CYP2D6 et par conséquent, augmenter les concentrations de l’amphétamine et de ses dérivés.
Une surveillance étroite des effets thérapeutiques et indésirables est recommandée lorsque ces médicaments sont administrés de manière concomitante avec des doses thérapeutiques de ritonavir (voir rubrique 4.4).
Analgésiques Buprénorphine Norbuprénorphine Métabolites glucuronidés
16 /24h
100 /12 h
↑ 57% ↑ 33% ↔
↑ 77% ↑ 108% ↔
Les augmentations des concentrations plasmatiques de buprénorphine et de son métabolite actif n’ont pas entraîné de modifications pharmacodynamiques cliniquement significatives dans une population de patients tolérants aux opiacés.
L’ajustement posologique de buprénorphine ou de ritonavir peut donc ne pas être nécessaire en cas de co- administration.
Lorsque le ritonavir est utilisé en association avec un autre inhibiteur de protéase et la buprénorphine, il est nécessaire de se reporter au RCP de l’inhibiteur de protéase co-administré pour des informations spécifiques relatives à la posologie.
Mépéridine, piroxicam, propoxyphène
La co-administration de ritonavir peut augmenter les concentrations plasmatiques de mépéridine, de piroxicam et de propoxyphène, elle est donc contre-indiquée (voir rubrique 4.3).
14 Fentanyl
Le ritonavir administré comme potentialisateur pharmacocinétique ou à doses thérapeutiques inhibe le CYP3A4 et peut par conséquent entraîner une augmentation des concentrations plasmatiques de fentanyl.
Une surveillance étroite des effets thérapeutiques et indésirables est recommandée en cas d’administration concomitante de fentanyl et de ritonavir.
Méthadone1
5, dose unique 500 /12 h ↓ 36% ↓ 38% Une augmentation de la dose de méthadone peut être nécessaire en cas d’utilisation concomitante avec le ritonavir administré à doses thérapeutiques ou comme potentialisateur pharmacocinétique, en raison de l’induction d’une glycuronidation.
Des adaptations de la posologie doivent être envisagées selon la réponse clinique du patient à la méthadone.
Morphine
Les concentrations de morphine peuvent être diminuées en raison de l’induction d’une glycuronidation par le ritonavir, administré à doses thérapeutiques ou comme potentialisateur pharmacocinétique.
Antiarythmiques Amiodarone, bépridil, encaïnide, flécanide, propafénone, quinidine
L’administration concomitante de ritonavir peut augmenter les concentrations plasmatiques d’amiodarone, de bépridil, d’encaïnide, de flécanide, de propafénone et de quinidine, elle est donc contre-indiquée (voir rubrique 4.3).
Digoxine
0,5 dose IV 300 /12 h, 3 j ↑ 86% ND unique 0,4 dose orale 200 /12 h, 13 j ↑ 22% ↔ unique Cette interaction peut être due à une modification par le ritonavir, administré à doses thérapeutiques ou comme potentialisateur pharmacocinétique, du mécanisme d’efflux de la digoxine médié par la glycoprotéine P.
L’augmentation des concentrations de la digoxine observée chez les patients recevant du ritonavir peuvent diminuer au cours du temps avec le développement de l’induction (voir rubrique 4.4).
Antiasthmatiques Théophylline1
3 mg/kg /8 h
500 /12 h ↓ 43%
↓ 32%
Il peut être nécessaire d’augmenter la dose de théophylline en cas d’administration concomitante avec le ritonavir, en raison de l’induction du CYP1A2.
Vincristine, vinblastine
Les concentrations sériques peuvent être augmentées en cas d’administration concomitante avec le ritonavir, ce qui peut entraîner une incidence accrue des effets indésirables.
15 Anticoagulants Warfarine S-warfarine R-warfarine
5, dose unique
400 /12 h
↑ 9% ↓ 33%
↓ 9% ↔
L’induction du CYP1A2 et du CYP2C9 entraîne une diminution des concentrations de R-warfarine, alors qu’il n’est observé qu’un faible effet pharmacocinétique sur la S- warfarine en cas d’administration concomitante avec le ritonavir.
La diminution des concentrations de R-warfarine peut provoquer une réduction de l’anticoagulation, il est donc recommandé de surveiller l’I.N.R.
(International Normalised Ratio) en cas d’association de warfarine et de ritonavir administré à doses thérapeutiques ou comme potentialisateur pharmacocinétique.
Anticonvulsivants Carbamazépine
Le ritonavir administré comme potentialisateur pharmacocinétique ou à doses thérapeutiques inhibe le CYP3A4, il peut donc augmenter les concentrations plasmatiques de carbamazépine.
Une surveillance étroite des effets thérapeutiques et indésirables est recommandée en cas d’administration concomitante de carbamazépine et de ritonavir.
Divalproex, lamotrigine, phénytoïne
Le ritonavir administré comme potentialisateur pharmacocinétique ou à doses thérapeutiques induit une oxydation par le CYP2C9 et une glycuronidation, il peut donc augmenter les concentrations plasmatiques des antiépileptiques.
Une surveillance étroite des concentrations ou des effets thérapeutiques est recommandée en cas d’administration concomitante avec le ritonavir.
La phénytoïne peut diminuer les concentrations plasmatiques de ritonavir.
Antidépresseurs Amitriptyline, fluoxétine, imipramine, nortriptyline, paroxétine, sertraline
Le ritonavir administré à doses thérapeutiques peut inhiber le CYP2D6 et par conséquent augmenter les concentrations de désipramine, d’imipramine, d’amitriptyline, de nortriptyline, de fluoxétine, de paroxétine ou de sertraline.
Une surveillance étroite des effets thérapeutiques et indésirables est recommandée en cas d’administration concomitante de ces médicaments avec le ritonavir à doses thérapeutiques (voir rubrique 4.4).
Désipramine
100 dose orale 500 /12 h ↑ 145% ↑ 22% unique L’ASC et la Cmax du métabolite 2-hydroxy ont été diminuées respectivement de 15% et 67%.
Une réduction de la posologie de désipramine est recommandée en cas d’administration concomitante avec le ritonavir à doses thérapeutiques.
16 Trazodone
50, dose unique
200 /12 h x 2,4
↑ 34%
Une augmentation de l’incidence des effets indésirables liés à la trazodone a été observée en cas d’utilisation concomitante avec le ritonavir administré à doses thérapeutiques ou comme potentialisateur pharmacocinétique.
Si la trazodone est co-administrée avec le ritonavir, l’association doit être utilisée avec prudence, en instaurant le traitement antidépresseur à la posologie la plus faible et en surveillant la réponse clinique ainsi que la tolérance.
Antihistaminiques Astémizole, terfénadine
L’administration concomitante de ritonavir peut augmenter les concentrations plasmatiques de l’astémizole et de la terfénadine, elle est donc contre-indiquée (voir rubrique 4.3).
Fexofénadine
Le ritonavir administré à doses thérapeutiques ou comme potentialisateur pharmacocinétique peut modifier le mécanisme d’efflux de la fexofénadine médié par la glycoprotéine P, entraînant une augmentation des concentrations de fexofénadine.
Ces augmentations peuvent diminuer au cours du temps avec le développement d’une induction.
Loratadine
Le ritonavir administré à doses thérapeutiques ou comme potentialisateur pharmacocinétique inhibe le CYP3A et peut donc augmenter les concentrations plasmatiques de loratadine.
Une surveillance étroite des effets thérapeutiques et indésirables est recommandée en cas d’administration concomitante de loratadine et de ritonavir.
Anti-infectieux Acide fusidique
Les concentrations plasmatiques de l’acide fusidique et du
ritonavir peuvent être augmentées en cas d’administration concomitante, cette association est donc contre-indiquée (voir rubrique 4.3).
- 15 -
150 par jour
500 /12 h
x4 x 38
x 2,5 x 16
En raison de l’augmentation importante de l’ASC de la rifabutine, l’administration concomitante de rifabutine et de ritonavir à doses thérapeutiques est contre-indiquée (voir rubrique 4.3).
Une réduction de la dose de rifabutine à 150 mg 3 fois par semaine peut être indiquée avec certains IP lorsqu’ils sont co-administrés avec le ritonavir utilisé comme potentialisateur pharmacocinétique.
Pour des recommandations spécifiques, se reporter au Résumé des Caractéristiques du Produit de l’IP co-administré.
Les recommandations officielles pour le traitement approprié de la tuberculose chez les patients infectés par le VIH doivent être prises en considération.
Rifampicine
Bien que la rifampicine puisse induire le métabolisme du ritonavir, des données limitées indiquent qu’en cas de co- administration de doses élevées de ritonavir (600 mg deux fois par jour) avec la rifampicine, l’effet inducteur additionnel de la rifampicine (proche de celui du ritonavir) est faible et peut ne pas avoir d’effet clinique pertinent sur les concentrations de ritonavir au cours d’un traitement à forte dose de ritonavir.
L’effet du ritonavir sur la rifampicine n’est pas connu.
Voriconazole
200 /12 h 400 /12 h ↓ 82% ↓ 66% 200 /12 h 100 /12 h ↓ 39% ↓ 24% L’utilisation concomitante de ritonavir à doses thérapeutiques et de voriconazole est contre-indiquée en raison de la diminution des concentrations plasmatiques du voriconazole (voir rubrique 4.3).
L’administration concomitante de voriconazole et de ritonavir comme potentialisateur pharmacocinétique doit être évitée, sauf si l’évaluation du rapport bénéfice/risque justifie l’utilisation du voriconazole.
Atovaquone
Le ritonavir administré comme potentialisateur pharmacocinétique ou à doses thérapeutiques induit une glycuronidation et est donc susceptible de diminuer les concentrations plasmatiques de l’atovaquone.
Une surveillance étroite des concentrations plasmatiques ou des effets thérapeutiques est recommandée en cas d’administration concomitante d’atovaquone et de ritonavir.
- 16 -
Clarithromycine Métabolite 14-OH clarithromycine
500 /12 h
200 /8 h
↑ 77% ↓ 100%
↑ 31% ↓ 99%
Compte tenu de la
grande fenêtre
thérapeutique de
la
clarithromycine, il n'est pas nécessaire de réduire la posologie chez les patients ayant une fonction rénale normale.
Erythromycine, itraconazole
Le ritonavir administré comme potentialisateur pharmacocinétique ou à doses thérapeutiques inhibe le CYP3A4 et peut donc augmenter les concentrations plasmatiques d’érythromycine et d’itraconazole.
Une surveillance étroite des effets thérapeutiques et indésirables est recommandée en cas d’administration concomitante de ces médicaments avec le ritonavir.
Kétoconazole
200 par jour 500 /12 h x 3,4 ↑ 55% Le ritonavir inhibe le métabolisme du kétoconazole médié par le CYP3A.
Etant donné l’incidence accrue d’effets indésirables gastro-intestinaux et hépatiques, une réduction de la posologie du kétoconazole doit être envisagée en cas d’utilisation concomitante avec le ritonavir administré à doses thérapeutiques ou comme potentialisateur pharmacocinétique.
Sulfaméthoxazole/Triméthoprime2
800/160, dose 500 /12 h ↓ 20% / unique
↑ 20%
↔
Il ne devrait pas être nécessaire de modifier la dose de sulfaméthoxazole/triméthoprime en cas d’administration concomitante de ritonavir.
Antipsychotiques/Neuroleptiques Clozapine, pimozide
L’administration concomitante de ritonavir peut augmenter les concentrations plasmatiques de clozapine ou de pimozide, elle est donc contre-indiquée (voir rubrique 4.3).
Halopéridol, rispéridone, thioridazine
Le ritonavir administré à doses thérapeutiques peut inhiber le CYP2D6 et par conséquent, augmenter les concentrations d’halopéridol, de rispéridone et de thioridazine.
Une surveillance étroite des effets thérapeutiques et indésirables est recommandée en cas d’administration concomitante de ces médicaments avec le ritonavir à doses thérapeutiques (voir rubrique 4.3).
Inhibiteurs calciques Amlodipine, diltiazem, nifédipine
Le ritonavir administré comme potentialisateur pharmacocinétique ou à doses thérapeutiques inhibe le CYP3A4 et peut donc augmenter les concentrations plasmatiques des inhibiteurs calciques.
Une surveillance étroite des effets thérapeutiques et indésirables est recommandée en cas d’administration concomitante de ces médicaments avec le ritonavir.
Dérivés de l'ergot de seigle
L’administration concomitante de ritonavir peut augmenter les concentrations plasmatiques des dérivés de l'ergot de seigle, elle est donc contre-indiquée (voir rubrique 4.3).
Stimulants de la motilité digestive Cisapride
L’administration concomitante de ritonavir peut augmenter les concentrations plasmatiques du cisapride, elle est donc contre-indiquée (voir rubrique 4.3).
Inhibiteurs de la HMG Co-A réductase
Atorvastatine, fluvastatine, lovastatine, pravastatine, rosuvastatine, simvastatine
Les inhibiteurs de la HMG-CoA réductase dont le métabolisme est fortement dépendant de l’isoforme CYP3A, comme la lovastatine et la simvastatine, sont susceptibles d’avoir des concentrations plasmatiques fortement augmentées lorsqu’ils sont administrés avec le ritonavir utilisé à doses thérapeutiques ou comme potentialisateur pharmacocinétique.
L’augmentation des concentrations plasmatiques de lovastatine et simvastatine pouvant provoquer des myopathies voire des rhabdomyolyses, l’association de ces médicaments avec le ritonavir est contre -indiquée (voir rubrique 4.3).
Le métabolisme de l’atorvastatine est moins dépendant de l’isoforme CYP3A.
Alors que l’élimination de la rosuvastatine n’est pas dépendante du CYP3A, une augmentation de l’exposition à la rosuvastatine a été rapportée en cas d’administration concomitante de ritonavir.
Le mécanisme de cette interaction n’est pas élucidé mais pourrait résulter d’une inhibition du transporteur.
En cas d’administration concomitante avec le ritonavir utilisé comme potentialisateur pharmacocinétique ou à doses thérapeutiques, il est conseillé d’administrer les plus faibles doses recommandées d’atorvastatine ou de rosuvastatine.
Le métabolisme de la pravastatine et de la fluvastatine n'est pas dépendant du CYP3A, des interactions avec le ritonavir ne sont donc pas attendues.
Si un traitement avec un inhibiteur de la HMG-CoA réductase est indiqué, il est recommandé d’utiliser la pravastatine ou la fluvastatine.
Contraceptifs hormonaux Ethinyl estradiol
50 µg, dose unique
500 /12 h
↓ 40%
↓ 32%
Etant donné les réductions des concentrations de l’éthinyl estradiol, des méthodes barrières ou d’autres méthodes contraceptives non hormonales doivent être envisagées en cas d’administration concomitante de ritonavir utilisé à doses thérapeutiques ou comme potentialisateur pharmacocinétique.
Le ritonavir peut modifier le cycle menstruel et diminuer l’efficacité des contraceptifs contenant de l’estradiol (voir rubrique 4.4).
Immunosuppresseurs Ciclosporine, tacrolimus, évérolimus
Le ritonavir administré comme potentialisateur pharmacocinétique ou à doses thérapeutiques inhibe le CYP3A4 et peut donc augmenter les concentrations plasmatiques de la ciclosporine, du tacrolimus ou de l’évérolimus.
Une surveillance étroite des effets thérapeutiques et indésirables est recommandée en cas d’administration concomitante de ces médicaments avec le ritonavir.
Inhibiteurs de la phosphodiestérase Sildénafil
100, dose unique
500 /12 h
x 11
L’utilisation concomitante de sildénafil et de ritonavir administré à doses thérapeutiques ou comme potentialisateur pharmacocinétique n’est pas recommandée; en aucun cas, les doses de sildénafil ne doivent être supérieures à 2 5 mg sur 48 heures (voir également rubrique 4.4).
L’administration concomitante de sildénafil et de ritonavir est contre-indiquée chez les patients présentant une hypertension artérielle pulmonaire.
Tadalafil
20, dose unique 200 /12 h
↑ 124%
↔
L’utilisation concomitante de tadalafil avec le ritonavir administré à doses thérapeutiques ou comme potentialisateur pharmacocinétique doit être envisagée avec prudence, à des doses réduites ne dépassant pas 10 mg de tadalafil toutes les 72 heures, et être accompagnée d'une surveillance renforcée des effets indésirables (voir rubrique 4.4).
Vardénafil
5, dose unique
600 /12 h
x 49
x 13
L’utilisation concomitante de vardénafil avec le ritonavir administré à doses thérapeutiques ou comme potentialisateur pharmacocinétique doit être envisagée avec prudence, à des doses réduites ne dépassant pas 2,5 mg de vardénafil toutes les 72 heures, et être accompagnée d'une surveillance renforcée des effets indésirables (voir rubrique 4.4).
Sédatifs/Hypnotiques Clorazépate, diazépam, estazolam, flurazépam, midazolam oral et parentéral et triazolam
L’administration concomitante de ritonavir peut augmenter les concentrations plasmatiques du clorazépate, du diazépam, de l’estazolam et du flurazépam, elle est donc contre- indiquée (voir rubrique 4.3).
Le midazolam est très largement métabolisé par le CYP3A4.
La co-administration avec Norvir peut entraîner une augmentation importante de la concentration de cette benzodiazépine.
Aucune étude d’interaction médicamenteuse n’a été réalisée sur la co- administration de Norvir avec les benzodiazépines.
D’après les données obtenues avec d’autres inhibiteurs du CYP3A4, des concentrations plasmatiques de midazolam significativement plus élevées sont attendues lorsque le midazolam est administré par voie orale.
En conséquence, Norvir ne doit pas être co-administré avec le midazolam administré par voie orale (voir rubrique 4.3), tandis que des précautions doivent être prises en cas de co-administration de Norvir avec le midazolam par voie parentérale.
Les données sur l’utilisation concomitante de midazolam administré par voie parentérale avec d’autres inhibiteurs de protéase semblent indiquer une possible augmentation des taux plasmatiques de midazolam de 3 à 4 fois leur valeur.
Si Norvir est co-administré avec du midazolam par voie parentérale, cela doit être réalisé dans une unité de soins intensifs (USI) ou dans une structure similaire afin d’assurer une surveillance clinique étroite et une prise en charge médicale appropriée en cas de dépression respiratoire et/ou de sédation prolongée.
Un ajustement de la posologie du midazolam doit être envisagé, particulièrement si plus d’une dose de midazolam est administrée.
Triazolam
0,125, dose 200, 4 > x 20 ↑ 87% unique doses L’administration concomitante de ritonavir peut augmenter les concentrations plasmatiques du triazolam, elle est donc contre-indiquée (voir rubrique 4.3).
Mépéridine
50, dose orale unique
500 /12 h
↓ 62%
↓ 59%
Métabolite normépéridine
↑ 47%
↑ 87%
L’utilisation de mépéridine et de ritonavir est contre- indiquée en raison de l’augmentation des concentrations du métabolite, la normépéridine, qui possède à la fois une action analgésique et est un stimulant du système nerveux central.
Des concentrations élevées de normépéridine peuvent augmenter le risque d’effets sur le SNC (par exemple convulsions) voir rubrique 4.3.
Alprazolam
1, dose unique
200 /12 h, 2 jours
x 2,5
↔
500 /12 h, 10 jours
↓ 12%
↓ 16%
Le métabolisme de l’alprazolam a été inhibé après l’introduction du ritonavir.
Buspirone
Le ritonavir administré comme potentialisateur pharmacocinétique ou à doses thérapeutiques inhibe le CYP3A et peut donc augmenter les concentrations plasmatiques de buspirone.
Une surveillance étroite des effets thérapeutiques et indésirables est recommandée en cas d’administration concomitante de buspirone et de ritonavir.
Somnifères Zolpidem
5
↑ 28%
↑ 22%
Le zolpidem et le ritonavir peuvent être co-administrés en surveillant étroitement le risque de majoration de l’effet sédatif.
Sevrage tabagique Bupropion
150 mg 150 mg
100 /12 h 600 /12 h
↓ 22% ↓ 66%
- 21 -
Stéroïdes Propionate de fluticasone aqueux – pulvérisation nasale
200 µg/jour
100 /12 h
~ x 350
~ x 25
Des effets systémiques liés à la corticothérapie tels qu’un syndrome de Cushing ou une inhibition de la fonction surrénalienne (une diminution de 86% des taux de cortisol plasmatique a été observée dans l’étude ci-dessus) ont été rapportés chez des patients recevant le ritonavir associé au propionate de fluticasone inhalé ou administré par voie nasale; ces effets pourraient également survenir avec d’autres corticostéroïdes métabolisés par le CYP3A, comme le budésonide.
Par conséquent, l’administration concomitante de ritonavir utilisé à doses thérapeutiques ou comme potentialisateur pharmacocinétique et de ces glucocorticoïdes n’est pas recommandée à moins que le bénéfice attendu pour le patient ne l’emporte sur le risque d’effets systémiques de la corticothérapie (voir rubrique 4.4).
Dans ce cas, une réduction des doses de glucocorticoïdes ou le passage à un glucocorticoïde qui n’est pas un substrat du CYP3A4 (par exemple la béclométhasone) devra être envisagée et s’accompagner d’une surveillance étroite des effets locaux et systémiques.
De plus, lors de l’arrêt des glucocorticoïdes, la diminution progressive de la posologie devra être réalisée sur une période plus longue.
Dexaméthasone
Le ritonavir administré comme potentialisateur pharmacocinétique ou à doses thérapeutiques inhibe le CYP3A et peut donc augmenter les concentrations plasmatiques de dexaméthasone.
Une surveillance étroite des effets thérapeutiques et indésirables est recommandée en cas d’administration concomitante de dexaméthasone et de ritonavir.
Prednisolone
20 200 /12 h ↑ 28% ↑ 9% Une surveillance étroite des effets thérapeutiques et indésirables est recommandée en cas d’administration concomitante de prednisolone et de ritonavir.
L’ASC du métabolite prednisolone a augmenté de 37 et 28% respectivement après une administration de 4 et 14 jours de ritonavir.
Non déterminée 1.
Sur la base d’une comparaison en groupes parallèles 2.
Le sulfaméthoxazole a été co-administré avec le triméthoprime.
Des événements indésirables cardiaques et neurologiques ont été observés lors de l’administration concomitante de ritonavir et de disopyramide, mexilétine ou de néfazodone.
La possibilité d’une interaction médicamenteuse ne peut être exclue.
En plus des interactions décrites ci-dessus, le ritonavir ayant une forte liaison aux protéines, une augmentation des effets thérapeutiques et toxiques est possible du fait du déplacement des liaisons protéiques des médicaments associés.
Ritonavir administré comme potentialisateur pharmacocinétique
Des informations importantes concernant les interactions médicamenteuses lorsque le ritonavir est utilisé comme potentialisateur pharmacocinétique figurent également dans le Résumé des Caractéristiques du Produit de l’inhibiteur de la protéase co-administré.
Inhibiteurs de la pompe à protons et antagonistes des récepteurs H2: les inhibiteurs de la pompe à protons et les antagonistes des récepteurs H2 (oméprazole et ranitidine par exemple) peuvent diminuer les concentrations des inhibiteurs de la protéase co-administrés.
Pour des informations spécifiques sur les effets de l’administration concomitante d’anti-acides, se reporter au RCP de l’inhibiteur de la protéase co-administré.
Les études d’interactions menées avec des inhibiteurs de la protéase potentialisés par le ritonavir (lopinavir/ritonavir, atazanavir) montrent que l’administration concomitante d’oméprazole ou de ranitidine n’a pas d’effet significatif sur l’efficacité du ritonavir en tant que potentialisateur pharmacocinétique malgré une légère modification de l’ASC (de l’ordre de 6% à 18%).
4.6 Grossesse et allaitement
Un nombre limité (> 800) de femmes enceintes a été exposé au ritonavir; un nombre très limité (< 300) a été exposé au cours du premier trimestre de la grossesse.
Ces données proviennent en grande partie de cas où le ritonavir était utilisé dans un traitement par association, non à des doses thérapeutiques mais à des doses faibles comme potentialisateur pharmacocinétique d’autres inhibiteurs de protéase.
Ces données limitées indiquent qu’il n’y a pas d’augmentation du taux d’anomalies congénitales par comparaison aux taux observés dans les systèmes de surveillance des anomalies congénitales dans la population générale.
Les données chez l’animal ont montré une toxicité sur la reproduction (voir 5.3).
L’utilisation de Norvir ne peut être envisagée au cours de la grossesse que si les bénéfices escomptés sont supérieurs au risque pour le fœtus.
Le ritonavir agit en diminuant l’effet des contraceptifs oraux.
Par conséquent une méthode de contraception alternative, efficace et sûre doit être utilisée pendant le traitement.
Le passage éventuel de ce médicament dans le lait maternel est inconnu.
Le passage dans le lait maternel n'a pas été évalué dans les études animales, cependant, une étude chez les rats a montré certains effets sur le développement des nouveaux nés pendant l'allaitement, ce qui est compatible avec un passage du ritonavir dans le lait maternel dans cette espèce animale.
Les femmes infectées par le VIH ne doivent en aucun cas allaiter leurs enfants pour éviter la transmission du VIH.
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l'aptitude à conduire des véhicules et à utiliser des machines n’ont pas été étudiés.
La somnolence et les vertiges étant des effets indésirables connus, ceci doit être pris en compte pour la conduite de véhicules ou l'utilisation de machines.
Norvir solution buvable contient de l'alcool (43%).
4.8 Effets indésirables
Ritonavir administré comme potentialisateur pharmacocinétique
Les effets indésirables associés à l’utilisation du ritonavir en tant que potentialisateur pharmacocinétique dépendent des inhibiteurs de protéase spécifiques co-administrés.
Se référer au RCP des inhibiteurs de protéase spécifiques co-administrés pour les informations sur les effets indésirables.
Ritonavir administré comme agent antirétroviral
Des effets indésirables avec une imputabilité possible, probable, ou inconnue se sont produits chez au moins 2% des 1033 patients ayant reçu du ritonavir au cours des premiers essais cliniques (Phase II/III).
Les effets indésirables suivants d’intensité modérée à sévère, avec une imputabilité possible ou probable à Norvir, ont été rapportés.
Au sein de chaque fréquence de groupe, les effets indésirables sont présentés suivant un ordre décroissant de gravité: très fréquents (≥ 1/10), fréquents (≥ 1/100 à < 1/10), peu fréquents (≥1/1000 à < 1/100), rares (≥ 1/10 000 à < 1/1000).
Effets indésirables rapportés chez les adultes au cours des essais cliniques et après commercialisation
Fréquents
Réactions allergiques dont urticaire, éruptions cutanées modérées, bronchospasme et angioedème
Rares
Anaphylaxie et syndrome de Stevens- Johnson
Affections hématologiques et du système lymphatique
Fréquents
Diminution du nombre des leucocytes, baisse du taux d’hémoglobine, baisse du nombre des polynucléaires neutrophiles, augmentation du nombre des polynucléaires éosinophiles
Peu fréquents
Augmentation du nombre des leucocytes, des polynucléaires neutrophiles et du temps de prothrombine
Fréquence inconnue
Thrombocytopénie
Troubles du métabolisme et de la nutrition
Peu fréquents
Déshydratation, diabète sucré
Rares
Hyperglycémie
Fréquence inconnue
Hypertriglycéridémie, hypercholestérolémie, hyperuricémie
Affections du système nerveux
Très fréquents
Altération du goût, paresthésies péribuccales et neuropathies sensitives périphériques, céphalées
Fréquents
Vertiges, paresthésies, hyperesthésies, somnolence, insomnies, anxiété
Fréquence inconnue
Convulsions, syncopes
Affections vasculaires
Fréquents
Vasodilatation
Fréquence inconnue
Hypotension orthostatique
Affections respiratoires, thoraciques et médiastinales
Fréquents
Pharyngites, majoration de la toux
Affections gastro-intestinales
Très fréquents
Douleurs abdominales, nausées, diarrhées, vomissements
Fréquents
Dyspepsie, anorexie, irritation de la gorge, flatulences, sécheresse de la bouche, éructation et ulcération buccale
Affections hépatobiliaires
Peu fréquents
Hépatite et jaunisse
Affections de la peau et du tissu sous-cutané
Fréquents
Erythème, prurit, sueurs, lipodystrophie
Affections musculo- squelettiques et systémiques
Fréquents
Augmentation des CPK, myalgies
Peu fréquents
Myosites, rhabdomyolyses
Affections du rein et des voies urinaires
Fréquence inconnue
Insuffisance rénale aiguë
Affections des organes de reproduction et du sein
Fréquence inconnue
Ménorragie
Troubles généraux et anomalies au site d’administration
Très fréquents
Asthénie
Fréquents
Fièvre, douleur, perte de poids
Investigations
Fréquents
Elévation des γGT, augmentation des CPK, des triglycérides, des ALAT (SGPT), des ASAT (SGOT), de l’amylase, de l’acide urique, hypokaliémie, baisse des taux de thyroxine (T4) libre et totale
Peu fréquents
Hyperglycémie, diminution du taux de calcium total, augmentation du taux de magnésium, de bilirubine, de phosphatases alcalines
Les effets indésirables dont la fréquence est inconnue ont été identifiés après commercialisation.
Une augmentation des transaminases à plus de cinq fois la normale, une hépatite et un ictère sont survenus chez des patients recevant du ritonavir seul ou en association avec d’autres médicaments antirétroviraux.
Les traitements par association d’antirétroviraux ont été associés, chez les patients infectés par le VIH, à une redistribution de la masse grasse corporelle (lipodystrophie), incluant une perte du tissu adipeux sous-cutané périphérique et facial, une augmentation de la masse grasse intra-abdominale et viscérale, une hypertrophie mammaire et une accumulation de la masse grasse au niveau rétro-cervical (bosse de bison).
Les traitements par association d’antirétroviraux ont été associés à des anomalies métaboliques telles que des hypertriglycéridémie, hypercholestérolémie, résistance à l'insuline, hyperglycémie et hyperlactatémie (voir rubrique 4.4).
Chez les patients infectés par le VIH et présentant un déficit immunitaire sévère au moment de l’instauration du traitement par une association d’antirétroviraux, une réaction inflammatoire à des infections opportunistes asymptomatiques ou résiduelles peut se produire (voir rubrique 4.4).
Des pancréatites d’évolution fatale dans certains cas ont été observées chez des patients recevant un traitement par ritonavir, dont certains présentaient une hypertriglycéridémie.
Les patients à un stade avancé de l’infection à VIH sont susceptibles de développer une élévation des triglycérides et une pancréatite (voir rubrique 4.4).
Des cas d’ostéonécrose ont été rapportés, en particulier chez des patients présentant des facteurs de risque connus, un stade avancé de la maladie liée au VIH ou un traitement par association d’antirétroviraux au long cours.
Leur fréquence de survenue n’est pas connue (voir rubrique 4.4).
4.9 Surdosage
L'expérience chez l'homme de surdosage aigu avec le ritonavir est limitée.
Au cours d'un essai clinique, un patient a pris 1500 mg/jour de ritonavir pendant deux jours et a présenté des paresthésies, qui ont disparu après diminution de la dose.
Un cas d’insuffisance rénale avec hyperéosinophilie a été rapporté.
Les signes de toxicité observés chez les animaux (souris et rats) comprennent une diminution de l'activité, une ataxie, une dyspnée et des tremblements.
Il n'y a pas d'antidote spécifique du ritonavir.
La prise en charge du surdosage est symptomatique et nécessite la surveillance des fonctions vitales et de l'état clinique du patient.
Compte tenu des caractéristiques de solubilité et de la possibilité d'une élimination digestive, le traitement du surdosage pourra comprendre un lavage gastrique et l'administration de charbon activé.
Le ritonavir étant largement métabolisé par le foie et fortement lié aux protéines, l’intérêt de la dialyse pour éliminer une quantité substantielle de médicament est improbable.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: antiviral, code ATC:
J05A E03.
Ritonavir administré comme potentialisateur pharmacocinétique
La potentialisation de la pharmacocinétique par le ritonavir repose sur son action en tant que puissant inhibiteur du métabolisme induit par CYP3A.
Le degré de potentialisation est lié au métabolisme de l’inhibiteur de protéase co -administré et à l’impact de l’inhibiteur de protéase co-administré sur le métabolisme du ritonavir.
L’inhibition maximale du métabolisme des inhibiteurs de protéase co- administrés est généralement atteinte avec des doses de ritonavir de 100 mg par jour à 200 mg deux fois par jour et dépend de l’inhibiteur de protéase co-administré.
Pour plus d’informations sur les effets du ritonavir sur le métabolisme des inhibiteurs de protéase co-administrés, se reporter à la rubrique 4.5 et au résumé des caractéristiques du produit des IPs co-administrés.
Ritonavir administré comme agent antirétroviral
Le ritonavir est un inhibiteur peptidomimétique des protéases aspartyl du VIH-1 et du VIH-2, actif par voie orale.
L'inhibition des protéases du VIH rend l'enzyme incapable de synthétiser le précurseur polyprotéique gag-pol, ce qui aboutit à la production de particules du VIH morphologiquement immatures et incapables d'initier de nouveaux cycles infectieux.
Le ritonavir a une affinité sélective pour la protéase du VIH et son activité inhibitrice vis-à-vis des protéases aspartyl humaines est très faible.
Le ritonavir (autorisé en 1996) a été le premier inhibiteur de protéase dont l’efficacité a été prouvée au cours d’une étude avec des critères d’évaluation cliniques.
Cependant, du fait de ses propriétés inhibitrices du métabolisme, le ritonavir est principalement utilisé en pratique clinique comme potentialisateur de la pharmacocinétique d’autres inhibiteurs de protéase (voir rubrique 4.2).
Effets sur l’électrocardiogramme
L’intervalle QTcF a été évalué dans une étude croisée randomisée contrôlée contre placebo et contre comparateur actif (moxifloxacine 400 mg une fois par jour) menée chez 45 sujets adultes sains, au cours de laquelle 10 mesures ont été effectuées sur une période de12 heures au 3ème jour.
La différence maximale des moyennes [limite supérieure de l’intervalle de confiance à 95%] du QTcF par rapport au placebo a été de 5,5 [7,6] pour le ritonavir 400 mg deux fois par jour.
Au 3ème jour, l’exposition au ritonavir a été approximativement 1,5 fois plus élevée que celle observée à l’état d’équilibre avec la dose de 600 mg deux fois par jour.
Aucun sujet n’a présenté d’allongement du QTcF supérieur ou égal à 60 ms par rapport aux valeurs initiales ni d’intervalle QTcF excédant le seuil éventuellement cliniquement significatif de 500 ms.
Un léger allongement de l’intervalle PR a également été observé le 3ème jour chez les sujets recevant le ritonavir dans la même étude.
Les modifications moyennes de l’intervalle PR par rapport aux valeurs initiales se sont réparties entre 11,0 et 24,0 ms dans les 12 heures post-dose.
L’intervalle PR maximal a été de 252 ms et aucun sujet n’a présenté de bloc cardiaque de 2ème ou 3ème degré (voir rubrique 4.4).
Résistance
Des souches de VIH-1 résistantes au ritonavir ont été sélectionnées in vitro et isolées chez des patients traités par ritonavir à doses thérapeutiques.
La diminution de l’activité antirétrovirale du ritonavir est surtout associée aux mutations des protéases V82A/F/T/S et I84V.
L’accumulation d’autres mutations dans le gène de la protéase (dont les mutations aux positions 20, 33, 36, 46, 54, 71 et 90) peut aussi contribuer à la résistance au ritonavir.
En général, lorsque les mutations associées à la résistance au ritonavir s’accumulent, la sensibilité aux autres IP peut diminuer du fait des résistances croisées.
Le résumé des caractéristiques du produit des autres inhibiteurs de protéase ou les recommandations officielles actualisées doivent être consultés pour les informations spécifiques relatives aux mutations des protéases associées à une diminution de la sensibilité à ces composants.
Données pharmacodynamiques cliniques
Les effets du ritonavir (seul ou en association avec d'autres agents anti -rétroviraux) sur les marqueurs biologiques de l'activité virale tels que le nombre des cellules CD4 et l'ARN viral ont été étudiés dans plusieurs études menées chez des patients infectés par le VIH-1.
Les études suivantes sont les plus importantes.
Chez l’adulte
Une étude contrôlée du ritonavir réalisée en 1996 chez des patients infectés par le VIH-1, déjà traités avec des analogues nucléosidiques et dont le nombre des cellules CD4 est inférieur ou égal à 100 cellules/µl a montré une réduction de la mortalité et des évènements indicateurs du SIDA.
La diminution moyenne de l'ARN viral après 16 semaines a été de -0,79 log10 (diminution moyenne maximale:
1,29 log10) dans le groupe traité par ritonavir contre -0,01 log10 pour le groupe témoin.
Les nucléosides les plus fréquemment utilisés dans cette étude étaient la zidovudine, la stavudine, la didanosine et la zalcitabine.
Dans une étude réalisée en 1996 chez des patients dont l'infection par le VIH-1 était moins avancée (CD4 200 - 500 cellules/µl) et n'ayant pas suivi de traitement anti-rétroviral préalable, le ritonavir administré seul ou en association avec la zidovudine a réduit la charge virale plasmatique et augmenté le nombre de cellules CD4.
La modification du taux moyen de l'ARN viral après 48 semaines fut de - 0,88 log10 dans le groupe traité par ritonavir contre -0,66 log10 pour le groupe traité par association ritonavir + zidovudine et -0,42 log10 pour le groupe traité par zidovudine.
La poursuite du traitement par le ritonavir doit être évaluée à l’aide de la charge virale du fait de la possibilité d’émergence de résistance (voir rubrique 4.1).
Chez l’enfant
Dans un essai clinique ouvert réalisé en 1998 chez des enfants infectés par le VIH, cliniquement stables, il y a eu une différence significative (p=0,03) dans les taux détectables d’ARN en faveur d’une trithérapie (ritonavir, zidovudine et lamivudine) après 48 semaines de traitement.
Dans une étude réalisée en 2003, 50 enfants infectés par le VIH-1, naïfs de traitement par inhibiteur de protéase et lamivudine, âgés de 4 semaines à 2 ans ont reçu 350 ou 450 mg/m2 de ritonavir toutes les 12 heures en administration concomitante avec 160 mg/m2 de zidovudine toutes les 8 heures et 4 mg/kg de lamivudine toutes les 12 heures.
Dans les analyses en intention de traiter, respectivement 72% et 36% des patients ont atteint une réduction des taux plasmatiques d’ARN HIV-1 de ≤ 400 copies /ml aux semaines 16 et 104.
La réponse a été similaire quels que soient la dose et l’âge des patients.
5.2 Propriétés pharmacocinétiques
Absorption:
Le ritonavir n’ayant pas de formulation parentérale, l’absorption et la biodisponibilité absolue n'ont pas été déterminées.
La pharmacocinétique du ritonavir a été observée au cours d'une étude à doses multiples menée chez des adultes volontaires séropositifs pour le VIH non à jeun.
Ceci est dû à une augmentation proportionnelle au temps et à la dose de la clairance apparente (Cl/F).
Il a été observé que les concentrations minimales de ritonavir diminuaient avec le temps, probablement en raison de l'induction enzymatique, mais semblaient se stabiliser au bout de deux semaines.
Le temps nécessaire pour atteindre la concentration maximale (Tmax) est resté constant, environ 4 heures, avec les doses croissantes.
L’élimination rénale moyenne a été inférieure à 0,1 l/h et est restée relativement constante pour les différentes doses.
Les paramètres pharmacocinétiques observés avec différents schémas posologiques de ritonavir seul sont présentés dans le tableau ci-dessous:
100 mg deux fois par jour1
200 mg une
200 mg deux
600 mg deux
Cmax (µg/mL)
fois par jour
fois par jour
fois par jour
fois par jour
Cmin(µg/mL)
0,84 ± 0,39
0,22
3,4 ± 1,3
4,5 ± 1,3
11,2 ± 3,6
ASC12 ou 24
6,2
0,16 ± 0,10
0,6 ± 0,2
3,7 ± 2,6
6,6 ± 2,4
20,0 ± 5,6
21,92 ± 6,48
77,5 ± 31,5
~5
~5
~4
~8
à 5
Cl/F (L/h)
16,1
1
10,8 ± 3,1
10,0 ± 3,2
8,8 ± 3,2
Valeurs exprimées en moyennes géométriques.
Note: le ritonavir a été dosé après un repas pour tous les groupes étudiés.
Effets de l’alimentation sur l’absorption orale: la prise de ritonavir avec la nourriture a provoqué une exposition plus élevée du ritonavir qu’une prise à jeun.
Distribution:
Le volume apparent de distribution (VB/F) de ritonavir est d'environ 20 - 40 l après administration d'une dose unique de 600 mg.
Environ 98 – 99% du ritonavir est lié aux protéines dans le plasma humain et la liaison aux protéines plasmatiques est constante dans l’intervalle des concentrations allant de 1,0 à 100 µg/ml.
Le ritonavir se lie à l'alpha 1-glycoprotéine acide (AAG) humaine et à l'albumine sérique humaine (HSA) avec des affinités comparables.
Les études de la distribution tissulaire du ritonavir marqué au carbone 14 (14C) chez les rats ont montré que les plus fortes concentrations de ritonavir se situaient au niveau du foie, des surrénales, du pancréas, des reins et de la thyroïde.
Le rapport tissu/plasma d'environ 1 dans les ganglions lymphatiques du rat suggèrent que le ritonavir diffuse dans les tissus lymphatiques.
La pénétration du ritonavir dans le cerveau est minime.
Métabolisme:
Il a été observé que le ritonavir était largement métabolisé par le système cytochrome P450 au niveau hépatique, essentiellement par les isoenzymes de la famille CYP3A et, à un degré moindre, par l’isoforme CYP2D6.
Les études animales ainsi que les expérimentations effectuées in vitro sur des microsomes hépatiques humains ont indiqué que le ritonavir était essentiellement soumis à un métabolisme oxydant.
Quatre métabolites ont été identifiés chez l'homme.
Le métabolite de l'oxydation de l'isopropylthiazole (M-2) est le métabolite principal, et son activité antivirale est similaire à celle du médicament dont il est issu.
Toutefois, l’ASC du métabolite M-2 est égale environ à 3% de l’ASC de la molécule mère.
De faibles doses de ritonavir ont montré des effets importants sur la pharmacocinétique d’autres inhibiteurs de protéase (et d’autres composants métabolisés par CYP3A4) et d’autres inhibiteurs de protéase peuvent influencer la pharmacocinétique du ritonavir (voir rubrique 4.5).
Elimination:
Les études effectuées chez l'homme avec du ritonavir marqué ont montré que l'élimination du ritonavir se faisait essentiellement par le système hépatobiliaire; 86% environ du radiomarquage a été retrouvé dans les selles, une partie étant due au ritonavir non absorbé.
Ces études ont démontré que l’élimination rénale n’était pas la voie d’élimination principale du ritonavir.
Ceci correspond aux observations des études animales.
Populations particulières: aucune différence significative au niveau de l'ASC ou de la Cmax n'a été constatée entre les hommes et les femmes.
Les paramètres pharmacocinétiques du ritonavir n’ont montré aucune corrélation statistiquement significative avec le poids corporel ou la masse maigre corporelle.
Chez les patients âgés de 50 à 70 ans, l’exposition plasmatique au ritonavir, administré à la posologie de 100 mg associé au lopinavir, ou à des posologies supérieures en l’absence d’autres inhibiteurs de protéase, est similaire à celle observée chez des adultes plus jeunes.
Patients insuffisants hépatiques: le ritonavir a été administré à des doses multiples à des volontaires sains (500 mg deux fois par jour) ainsi qu’à des sujets ayant une insuffisance hépatique légère à modérée (Classe A et B de Child Pugh, 400 mg deux fois par jour): l’exposition au ritonavir après normalisation de la dose n’était pas significativement différente entre les deux groupes.
Patients insuffisants rénaux: la pharmacocinétique du ritonavir n’a pas été étudiée chez le patient insuffisant rénal.
Cependant, comme la clairance rénale du ritonavir est négligeable, une modification de la clairance totale est improbable chez les patients insuffisants rénaux.
Enfants: la pharmacocinétique à l’état d’équilibre du ritonavir a été évaluée chez des enfants de plus de 2 ans infectés par le VIH recevant des doses allant de 250 mg/m2 deux fois par jour à 400 mg/m2 deux fois par jour.
Les concentrations de ritonavir obtenues pour des doses de 350 à 400 mg/m2 deux fois par jour chez les patients enfants étaient comparables à celles obtenues chez les adultes recevant 600 mg (environ 330 mg/m2) deux fois par jour.
Pour les doses étudiées, la clairance orale du ritonavir (CL/F/m2) était environ 1,5 à 1,7 fois plus rapide chez les patients enfants de plus de 2 ans que chez les adultes.
La pharmacocinétique à l’état d’équilibre du ritonavir a été évaluée chez des enfants de moins de 2 ans infectés par le VIH recevant des doses allant de 350 à 450 mg/m2 deux fois par jour.
Les concentrations de ritonavir obtenues dans cette étude ont été très variables et légèrement inférieures à celles obtenues chez des adultes recevant 600 mg (environ 330 mg/m2) deux fois par jour.
Pour les doses étudiées, la clairance orale du ritonavir (CL/F/m2) diminuait avec l’âge avec des valeurs moyennes de 9,0 L/h/m2 chez les enfants de moins de 3 mois, 7,8 L/h/m2 chez les enfants de 3 à 6 mois et 4,4 L/h/m2 chez les enfants de 6 à 24 mois.
5.3 Données de sécurité précliniques
Les études de toxicité réitérée chez les animaux ont permis d'identifier les principaux organes cibles tels que le foie, la rétine, la glande thyroïde et les reins.
Les modifications hépatiques impliquaient des éléments hépatocellulaires, biliaires et phagocytaires et étaient accompagnées d'une augmentation des enzymes hépatiques.
Une hyperplasie de l'épithélium pigmenté de la rétine (EPR) et une dégénérescence rétinienne ont été observées dans toutes les études effectuées sur les rongeurs avec le ritonavir mais n'ont pas été observées chez le chien.
L'analyse ultrastructurale suggère que ces altérations rétiniennes seraient secondaires à une phospholipidose.
Cependant, les essais cliniques n'ont révélé aucune altération oculaire induite par le médicament chez l'homme.
Toutes les modifications au niveau de la thyroïde sont réversibles dès l'arrêt du traitement.
Au cours des études cliniques effectuées chez l'homme les tests fonctionnels de la thyroïde n'ont révélé aucune altération clinique significative.
Les altérations rénales, y compris la dégénérescence tubulaire, l'inflammation chronique et la protéinurie ont été observées chez les rats et sont attribuables à des maladies spontanées spécifiques à l'espèce.
De plus, aucune anomalie rénale significative n'a été observée au cours des essais cliniques.
Les anomalies au niveau du développement observées chez les rats (embryolétalité, diminution du poids fœtal, retard d’ossification et altérations viscérales dont un retard de descente des testicules) se sont produites principalement à des doses materno-toxiques.
Les anomalies de développement observées chez les lapins (embryolétalité, réduction des portées, et diminution du poids fœtal) se sont produites à des doses materno-toxiques.
Le ritonavir ne s'est pas avéré mutagène ou clastogène dans la batterie de tests in vitro et in vivo (Ames utilisant S.
Coli, test sur le lymphome de la souris, test du micronucleus sur la souris et aberrations chromosomiques sur cultures de lymphocytes humains).
Des études de cancérogénèse à long terme du ritonavir chez la souris et le rat ont révélé un potentiel tumorigène spécifique à ces espèces mais sont considérées comme étant sans pertinence clinique.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Norvir solution buvable contient: alcool, eau purifiée, huile de ricin polyoxyl 35, propylène glycol, acide citrique anhydre, saccharinate de sodium, huile de menthe, arôme crème caramel, colorant jaune orangé E110.
6.2 Incompatibilités
Norvir ne doit pas être dilué dans l'eau.
6.3 Durée de conservation
6 mois.
6.4 Précautions particulières de conservation
Conserver à une température ne dépassant pas 25°C et utiliser avant la date de péremption indiquée sur le flacon.
Ne pas mettre au réfrigérateur, ne pas congeler.
Éviter l'exposition à une chaleur excessive.
Conserver le flacon soigneusement fermé.
6.5 Nature et contenu de l’emballage extérieur
Norvir solution buvable est présenté en flacons multidoses de polyéthylène téréphthalate (PET) de couleur ambre d'une contenance de 90 ml.
La boîte contient 5 flacons de 90 ml (450 ml).
Un verre doseur gradué à 3,75 ml (300 mg), 5 ml (400 mg), 6,25 ml (500 mg) et 7,5 ml (600 mg) est fourni.
6.6 Précautions particulières d’élimination et de manipulation
Bien agiter avant chaque prise.
Si après agitation, des particules ou un précipité apparaissent dans la solution, le patient doit prendre la dose suivante et consulter un médecin en vue d’une nouvelle délivrance.
Le verre doseur ou la seringue pour administration orale doit être immédiatement lavé(e) à l'eau chaude et au produit à vaisselle.
Lorsque le lavage a lieu immédiatement après usage, les résidus médicamenteux sont éliminés.
Le dispositif d’administration (verre doseur ou seringue doseuse) doit être sec avant utilisation.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Abbott Laboratories Limited Queenborough Kent ME11 5EL ROYAUME UNI
8.
NUMERO(S) D’AUTORISATION DE MISE SUR LE MARCHE
EU/1/96/016/001
9.
DATE DE PREMIERE AUTORISATION/DE RENOUVELLEMENT DE L'AUTORISATION
Date de la première autorisation:
26 août 1996 Date du dernier renouvellement:
27 août 2006
10.
DATE DE MISE A JOUR DU TEXTE
- 31 -
1.
DENOMINATION DU MEDICAMENT
Norvir 100 mg, capsules molles
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque capsule molle contient 100 mg de ritonavir.
Excipients (par capsule molle):
Alcool (12% p/p) Huile de ricin polyoxyl 35
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Capsule molle.
La capsule est blanche avec « Abbott A » et le code « DS 100 » imprimés à l’encre noire.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Le ritonavir est indiqué en association avec d’autres antirétroviraux pour le traitement des patients infectés par le VIH-1 (adultes et enfants de 2 ans et plus).
4.2 Posologie et mode d'administration
Le ritonavir doit être administré par des médecins expérimentés dans la prise en charge de l’infection par le VIH.
Norvir capsules molles est administré par voie orale et doit être pris, de préférence, au cours d'un repas.
Ritonavir administré comme potentialisateur pharmacocinétique
L’utilisation des inhibiteurs de la protéase du VIH-1 suivants avec le ritonavir comme potentialisateur pharmacocinétique a été approuvée aux doses mentionnées ci-dessous.
Chez l’adulte:
Amprenavir 600 mg deux fois par jour avec ritonavir 100 mg deux fois par jour Atazanavir 300 mg par jour avec ritonavir 100 mg par jour Fosamprenavir 700 mg deux fois par jour avec ritonavir 100 mg deux fois par jour Lopinavir 400 mg associé à ritonavir 100 mg deux fois par jour Saquinavir 1000 mg deux fois par jour avec ritonavir 100 mg deux fois par jour Tipranavir 500 mg deux fois par jour avec ritonavir 200 mg deux fois par jour Darunavir 600 mg deux fois par jour avec ritonavir 100 mg deux fois par jour
Chez l’enfant:
L’association lopinavir/ritonavir est recommandée chez l’enfant âgé de 2 ans et plus.
Pour des recommandations posologiques complémentaires, se reporter au Résumé des Caractéristiques du Produit des autres inhibiteurs de la protéase approuvés pour une co-administration avec le ritonavir.
Insuffisance rénale:
Le ritonavir étant métabolisé essentiellement par le foie, il doit être utilisé avec prudence comme potentialisateur pharmacocinétique chez les patients présentant une insuffisance rénale, en fonction de l’inhibiteur de protéase avec lequel il est co-administré.
Cependant, comme la clairance rénale du ritonavir est négligeable, une diminution de la clairance corporelle totale chez les patients insuffisants rénaux est improbable.
Se reporter au Résumé des Caractéristiques du Produit (RCP) de l’inhibiteur de protéase co-administré avec le ritonavir pour les informations spécifiques relatives à la posologie chez les patients ayant une insuffisance rénale.
Insuffisance hépatique:
Le ritonavir ne doit pas être administré comme potentialisateur pharmacocinétique chez les patients ayant une maladie hépatique décompensée.
En l’absence d’études pharmacocinétiques chez les patients présentant une insuffisance hépatique sévère stable (classe C de Child-Pugh) sans décompensation, il est recommandé d’être prudent lorsque le ritonavir est utilisé en tant que potentialisateur pharmacocinétique, du fait de la possible augmentation des concentrations de l’IP co-administré.
Les recommandations spécifiques pour l’utilisation du ritonavir comme potentialisateur pharmacocinétique chez les patients avec une insuffisance hépatique dépendent de l’inhibiteur de la protéase avec lequel il est co-administré.
Se reporter au RCP de l’IP co-administré pour des informations spécifiques relatives à la posologie chez cette population de patients.
Ritonavir administré comme agent antirétroviral
Chez l’adulte:
La dose recommandée de Norvir capsules molles est de 600 mg (6 capsules) 2 fois par jour.
Une augmentation progressive de la dose de ritonavir pendant la phase initiale de traitement peut aider à améliorer la tolérance.
Le traitement doit être initié à 300 mg (3 capsules) deux fois par jour pendant trois jours et augmenté par doses de 100 mg (1 capsule) deux fois par jour jusqu’à 600 mg deux fois par jour sur une période ne dépassant pas 14 jours.
Les patients ne doivent pas rester à la dose de 300 mg deux fois par jour pendant plus de 3 jours.
Chez l’enfant (âgé de 2 ans et plus):
La posologie recommandée pour Norvir est de 350 mg/m2 par voie orale deux fois par jour et ne doit pas dépasser 600 mg deux fois par jour.
La dose de Norvir doit être initialement de 250 mg/m2 puis augmentée à intervalle de 2 à 3 jours de 50 mg/m2 deux fois par jour (voir le Résumé des Caractéristiques du Produit de Norvir 80 mg/ml solution buvable).
Pour les enfants plus âgés, il est possible de remplacer la solution buvable par les capsules molles pour le traitement d’entretien.
Tableau de conversion des doses de solution buvable en doses de capsules molles pour les enfants
Dose de solution buvable 175 mg (2,2 ml) 2 fois par jour 350 mg (4,4 ml) 2 fois par jour 437,5 mg (5,5 ml) 2 fois par jour 525 mg (6,6 ml) 2 fois par jour
Dose de capsules molles 200 mg le matin et 200 mg le soir 400 mg le matin et 300 mg le soir 500 mg le matin et 400 mg le soir 500 mg le matin et 500 mg le soir
La tolérance et l’efficacité du ritonavir chez les enfants de moins de 2 ans n’ont pas été établies.
Insuffisance rénale:
Il n’existe pas à ce jour de données spécifiques pour cette catégorie de patients, c’est pourquoi aucune recommandation spécifique de posologie ne peut être formulée.
La clairance rénale du ritonavir est négligeable; par conséquent, il n’est pas attendu d’observer une diminution de la clairance corporelle totale chez les patients ayant une insuffisance rénale.
Le ritonavir étant fortement lié aux protéines, il est improbable qu'il soit éliminé en quantité significative par hémodialyse ou dialyse péritonéale.
Insuffisance hépatique:
Le ritonavir est principalement métabolisé et éliminé par le foie.
Les données de pharmacocinétique montrent qu’aucun ajustement posologique ne paraît nécessaire chez les patients ayant une insuffisance hépatique légère à modérée (voir rubrique 5.2).
Le ritonavir ne doit pas être administré à des patients présentant une insuffisance hépatique sévère (voir rubrique 4.3).
Populations particulières:
Les données pharmacocinétiques ont montré qu’il n’est pas nécessaire d’adapter la posologie chez les patients âgés (voir rubrique 5.2).
Hypersensibilité à la substance active ou à l’un des excipients.
Lorsque le ritonavir est utilisé comme potentialisateur pharmacocinétique d’autres inhibiteurs de protéase (IPs), se reporter au Résumé des Caractéristiques du Produit de l’inhibiteur de protéase co- administré pour des informations sur les contre-indications.
Le ritonavir ne doit pas être administré chez les patients présentant une maladie hépatique décompensée, qu’il soit utilisé à doses thérapeutiques comme agent antirétroviral ou à faibles doses comme potentialisateur pharmacocinétique.
Les études in vitro et in vivo ont démontré que le ritonavir est un puissant inhibiteur des biotransformations médiées par les isoformes CYP3A et CYP2D6 du cytochrome P450.
Les médicaments ci-dessous sont contre-indiqués avec le ritonavir et sauf mention contraire, la contre- indication est due au potentiel du ritonavir à inhiber le métabolisme du médicament co-administré, entraînant une exposition accrue à ce dernier et un risque d’effets indésirables cliniquement significatifs.
L'effet modulateur enzymatique du ritonavir peut être dépendant de la dose.
Pour certains médicaments, les contre-indications peuvent être plus pertinentes lorsque le ritonavir est utilisé comme agent antirétroviral que comme potentialisateur pharmacocinétique (par ex. rifabutine et voriconazole).
Classe pharmacologique
Médicaments dans la classe
Motif
Augmentation des concentrations du médicament co -administré Antagoniste des récepteurs α1-adrénergiques
Alfuzosine
Augmentation des concentrations plasmatiques de l’alfuzosine pouvant entraîner une hypotension sévère (voir rubrique 4.5).
Analgésiques
Mépéridine, piroxicam, propoxyphène
Augmentation des concentrations plasmatiques de normépéridine, piroxicam et propoxyphène et par conséquent, augmentation du risque de dépression respiratoire grave ou d’anomalies hématologiques, ou d’autres effets indésirables graves dus à ces produits.
Antiarythmiques
Amiodarone, bépridil, encaïnide, flécaïnide, propafénone, quinidine
Augmentation des concentrations plasmatiques d’amiodarone, bépridil, encaïnide, flécaïnide, propafénone, quinidine et par conséquent, augmentation du risque d’arythmies ou d’autres effets indésirables graves dus à ces produits.
Antibiotique
Acide fusidique
Augmentation des concentrations plasmatiques de l’acide fusidique et du ritonavir.
Antifongique
Voriconazole
L’utilisation concomitante de ritonavir (400 mg deux fois par jour et plus) et de voriconazole est contre-indiquée en raison de la diminution des concentrations plasmatiques du voriconazole et d’une possible perte d’efficacité du médicament (voir rubrique 4.5).
Antihistaminiques
Astémizole, terfénadine
Augmentation des concentrations plasmatiques de l’astémizole et de la terfénadine et par conséquent, augmentation du risque d’arythmies graves dues à ces produits.
Antimycobactérien
Rifabutine
L’utilisation concomitante de ritonavir à doses thérapeutiques (600 mg deux fois par jour) et de rifabutine entraîne une augmentation des concentrations sériques de rifabutine et du risque d’événements indésirables, notamment d’uvéite (voir rubrique 4.4).
Les recommandations d’utilisation du ritonavir administré comme potentialisateur pharmacocinétique avec la rifabutine figurent à la rubrique 4.5.
Antipsychotiques/ Neuroleptiques
Clozapine, pimozide
Augmentation des concentrations plasmatiques de la clozapine et du pimozide et par conséquent, augmentation du risque d’anomalies hématologiques graves ou d’autres effets indésirables graves dus à ces produits.
Dérivés de l'ergot de seigle
Dihydroergotamine, ergonovine, ergotamine, méthylergonovine
Augmentation des concentrations plasmatiques des dérivés de l'ergot de seigle entraînant un ergotisme aigu, notamment vasospasme et accident ischémique.
Stimulants de la motilité digestive
Cisapride
Augmentation des concentrations plasmatiques du cisapride et par conséquent, augmentation du risque d’arythmies graves dues à ce produit.
Inhibiteurs de la HMG- Co-A réductase
Lovastatine, simvastatine
Augmentation des concentrations plasmatiques de lovastatine et de simvastatine, majorant le risque de myopathies, notamment de rhabdomyolyse (voir rubrique 4.5).
Sédatifs/Hypnotiques
Clorazépate, diazépam, estazolam, flurazépam, midazolam administré par voie orale et triazolam
Augmentation des concentrations plasmatiques de clorazépate, diazépam, estazolam, flurazépam, midazolam administré par voie orale et triazolam, majorant le risque de sédation extrême et de dépression respiratoire dû à ces produits.
Diminution des concentrations
plasmatiques du ritonavir
Préparation à base de plantes
Millepertuis
Préparations à base de plantes contenant du millepertuis (Hypericum perforatum), en raison du risque de diminution des concentrations plasmatiques et de l’activité clinique du ritonavir (voir rubrique 4.5).
4.4 Mises en garde spéciales et précautions d'emploi
Le ritonavir ne guérit pas de l’infection par le VIH-1 ou du SIDA.
Les patients recevant du ritonavir ou un autre traitement antirétroviral peuvent encore développer des infections opportunistes et d’autres complications de l’infection par le VIH-1.
Les patients doivent être informés que les traitements antirétroviraux actuels ne préviennent pas le risque de transmission du VIH par le sang ou par contact sexuel.
Ils doivent continuer à prendre les précautions nécessaires.
Lorsque le ritonavir est utilisé comme potentialisateur pharmacocinétique avec d’autres inhibiteurs de protéase, il est nécessaire de tenir compte des mises en garde spéciales et précautions particulières de l’IP co-administré et donc de consulter le Résumé des Caractéristiques du Produit de l’IP concerné.
Ritonavir administré comme agent antirétroviral ou potentialisateur de la pharmacocinétique
Patients présentant des diarrhées chroniques ou un syndrome de malabsorption: une surveillance accrue est recommandée en cas de diarrhée.
La fréquence relativement élevée des diarrhées survenant au cours du traitement par ritonavir peut compromettre l'absorption et l'efficacité du ritonavir ou d'autres médicaments associés (du fait de la diminution de l’observance du patient au traitement).
Des vomissements sérieux et persistants et/ou des diarrhées associés à l’utilisation du ritonavir pourraient avoir un retentissement sur la fonction rénale.
Il est conseillé de contrôler la fonction rénale chez les patients insuffisants rénaux.
Hémophilie: des cas d'augmentation de saignements comprenant des hématomes cutanés spontanés et des hémarthroses ont été signalés chez les patients hémophiles de type A et B traités avec les inhibiteurs de protéase.
Une quantité supplémentaire de facteur VIII a été donnée chez certains patients.
Dans plus de la moitié des cas rapportés, il a été possible de poursuivre le traitement avec les inhibiteurs de protéase ou de le reprendre s'il avait été interrompu.
Une relation causale a été évoquée, bien que le mécanisme d'action n'ait pas été élucidé.
Les patients hémophiles doivent, par conséquent, être informés de la possibilité d'une augmentation des saignements.
- 36 -
Diabète sucré et hyperglycémie: des cas de survenue de diabète sucré, d’hyperglycémie et de décompensation de diabète sucré préexistant ont été signalés chez des patients recevant des inhibiteurs de protéase.
Chez certains de ces patients, l’hyperglycémie était importante et dans certains cas associée à une acidocétose.
Beaucoup de patients avaient des pathologies associées rendant difficile l’analyse des cas; parmi ces pathologies associées, certaines nécessitaient un traitement par des médicaments pouvant provoquer un diabète sucré ou une hyperglycémie.
Lipodystrophie: les traitements par association d’antirétroviraux ont été associés, chez les patients infectés par le VIH, à une redistribution de la masse grasse corporelle (lipodystrophie).
Les conséquences à long terme de ces événements ne sont actuellement pas connues.
Le mécanisme à l’origine de ces anomalies n’est pas complètement élucidé.
L'hypothèse d'une relation entre lipomatose viscérale et inhibiteurs de protéase d'une part, et lipoatrophie et inhibiteurs nucléosidiques de la transcriptase inverse d'autre part, a été émise.
Le risque de lipodystrophie est majoré par des facteurs individuels, tels qu'un âge plus avancé et par des facteurs liés au traitement, tels qu'une plus longue durée du traitement antirétroviral avec les anomalies métaboliques qui lui sont associées.
L'examen clinique doit comporter une évaluation des signes physiques de redistribution des graisses.
Une attention particulière devra être portée aux dosages effectués à jeun des lipides plasmatiques et de la glycémie.
Les troubles lipidiques devront être pris en charge en clinique de manière appropriée (voir rubrique 4.8).
Pancréatite: la pancréatite doit être envisagée si les symptômes cliniques (nausées, vomissements, douleurs abdominales) ou des anomalies biologiques (telles qu’une augmentation de l’amylase ou de la lipase sérique) évocateurs de pancréatite surviennent.
Un patient qui présente ces signes ou symptômes doit être évalué et le traitement par Norvir doit être arrêté si le diagnostic de pancréatite est posé (voir rubrique 4.8).
Syndrome de Restauration Immunitaire: chez les patients infectés par le VIH et présentant un déficit immunitaire sévère au moment de l’instauration du traitement par association d’antirétroviraux, une réaction inflammatoire à des infections opportunistes asymptomatiques ou résiduelles peut apparaître et entraîner des manifestations cliniques graves ou une aggravation des symptômes.
De telles réactions ont été observées classiquement au cours des premières semaines ou mois suivant l’instauration du traitement par association d’antirétroviraux.
Des exemples pertinents sont les rétinites à cytomégalovirus, les infections mycobactériennes généralisées et/ou localisées, et les pneumopathies à Pneumocystis carinii.
Tout symptôme inflammatoire doit être évalué et un traitement doit être instauré si nécessaire.
Maladie hépatique: le ritonavir ne doit pas être administré aux patients ayant une maladie hépatique décompensée.
Pour les patients avec une insuffisance hépatique sévère stable (classe C de Child-Pugh) sans décompensation, voir rubrique 4.2.
Les patients présentant une hépatite chronique B ou C et traités par une association d'antirétroviraux sont exposés à un risque accru d’effets indésirables hépatiques graves et potentiellement fatals.
En cas de traitement antiviral concomitant pour une hépatite B ou C, se reporter au RCP des médicaments concernés.
Les patients ayant un dysfonctionnement hépatique préexistant y compris une hépatite chronique active ont une fréquence accrue d’anomalies de la fonction hépatique lors d’association de traitements antirétroviraux et doivent être surveillés selon la prise en charge habituelle.
Si la maladie hépatique s’aggrave chez de tels patients, il faut envisager d’interrompre ou de suspendre le traitement.
Maladie rénale: la clairance rénale du ritonavir étant négligeable, une diminution de la clairance corporelle totale chez les patients 0insuffisants rénaux est improbable.
Pour des informations spécifiques relatives à la posologie chez les patients insuffisants rénaux, se reporter au Résumé des Caractéristiques du Produit (RCP) de l’inhibiteur de la protéase co-administré.
Voir aussi rubrique 4.2.
- 37 -
Ostéonécrose: l’étiologie est considérée comme multifactorielle (incluant l’utilisation de corticoïdes, la consommation d’alcool, une immunosuppression sévère, un indice de masse corporelle élevé), cependant des cas d’ostéonécrose ont été rapportés en particulier chez des patients à un stade avancé de la maladie liée au VIH et/ou ayant un traitement par association d’antirétroviraux au long cours.
Il est conseillé aux patients de solliciter un avis médical s’ils éprouvent des douleurs et des arthralgies, une raideur articulaire ou des difficultés pour se mouvoir.
Ce médicament contient de faibles quantités d’alcool, moins de 100 mg par dose maximum de 600 mg.
Allongement de l’intervalle PR: le ritonavir a causé un léger allongement asymptomatique de l’intervalle PR chez certains sujets adultes sains.
De rares cas de bloc auriculo-ventriculaire de 2ème ou 3ème degré ont été observés, pendant le traitement par le ritonavir, chez des patients présentant une cardiomyopathie sous-jacente ou des anomalies préexistantes du système de conduction ou chez des patients recevant des médicaments connus pour allonger l’intervalle PR (vérapamil ou atazanavir par exemple).
Norvir doit être administré avec prudence chez ces patients (voir rubrique 5.1).
Interactions avec d’autres médicaments
Ritonavir administré comme agent antirétroviral
Les mises en garde et précautions suivantes doivent être prises en considération lorsque le ritonavir est utilisé à doses thérapeutiques.
Lorsque le ritonavir est utilisé comme potentialisateur pharmacocinétique aux doses de 100 mg et 200 mg, il est peu probable que ces mises en garde et précautions s’appliquent.
Lorsqu’il est administré pour potentialiser la pharmacocinétique d’autres IP, il est nécessaire de tenir compte des mises en garde spéciales et précautions relatives à l’IP co- administré et donc, de consulter la rubrique 4.4 du Résumé des Caractéristiques du Produit de l’IP concerné pour déterminer si les informations ci-dessous s’appliquent.
Inhibiteurs des PDE5: des précautions particulières doivent être prises en cas de prescription de sildénafil, tadalafil ou vardénafil chez des patients recevant du ritonavir.
La co-administration de ritonavir et de ces médicaments entraîne une augmentation importante de leurs concentrations et peut provoquer des effets indésirables liés à ces médicaments tels qu’une hypotension et une érection prolongée (voir rubrique 4.5).
Inhibiteurs de la HMG-CoA réductase: le métabolisme de la simvastatine et de la lovastatine, inhibiteurs de la HMG-CoA réductase, est fortement dépendant du CYP3A.
Par conséquent, l’administration concomitante de Norvir et de simvastatine ou de lovastatine n’est pas recommandée en raison du risque accru de myopathie voire de rhabdomyolyse.
Lorsque Norvir est administré avec l’atorvastatine, qui est métabolisée à un degré moindre par le CYP3A, la prudence est également recommandée et des réductions posologiques doivent être envisagées.
Alors que l’élimination de la rosuvastatine n’est pas dépendante du CYP3A, une augmentation de l’exposition à la rosuvastatine a été rapportée en cas d’administration concomitante de ritonavir.
Le mécanisme de cette interaction n’est pas élucidé mais pourrait résulter d’une inhibition du transporteur.
En cas d’administration concomitante avec le ritonavir utilisé comme potentialisateur pharmacocinétique ou à doses thérapeutiques, il est conseillé d’administrer les plus faibles doses recommandées d’atorvastatine ou de rosuvastatine.
Le métabolisme de la pravastatine et de la fluvastatine n'étant pas dépendant du CYP3A, des interactions avec le ritonavir ne sont pas attendues.
Si un traitement par un inhibiteur de la HMG-CoA réductase est indiqué, la pravastatine ou la fluvastatine est recommandée (voir rubrique 4.5).
Digoxine: des précautions particulières doivent être prises en cas de prescription de ritonavir chez les patients prenant de la digoxine puisqu’une augmentation des concentrations de digoxine est attendue lors de la co-administration de ritonavir et de digoxine.
L’augmentation de la digoxinémie peut s’atténuer au cours du temps (voir rubrique 4.5).
Lorsqu’un traitement par ritonavir est instauré chez des patients prenant déjà de la digoxine, la posologie de digoxine doit être réduite de moitié par rapport à la dose usuelle des patients et une surveillance plus étroite que celle réalisée en pratique courante devra être mise en œuvre pendant plusieurs semaines après le début de la co-administration de la digoxine et du ritonavir.
Lorsqu’un traitement par digoxine est instauré chez des patients prenant déjà du ritonavir, la digoxine doit être instaurée de façon plus progressive par rapport à la pratique courante.
Pendant cette période, la surveillance de la digoxinémie doit être renforcée et accompagnée d’adaptations posologiques, autant que nécessaire, sur la base des résultats cliniques, électrocardiographiques et de la digoxinémie.
Ethinyl estradiol: l’utilisation de méthodes contraceptives de barrières ou d’autres méthodes non hormonales doit être envisagée en cas d’administration de ritonavir à doses thérapeutiques ou à faibles doses, car le ritonavir peut diminuer l’effet des contraceptifs contenant de l’estradiol et modifier le cycle menstruel.
Glucocorticoïdes: l'utilisation concomitante de ritonavir et de fluticasone, ou d'autres glucocorticoïdes métabolisés par le CYP3A4, n'est pas recommandée, à moins que le bénéfice attendu pour le patient ne l'emporte sur le risque d'effets systémiques de la corticothérapie, tels qu'un syndrome de Cushing ou une inhibition de la fonction surrénalienne (voir rubrique 4.5).
Trazodone: des précautions particulières doivent être prises en cas de prescription de ritonavir chez des patients utilisant la trazodone.
La trazodone étant un substrat du CYP3A4, une augmentation des concentrations de trazodone est attendue lors de la co-administration de ritonavir.
Des effets indésirables tels que des nausées, vertiges, une hypotension et des syncopes ont été observés dans des études d’interaction à dose unique chez des volontaires sains (voir rubrique 4.5).
Ritonavir administré comme potentialisateur pharmacocinétique
Les profils d’interaction des inhibiteurs de la protéase du VIH, administrés en association avec le ritonavir à faible dose, dépendent de l’IP co-administré.
Se reporter à la rubrique 4.5 pour une description des mécanismes connus et potentiels qui contribuent au profil d’interactions des IP.
Consulter également le Résumé des Caractéristiques du Produit de l’IP dont la pharmacocinétique est amplifiée par le ritonavir.
Saquinavir: les doses de ritonavir ne doivent pas être supérieures à 100 mg deux fois par jour.
Il a été observé que des doses plus élevées étaient associées à une incidence accrue d’événements indésirables.
La co-administration de saquinavir et de ritonavir a entraîné des effets indésirables sévères, essentiellement une acidocétose diabétique et des troubles hépatiques, notamment chez les patients ayant une maladie hépatique préexistante.
Saquinavir/ritonavir ne doit pas être co-administré avec la rifampicine, en raison d’un risque d’hépatotoxicité sévère (se traduisant par une augmentation des transaminases hépatiques) lorsque les trois médicaments sont administrés simultanément (voir rubrique 4.5).
Tipranavir: la co-administration de tipranavir et de ritonavir à la dose de 200 mg a été associée à des cas d’hépatite clinique et de décompensation hépatique, dont certains ont été fatals.
Une vigilance particulière est recommandée chez les patients présentant une co-infection chronique par l’hépatite B ou C en raison du risque accru d’hépatotoxicité.
Les doses de ritonavir inférieures à 200 mg deux fois par jour ne doivent pas être utilisées, car cela pourrait modifier le profil de sécurité de l’association.
Fosamprenavir: la co-administration de fosamprénavir et de ritonavir à des doses supérieures à 100 mg deux fois par jour n’a pas été évaluée cliniquement.
L’utilisation de doses plus élevées de ritonavir pourrait modifier le profil de sécurité de l’association, elle n’est donc pas recommandée.
- 39 -
Atazanavir: la co-administration d’atazanavir et de ritonavir à des doses supérieures à 100 mg une fois par jour n’a pas été évaluée cliniquement.
L’utilisation de doses plus élevées de ritonavir pourrait modifier le profil de sécurité de l’atazanavir (effets cardiaques, hyperbilirubinémie), elle n’est donc pas recommandée.
4.5 Interactions avec d’autres médicaments et autres formes d'interactions
Ritonavir administré comme potentialisateur pharmacocinétique ou comme agent antirétroviral
Le ritonavir présente une forte affinité pour plusieurs isoformes du cytochrome P450 (CYP), dans l'ordre décroissant suivant:
CYP3A4 > CYP2D6.
La co-administration de Norvir avec un médicament métabolisé essentiellement par le CYP3A peut augmenter les concentrations plasmatiques du médicament co-administré, ce qui peut augmenter ou prolonger son effet thérapeutique et ses effets indésirables.
Pour certains médicaments (par exemple l’alprazolam), les effets inhibiteurs du ritonavir sur le CYP3A4 peuvent diminuer au cours du temps.
Le ritonavir possède également une forte affinité pour la glycoprotéine P, il peut inhiber ce transporteur.
L’effet inhibiteur du ritonavir (avec ou sans autres inhibiteurs de la protéase) sur l’activité de la P-gp peut diminuer au cours du temps (par exemple digoxine et fexofénadine – voir le tableau « Effets du ritonavir sur les médicaments autres que les antirétroviraux administrés de façon concomitante »).
Le ritonavir peut induire une glycuronidation et une oxydation par le CYP1A2, le CYP2C8, le CYP2C9 et le CYP2C19 et potentialiser ainsi le métabolisme de certains médicaments métabolisés par ces voies, ce qui peut entraîner une diminution de l’exposition systémique à ces médicaments et réduire ou raccourcir leur effet thérapeutique..
Des informations importantes concernant les interactions médicamenteuses lorsque le ritonavir est utilisé comme potentialisateur pharmacocinétique figurent également dans le Résumé des Caractéristiques du Produit de l’inhibiteur de protéase co-administré.
Médicaments ayant un effet sur les concentrations de ritonavir
Ceci est dû à l’induction par le millepertuis d’enzymes métabolisant le médicament.
Par conséquent, les préparations à base de plantes contenant du millepertuis ne doivent pas être associées au ritonavir.
Si un patient prend déjà du millepertuis, la prise de millepertuis doit être arrêtée et, si possible, la charge virale doit être contrôlée.
Les concentrations de ritonavir peuvent augmenter à l’arrêt du millepertuis.
La dose de ritonavir peut nécessiter un ajustement.
L’effet inducteur peut persister durant au moins deux semaines après l’arrêt du traitement à base de millepertuis (voir rubrique 4.3).
Les concentrations sériques de ritonavir peuvent être modifiées en cas de co-administration de certains médicaments (par exemple délavirdine, éfavirenz, phénytoïne et rifampicine).
Ces interactions sont décrites sur les tableaux d’interactions médicamenteuses ci-dessous.
Médicaments sur lesquels le ritonavir a un effet
Les interactions entre le ritonavir et les inhibiteurs de protéase, les antirétroviraux autres que les inhibiteurs de protéase et les médicaments autres que les antirétroviraux sont répertoriées dans les tableaux ci-dessous.
Interactions médicamenteuses – Ritonavir et inhibiteurs de protéase Médicament
Dose du médicament
Médicament Dose du médicament Dose de Médicament
ASC
Cmin
co-administré
co-administré (mg)
NORVIR (mg)
évalué
Amprenavir2 ↑ 64% Amprénavir
600 /12 h
100 /12 h
x5
Le ritonavir augmente les concentrations sériques de l’amprénavir par inhibition du CYP3A4.
Les études cliniques ont confirmé la sécurité et l’efficacité de l’association d’amprénavir 600 mg deux fois par jour et de ritonavir 100 mg deux fois par jour.
Norvir solution buvable ne doit pas être co-administré avec l’amprénavir solution buvable chez l’enfant en raison du risque de toxicité des excipients contenus dans les deux formulations.
Pour plus d’informations, les médecins doivent se reporter au Résumé des Caractéristiques du Produit d’Agénérase.
Atazanavir
300 /24 h
Atazanavir 300 /24 h 100 /24 h Atazanavir
↑ 86%
Atazanavir1 x 2
Le ritonavir augmente les concentrations sériques de l’atazanavir par inhibition du CYP3A4.
Les études cliniques ont confirmé la sécurité et l’efficacité de l’association d’atazanavir 300 mg une fois par jour et de ritonavir 100 mg une fois par jour chez des patients non naïfs de traitement antirétroviral.
Pour plus d’informations, les médecins doivent se reporter au Résumé des Caractéristiques du Produit de Reyataz.
Darunavir
600, unique
Darunavir 600, unique 100 / 12 h Darunavir
x 14
Le ritonavir augmente les concentrations sériques du darunavir par inhibition du CYP3A.
Le darunavir doit être administré avec le ritonavir pour garantir son effet thérapeutique.
Les doses de ritonavir supérieures à 100 mg deux fois par jour n’ont pas été étudiées avec le darunavir.
Pour plus d’informations, les médecins doivent se reporter au Résumé des Caractéristiques du Produit de Prezista.
Fosamprénavir
700 /12 h
100 /12 h
Amprénavir x 2,4
x 11
Le ritonavir augmente les concentrations sériques de l’amprénavir (à partir du fosamprénavir) par inhibition du CYP 3A4.
Le fosamprénavir doit être administré avec le ritonavir pour garantir son effet thérapeutique.
Les études cliniques ont confirmé la sécurité et l’efficacité de l’association de fosamprénavir 700 mg deux fois par jour et de ritonavir 100 mg deux fois par jour.
Les doses de ritonavir supérieures à 100 mg deux fois par jour n’ont pas été étudiées avec le fosamprénavir.
Pour plus d’informations, les médecins doivent se reporter au Résumé des Caractéristiques du Produit de Telzir.
Indinavir3 Indinavir
800 /12 h
100 /12 h
Ritonavir
↑ 178% ↑ 72%
ND ND
400 /12 h
400 /12 h
Indinavir Ritonavir
↔ ↔
x4 ↔
Le ritonavir augmente les concentrations sériques de l’indinavir par inhibition du CYP3A4.
Les doses appropriées pour cette association, en termes d’efficacité et de sécurité, n’ont pas été déterminées.
Le bénéfice minimal de l’amplification de la pharmacocinétique par le ritonavir est obtenu avec des doses supérieures à 100 mg deux fois par jour.
En cas d’administration concomitante de ritonavir (100 mg deux fois par jour) et d’indinavir (800 mg deux fois par jour), la prudence est recommandée car le risque de néphrolithiase peut être majoré.
Nelfinavir
1250 /12 h
100 /12 h
Nelfinavir 1250 /12 h 100 /12 h Nelfinavir
↑ 20 à
ND
39%
750, unique
500 /12 h
Nelfinavir Ritonavir
↑ 152% ↔
ND ↔
Le ritonavir augmente les concentrations sériques de nelfinavir par inhibition du CYP3A4.
Les doses appropriées pour cette association, en termes d’efficacité et de sécurité, n’ont pas été déterminées.
Le bénéfice minimal de l’amplification de la pharmacocinétique par le ritonavir est obtenu avec des doses supérieures à 100 mg deux fois par jour.
Saquinavir4 x 15 Saquinavir
1000 /12 h
100 /12 h
Ritonavir
↔
x5 ↔
400 /12 h 400 /12 h
Saquinavir Ritonavir
x 17 ↔
ND ↔
Le ritonavir augmente les concentrations sériques de saquinavir par inhibition du CYP3A4.
Le saquinavir ne doit être administré qu’en association avec le ritonavir.
L’association de ritonavir 100 mg deux fois par jour et de saquinavir 1000 mg deux fois par jour permet d’obtenir une exposition systémique au saquinavir sur 24 heures égale ou supérieure à celle obtenue avec le saquinavir 1200 mg trois fois par jour sans ritonavir.
Dans une étude évaluant l’interaction de 600 mg de rifampicine administré une fois par jour et de 1000 mg de saquinavir avec 100 mg de ritonavir administrés deux fois par jour chez des volontaires sains, il a été mis en évidence une toxicité hépatocellulaire sévère avec une augmentation des transaminases de plus de 20 fois par rapport à la limite supérieure de la normale après 1 à 5 jours de co- administration.
En raison du risque de toxicité hépatique sévère, l’association saquinavir/ritonavir ne doit pas être co-administrée avec la rifampicine.
Pour plus d’informations, les médecins doivent se reporter au Résumé des Caractéristiques du Produit d’Invirase ou de Fortovase.
Tipranavir
500 /12 h
200 /12 h
Tipranavir 500 /12 h 200 /12 h Tipranavir
x 29
↓ 40%
ND
Le ritonavir augmente les concentrations sériques du tipranavir par inhibition du CYP3A.
Le tipranavir doit être administré avec du ritonavir à faible dose pour garantir son effet thérapeutique.
Les doses de ritonavir inférieures à 200 mg deux fois par jour ne doivent pas être utilisées avec le tipranavir car cela pourrait diminuer l’efficacité de l’association.
Pour plus d’informations, les médecins doivent se reporter au Résumé des Caractéristiques du Produit d’Aptivus.
ND:
Non déterminée
1.
Sur la base d’une comparaison croisée avec l’atazanavir 400 mg une fois par
2.
Sur la base d’une comparaison croisée avec l’amprénavir 1200 mg deux fois
3.
Sur la base d’une comparaison croisée avec l’indinavir 800 mg trois fois par
4.
Sur la base d’une comparaison croisée avec le saquinavir 600 mg trois fois
par jour en monothérapie.
- 42 -
Interactions médicamenteuses - Ritonavir et antirétroviraux autres que les inhibiteurs de la protéase Médicament Dose du médicament Dose de co-administré co-administré (mg)
NORVIR (mg)
Médicament ASC évalué
Cmin
Didanosine 200 /12 h
600 /12 h 2 h plus tard
Didanosine
↓ 13%
↔
Comme il est recommandé de prendre le ritonavir au cours d’un repas et que la didanosine doit être prise à jeun, un intervalle de 2,5 h doit être respecté entre la prise des deux médicaments.
Il ne devrait pas être nécessaire de modifier la posologie.
Délavirdine1 Délavirdine
400 /8 h
600 /12 h
↑
↔ 50%
Par comparaison avec les données historiques, la pharmacocinétique de la délavirdine n’a pas semblé être modifiée par le ritonavir.
En cas d’association avec la délavirdine, une réduction des doses de ritonavir peut être envisagée.
Efavirenz
600 /24 h
500 /12 h
Efavirenz Ritonavir
Maraviroc
100 /12 h
Maraviroc 100 /12 h 100 /12h Maraviroc
↑ 161%
Le ritonavir augmente les concentrations sériques du maraviroc par inhibition du CYP3A.
Le maraviroc peut être administré avec le ritonavir pour augmenter l’exposition au maraviroc.
Pour plus d’informations, les médecins doivent se reporter au Résumé des Caractéristiques du Produit de Celsentri.
Névirapine
200 /12 h
600 /12 h Névirapine Ritonavir
↔ ↔
↔ ↔
L’administration concomitante de ritonavir et de névirapine n’entraîne pas de modifications cliniquement significatives de la pharmacocinétique de la névirapine ou du ritonavir.
Zidovudine
200 /8 h
300 /6 h
Zidovudine ↓ 25%
Le ritonavir peut induire la glycuronidation de la zidovudine, entraînant une légère diminution des concentrations de zidovudine.
Il ne devrait pas être nécessaire de modifier la posologie.
ND: non déterminée 1.
Sur la base d’une comparaison en groupes parallèles.
Effets du ritonavir sur les médicaments autres que les antirétroviraux administrés de façon concomitante Médicament co-administré
Dose du médicament co-administré (mg)
Dose de NORVIR (mg)
Effet sur le médicament co-administré ASC
Effet sur le médicament co-administré Cmax
Antagonistes des récepteurs α1-adrénergiques Alfuzosine
La co-administration de ritonavir peut augmenter les concentrations plasmatiques de l’alfuzosine, elle est donc contre-indiquée (voir rubrique 4.3).
Dose du médicament co-administré (mg)
Le ritonavir administré à doses thérapeutiques peut inhiber le CYP2D6 et par conséquent, augmenter les concentrations de l’amphétamine et de ses dérivés.
Une surveillance étroite des effets thérapeutiques et indésirables est recommandée lorsque ces médicaments sont administrés de manière concomitante avec des doses thérapeutiques de ritonavir (voir rubrique 4.4).
Analgésiques Buprénorphine Norbuprénorphine Métabolites glucuronidés
16 /24 h
100 /12 h
↑ 57% ↑ 33% ↔
↑ 77% ↑ 108% ↔
Les augmentations des concentrations plasmatiques de buprénorphine et de son métabolite actif n’ont pas entraîné de modifications pharmacodynamiques cliniquement significatives dans une population de patients tolérants aux opiacés.
L’ajustement posologique de buprénorphine ou de ritonavir peut donc ne pas être nécessaire en cas de co- administration.
Lorsque le ritonavir est utilisé en association avec un autre inhibiteur de protéase et la buprénorphine, il est nécessaire de se reporter au RCP de l’inhibiteur de protéase co-administré pour des informations spécifiques relatives à la posologie.
Mépéridine, piroxicam, propoxyphène
La co-administration de ritonavir peut augmenter les concentrations plasmatiques de mépéridine, de piroxicam et de propoxyphène, elle est donc contre-indiquée (voir rubrique 4.3).
Fentanyl
Le ritonavir administré comme potentialisateur pharmacocinétique ou à doses thérapeutiques inhibe le CYP3A4 et peut par conséquent entraîner une augmentation des concentrations plasmatiques de fentanyl.
Une surveillance étroite des effets thérapeutiques et indésirables est recommandée en cas d’administration concomitante de fentanyl et de ritonavir.
Méthadone1
Des adaptations de la posologie doivent être envisagées selon la réponse clinique du patient à la méthadone.
Dose du
Dose de
Effet sur le
Effet sur le
médicament
NORVIR médicament
médicament
co-administré (mg) (mg)
co-administré co-administré ASC Cmax
Les concentrations de morphine
raison de l’induction d’une glycuronidation par le ritonavir, administré à doses thérapeutiques ou comme potentialisateur pharmacocinétique.
L’administration concomitante de ritonavir peut augmenter les concentrations plasmatiques d’amiodarone, de bépridil, d’encaïnide, de flécanide, de propafénone et de quinidine, elle est donc contre-indiquée (voir rubrique 4.3).
Digoxine
0,5 dose IV 300 /12 h, 3 j ↑ 86% ND unique 0,4 dose orale 200 /12 h, 13 j ↑ 22% ↔ unique Cette interaction peut être due à une modification par le ritonavir, administré à doses thérapeutiques ou comme potentialisateur pharmacocinétique, du mécanisme d’efflux de la digoxine médié par la glycoprotéine P.
L’augmentation des concentrations de la digoxine observée chez les patients recevant du ritonavir peuvent diminuer au cours du temps avec le développement de l’induction (voir rubrique 4.4).
Antiasthmatiques Théophylline1
3 mg/kg /8 h
500 /12 h ↓ 43%
↓ 32%
Il peut être nécessaire d’augmenter la dose de théophylline en cas d’administration concomitante avec le ritonavir, en raison de l’induction du CYP1A2.
Vincristine, vinblastine
Les concentrations sériques peuvent être augmentées en cas d’administration concomitante avec le ritonavir, ce qui peut entraîner une incidence accrue des effets indésirables.
Dose du médicament co-administré (mg)
Dose de NORVIR (mg)
Effet sur le médicament co-administré ASC
Warfarine S-warfarine R-warfarine
5, dose unique
↑ 9% ↓ 33%
↓ 9% ↔
L’induction du CYP1A2 et du CYP2C9 entraîne une diminution des concentrations de R-warfarine, alors qu’il n’est observé qu’un faible effet pharmacocinétique sur la S- warfarine en cas d’administration concomitante avec le ritonavir.
La diminution des concentrations de R-warfarine peut provoquer une réduction de l’anticoagulation, il est donc recommandé de surveiller l’I.N.R.
(International Normalised Ratio) en cas d’association de warfarine et de ritonavir administré à doses thérapeutiques ou comme potentialisateur pharmacocinétique.
Anticonvulsivants Carbamazépine
Le ritonavir administré comme potentialisateur pharmacocinétique ou à doses thérapeutiques inhibe le CYP3A4, il peut donc augmenter les concentrations plasmatiques de carbamazépine.
Une surveillance étroite des effets thérapeutiques et indésirables est recommandée en cas d’administration concomitante de carbamazépine et de ritonavir.
Divalproex, lamotrigine, phénytoïne
Le ritonavir administré comme potentialisateur pharmacocinétique ou à doses thérapeutiques induit une oxydation par le CYP2C9 et une glycuronidation, il peut donc augmenter les concentrations plasmatiques des antiépileptiques.
Une surveillance étroite des concentrations ou des effets thérapeutiques est recommandée en cas d’administration concomitante avec le ritonavir.
La phénytoïne peut diminuer les concentrations plasmatiques de ritonavir.
Effets du ritonavir sur les médicaments autres que les antirétroviraux administrés de façon concomitante Médicament co-administré
médicament
NORVIR médicament
médicament
co-administré co-administré ASC Cmax
100 dose orale unique
500 /12 h
↑ 145% ↑ 22%
L’ASC et la Cmax du métabolite 2-hydroxy ont été diminuées respectivement de 15% et 67%.
Une réduction de la posologie de désipramine est recommandée en cas d’administration concomitante avec le ritonavir à doses thérapeutiques.
Trazodone
50, dose unique
200 /12 h x 2,4
↑ 34%
Une augmentation de l’incidence des effets indésirables liés à la trazodone a été observée en cas d’utilisation concomitante avec le ritonavir administré à doses thérapeutiques ou comme potentialisateur pharmacocinétique.
Si la trazodone est co- administrée avec le ritonavir, l’association doit être utilisée avec prudence, en instaurant le traitement antidépresseur à la posologie la plus faible et en surveillant la réponse clinique ainsi que la tolérance.
Antihistaminiques Astémizole, terfénadine
L’administration concomitante de ritonavir peut augmenter les concentrations plasmatiques de l’astémizole et de la terfénadine, elle est donc contre-indiquée (voir rubrique 4.3).
Fexofénadine
Le ritonavir administré à doses thérapeutiques ou comme potentialisateur pharmacocinétique peut modifier le mécanisme d’efflux de la fexofénadine médié par la glycoprotéine P, entraînant une augmentation des concentrations de fexofénadine.
Ces augmentations peuvent diminuer au cours du temps avec le développement d’une induction.
Loratadine
Le ritonavir administré à doses thérapeutiques ou comme potentialisateur pharmacocinétique inhibe le CYP3A et peut donc augmenter les concentrations plasmatiques de loratadine.
Une surveillance étroite des effets thérapeutiques et indésirables est recommandée en cas d’administration concomitante de loratadine et de ritonavir.
- 47 -
Effets du ritonavir sur les médicaments autres que les antirétroviraux administrés de façon concomitante Médicament co-administré Anti-infectieux
Dose de NORVIR (mg)
Effet sur le médicament co-administré ASC
Effet sur le médicament co-administré Cmax
Acide fusidique
150 par jour 500 /12 h x4 x 2,5 x 38 x 16
En raison de l’augmentation importante de l’ASC de la rifabutine, l’administration concomitante de rifabutine et de ritonavir à doses thérapeutiques est contre-indiquée (voir rubrique 4.3).
Une réduction de la dose de rifabutine à 150 mg 3 fois par semaine peut être indiquée avec certains IP lorsqu’ils sont co-administrés avec le ritonavir utilisé comme potentialisateur pharmacocinétique.
Pour des recommandations spécifiques, se reporter au Résumé des Caractéristiques du Produit de l’IP co-administré.
L’effet du ritonavir sur la rifampicine n’est pas connu.
200 /12 h 400 /12 h ↓ 82% ↓ 66% 200 /12 h 100 /12 h ↓ 39% ↓ 24% L’utilisation concomitante de ritonavir à doses thérapeutiques et de voriconazole est contre-indiquée en raison de la diminution des concentrations plasmatiques du voriconazole (voir rubrique 4.3).
Effets du ritonavir sur les médicaments autres que les antirétroviraux administrés de façon concomitante Médicament co-administré
Dose du
Dose de
Effet sur le
Effet sur le
médicament
NORVIR médicament
médicament
co-administré (mg) (mg)
Atovaquone
Le ritonavir administré comme potentialisateur pharmacocinétique ou à doses thérapeutiques induit une glycuronidation et est donc susceptible de diminuer les concentrations plasmatiques de l’atovaquone.
Une surveillance étroite des concentrations plasmatiques ou des effets thérapeutiques est recommandée en cas d’administration concomitante d’atovaquone et de ritonavir.
Clarithromycine Métabolite 14-OH clarithromycine
500 /12 h
200 /8 h
↑ 77% ↓ 100%
↑ 31% ↓ 99%
Compte tenu de la grande fenêtre thérapeutique de la clarithromycine, il n'est pas nécessaire de réduire la posologie chez les patients ayant une fonction rénale normale.
Des doses de clarithromycine supérieures à 1 g/jour ne doivent pas être administrées avec le ritonavir utilisé à doses thérapeutiques ou comme potentialisateur pharmacocinétique.
Chez les patients insuffisants rénaux, une réduction de la posologie doit être envisagée: la dose de clarithromycine doit être réduite de 50% si la clairance de la créatinine (Clcr) est comprise entre 30 et 60 ml/min et de 75% si la Clcr est inférieure à 30 ml/min.
Erythromycine, itraconazole
Le ritonavir administré comme potentialisateur pharmacocinétique ou à doses thérapeutiques inhibe le CYP3A4 et peut donc augmenter les concentrations plasmatiques d’érythromycine et d’itraconazole.
Une surveillance étroite des effets thérapeutiques et indésirables est recommandée en cas d’administration concomitante de ces médicaments avec le ritonavir.
Kétoconazole
200 par jour 500 /12 h x 3,4 ↑ 55% Le ritonavir inhibe le métabolisme du kétoconazole médié par le CYP3A.
Etant donné l’inci dence accrue d’effets indésirables gastro-intestinaux et hépatiques, une réduction de la posologie du kétoconazole doit être envisagée en cas d’utilisation concomitante avec le ritonavir administré à doses théra peutiques ou comme potentialisateur pharmacocinétique.
Sulfaméthoxazole/Triméthoprime2
800/160, dose 500 /12 h ↓ 20% / unique
↑ 20%
↔
Il ne devrait pas être nécessaire de modifier la dose de sulfaméthoxazole/triméthoprime en cas d’administration concomitante de ritonavir.
Effets du ritonavir sur les médicaments autres que les antirétroviraux administrés de façon concomitante Médicament co-administré Antipsychotiques/Neuroleptiques
Dose du médicament co-administré (mg)
Dose de NORVIR (mg)
Effet sur le médicament co-administré ASC
Effet sur le médicament co-administré Cmax
de ritonavir peut
les concentrations plasmatiques de clozapine ou de pimozide, elle est donc contre-indiquée (voir rubrique 4.3).
Halopéridol, rispéridone, thioridazine
Le ritonavir administré à doses thérapeutiques peut inhiber le CYP2D6 et par conséquent, augmenter les concentrations d’halopéridol, de rispéridone et de thioridazine.
Une surveillance étroite des effets thérapeutiques et indésirables est recommandée en cas d’administration concomitante de ces médicaments avec le ritonavir à doses thérapeutiques (voir rubrique 4.3).
Amlodipine, diltiazem, nifédipine Dérivés de l'ergot de seigle
Le ritonavir administré comme potentialisateur pharmacocinétique ou à doses thérapeutiques inhibe le CYP3A4 et peut donc augmenter les concentrations plasmatiques des inhibiteurs calciques.
Une surveillance étroite des effets thérapeutiques et indésirables est recommandée en cas d’administration concomitante de ces médicaments avec le ritonavir.
Dihydroergotamine, ergonovine, ergotamine, méthylergonovine
L’administration concomitante de ritonavir peut augmenter les concentrations plasmatiques des dérivés de l'ergot de seigle, elle est donc contre-indiquée (voir rubrique 4.3).
Stimulants de la motilité digestive Cisapride
L’administration concomitante de ritonavir peut augmenter les concentrations plasmatiques du cisapride, elle est donc contre-indiquée (voir rubrique 4.3).
Effets du ritonavir sur les médicaments autres que les antirétroviraux administrés de façon concomitante Médicament co-administré Inhibiteurs de la HMG Co-A réductase
Les inhibiteurs de la HMG -CoA réductase dont le métabolisme est fortement dépendant de l’isoforme CYP3A, comme la lovastatine et la simvastatine, sont susceptibles d’avoir des concentrations plasmatiques fortement augmentées lorsqu’ils sont administrés avec le ritonavir utilisé à doses thérapeutiques ou comme potentialisateur pharmacocinétique.
L’augmentation des concentrations plasmatiques de lovastatine et simvastatine pouvant provoquer des myopathies voire des rhabdomyolyses, l’association de ces médicaments avec le ritonavir est contre- indiquée (voir rubrique 4.3).
Le métabolisme de l’atorvastatine est moins dépendant de l’isoforme CYP3A.
Alors que l’élimination de la rosuvastatine n’est pas dépendante du CYP3A, une augmentation de l’exposition à la rosuvastatine a été rapportée en cas d’administration concomitante de ritonavir.
Le mécanisme de cette interaction n’est pas élucidé mais pourrait résulter d’une inhibition du transporteur.
En cas d’administration concomitante avec le ritonavir utilisé comme potentialisateur pharmacocinétique ou à doses thérapeutiques, il est conseillé d’administrer les plus faibles doses recommandées d’atorvastatine ou de rosuvastatine.
Le métabolisme de la pravastatine et de la fluvastatine n'est pas dépendant du CYP3A, des interactions avec le ritonavir ne sont donc pas attendues.
Si un traitement avec un inhibiteur de la HMG-CoA réductase est indiqué, il est recommandé d’utiliser la pravastatine ou la fluvastatine.
Contraceptifs hormonaux Ethinyl estradiol
50 µg, dose unique
↓ 40%
↓ 32%
Etant donné les réductions des concentrations de l’éthinyl estradiol, des méthodes barrières ou d’autres méthodes contraceptives non hormonales doivent être envisagées en cas d’administration concomitante de ritonavir utilisé à doses thérapeutiques ou comme potentialisateur pharmacocinétique.
Dose du médicament co-administré (mg)
Dose de NORVIR (mg)
Effet sur le médicament co-administré ASC
Effet sur le médicament co-administré Cmax
Ciclosporine, tacrolimus, évérolimus
Le ritonavir administré comme potentialisateur pharmacocinétique ou à doses thérapeutiques inhibe le CYP3A4 et peut donc augmenter les concentrations plasmatiques de la ciclosporine, du tacrolimus ou de l’évérolimus.
Une surveillance étroite des effets thérapeutiques et indésirables est recommandée en cas d’administration concomitante de ces médicaments avec le ritonavir.
Inhibiteurs de la phosphodiestérase Sildénafil
100, dose unique
500 /12 h
x 11
x4
L’utilisation concomitante de sildénafil et de ritonavir administré à doses thérapeutiques ou comme potentialisateur pharmacocinétique n’est pas recommandée; en aucun cas, les doses de sildénafil ne doivent être supérieures à 25 mg sur 48 heures (voir également rubrique 4.4).
L’administration concomitante de sildénafil et de ritonavir est contre-indiquée chez les patients présentant une hypertension artérielle pulmonaire.
Tadalafil
20, dose unique 200 /12 h
↑ 124%
↔
L’utilisation concomitante de tadalafil avec le ritonavir administré à doses thérapeutiques ou comme potentialisateur pharmacocinétique doit être envisagée avec prudence, à des doses réduites ne dépassant pas 10 mg de tadalafil toutes les 72 heures, et être accompagnée d'une surveillance renforcée des effets indésirables (voir rubrique 4.4).
Vardénafil
5, dose unique
600 /12 h
x 49
x 13
L’utilisation concomitante de vardénafil avec le ritonavir administré à doses thérapeutiques ou comme potentialisateur pharmacocinétique doit être envisagée avec prudence, à des doses réduites ne dépassant pas 2,5 mg de vardénafil toutes les 72 heures, et être accompagnée d'une surveillance renforcée des effets indésirables (voir rubrique 4.4).
Effets du ritonavir sur les médicaments autres que les antirétroviraux administrés de façon concomitante Médicament co-administré Sédatifs/Hypnotiques
Dose du médicament co -administré (mg)
Dose de NORVIR (mg)
Effet sur le médicament co-administré ASC
Effet sur le médicament co-administré Cmax
Clorazépate, diazépam, estazolam, flurazépam, midazolam oral et parentéral et triazolam
L’administration concomitante de ritonavir peut augmenter les concentrations plasmatiques du clorazépate, du diazépam, de l’estazolam et du flurazépam, elle est donc contre- indiquée (voir rubrique 4.3).
Le midazolam est très largement métabolisé par le CYP3A4.
La co-administration avec Norvir peut entraîner une augmentation importante de la concentration de cette benzodiazépine.
Aucune étude d’interaction médicamenteuse n’a été réalisée sur la co- administration de Norvir avec les benzodiazépines.
D’après les données obtenues avec d’autres inhibiteurs du CYP3A4, des concentrations plasmatiques de midazolam significativement plus élevées sont attendues lorsque le midazolam est administré par voie orale.
En conséquence, Norvir ne doit pas être co-administré avec le midazolam administré par voie orale (voir rubrique 4.3), tandis que des précautions doivent être prises en cas de co-administration de Norvir avec le midazolam par voie parentérale.
Les données sur l’utilisation concomitante de midazolam administré par voie parentérale avec d’autres inhibiteurs de protéase semblent indiquer une possible augmentation des taux plasmatiques de midazolam de 3 à 4 fois leur valeur.
Si Norvir est co-administré avec du midazolam par voie parentérale, cela doit être réalisé dans une unité de soins intensifs (USI) ou dans une structure similaire afin d’assurer une surveillance clinique étroite et une prise en charge médicale appropriée en cas de dépression respiratoire et/ou de sédation prolongée.
Un ajustement de la posologie du midazolam doit être envisagé, particulièrement si plus d’une dose de midazolam est administrée.
Triazolam
0,125, dose 200, 4 > x 20 ↑ 87% unique doses L’administration concomitante de ritonavir peut augmenter les concentrations plasmatiques du triazolam, elle est donc contre-indiquée (voir rubrique 4.3).
Dose du médicament co-administré (mg)
50, dose orale unique
500 /12 h
↑ 47%
↑ 87%
L’utilisation de mépéridine et de ritonavir est contre- indiquée en raison de l’augmentation des concentrations du métabolite, la normépéridine, qui possède à la fois une action analgésique et est un stimulant du système nerveux central.
Des concentrations élevées de normépéridine peuvent augmenter le risque d’effets sur le SNC (par exemple convulsions) voir rubrique 4.3.
Alprazolam
1, dose unique
500 /12, h ↓ 12% 10 jours
↓ 16%
Le métabolisme de l’alprazolam a été inhibé après l’introduction du ritonavir.
Après 10 jours d’administration de ritonavir, aucun effet inhibiteur de ce dernier n’a été observé.
La prudence est recommandée pendant les premiers jours en cas d’administration concomitante d’alprazolam et de ritonavir utilisé à doses thérapeutiques ou comme potentialisateur pharmacocinétique, avant l’apparition de l’induction du métabolisme de l’alprazolam.
Buspirone
Le ritonavir administré comme potentialisateur pharmacocinétique ou à doses thérapeutiques inhibe le CYP3A et peut donc augmenter les concentrations plasmatiques de buspirone.
Une surveillance étroite des effets thérapeutiques et indésirables est recommandée en cas d’administration concomitante de buspirone et de ritonavir.
Somnifères Zolpidem
5
↑ 28%
↑ 22%
- 54 -
Effets du ritonavir sur les médicaments autres que les antirétroviraux administrés de façon concomitante Médicament co-administré Sevrage tabagique
Dose du médicament co-administré (mg)
Dose de NORVIR (mg)
Effet sur le médicament co-administré ASC
Effet sur le médicament co-administré Cmax
Bupropion
150 mg 150 mg
100 /12 h 600 /12 h
↓ 21% ↓ 62%
Le bupropion est principalement métabolisé par le CYP2B6.
L’administration concomitante de bupropion et de doses répétées de ritonavir peut diminuer les concentrations plasmatiques de bupropion.
Ces effets suggèrent une induction du métabolisme du bupropion.
Cependant, un effet inhibiteur du ritonavir sur le CYP2B6 a également été démontré in vitro, aussi la dose recommandée de bupropion ne devra pas être dépassée.
Par contraste avec l’administration à long terme du ritonavir, il n’y a pas eu d’interaction significative avec le bupropion après administration à court terme de faibles doses de ritonavir (200 mg deux fois par jour pendant 2 jours), suggérant que des réductions des concentrations de bupropion peuvent survenir plusieurs jours après l’instauration de la co- administration du ritonavir.
Stéroïdes Propionate de fluticasone aqueux – pulvérisation nasale
100 /12 h
~ x 350
~ x 25
Des effets systémiques liés à la corticothérapie tels qu’un syndrome de Cushing ou une inhibition de la fonction surrénalienne (une diminution de 86% des taux de cortisol plasmatique a été observée dans l’étude ci-dessus) ont été rapportés chez des patients recevant le ritonavir associé au propionate de fluticasone inhalé ou administré par voie nasale; ces effets pourraient également survenir avec d’autres corticostéroïdes métabolisés par le CYP3A, comme le budésonide.
Par conséquent, l’administration concomitante de ritonavir utilisé à doses thérapeutiques ou comme potentialisateur pharmacocinétique et de ces glucocorticoïdes n’est pas recommandée à moins que le bénéfice attendu pour le patient ne l’emporte sur le risque d’effets systémiques de la corticothérapie (voir rubrique 4.4).
Dans ce cas, une réduction des doses de glucocorticoïdes ou le passage à un glucocorticoïde qui n’est pas un substrat du CYP3A4 (par exemple la béclométhasone) devra être envisagée et s’accompagner d’une surveillance étroite des effets locaux et systémiques.
De plus, lors de l’arrêt des glucocorticoïdes, la diminution progressive de la posologie devra être réalisée sur une période plus longue.
- 55 -
Effets du ritonavir sur les médicaments autres que les antirétroviraux administrés de façon concomitante Médicament co-administré
Le ritonavir administré comme potentialisateur pharmacocinétique ou à doses thérapeutiques inhibe le CYP3A et peut donc augmenter les concentrations plasmatiques de dexaméthasone.
Une surveillance étroite des effets thérapeutiques et indésirables est recommandée en cas d’administration concomitante de dexaméthasone et de ritonavir.
Prednisolone
Une surveillance étroite des effets thérapeutiques et indésirables est recommandée en cas d’administration concomitante de prednisolone et de ritonavir.
L’ASC du métabolite prednisolone a augmenté de 37 et 28% respectivement après une administration de 4 et 14 jours de ritonavir.
Non déterminée 3.
Sur la base d’une comparaison en groupes parallèles 4.
Le sulfaméthoxazole a été co-administré avec le triméthoprime.
Des événements indésirables cardiaques et neurologiques ont été observés lors de l’administration concomitante de ritonavir et de disopyramide, mexilétine ou de néfazodone.
La possibilité d’une interaction médicamenteuse ne peut être exclue.
En plus des interactions décrites ci-dessus, le ritonavir ayant une forte liaison aux protéines, une augmentation des effets thérapeutiques et toxiques est possible du fait du déplacement des liaisons protéiques des médicaments associés.
Ritonavir administré comme potentialisateur pharmacocinétique
Des informations importantes concernant les interactions médicamenteuses lorsque le ritonavir est utilisé comme potentialisateur pharmacocinétique figurent également dans le Résumé des Caractéristiques du Produit de l’inhibiteur de la protéase co-administré.
Inhibiteurs de la pompe à protons et antagonistes des récepteurs H2: les inhibiteurs de la pompe à protons et les antagonistes des récepteurs H2 (oméprazole et ranitidine par exemple) peuvent diminuer les concentrations des inhibiteurs de la protéase co-administrés.
Pour des informations spécifiques sur les effets de l’administration concomitante d’anti-acides, se reporter au RCP de l’inhibiteur de la protéase co-administré.
Les études d’interactions menées avec des inhibiteurs de la protéase potentialisés par le ritonavir (lopinavir/ritonavir, atazanavir) montrent que l’administration concomitante d’oméprazole ou de ranitidine n’a pas d’effet significatif sur l’efficacité du ritonavir en tant que potentialisateur pharmacocinétique malgré une légère modification de l’ASC (de l’ordre de 6% à 18%).
4.6 Grossesse et allaitement
Un nombre limité (> 800) de femmes enceintes a été exposé au ritonavir; un nombre très limité (< 300) a été exposé au cours du premier trimestre de la grossesse.
Ces données proviennent en grande partie de cas où le ritonavir était utilisé dans un traitement par association, non à des doses thérapeutiques mais à des doses faibles comme potentialisateur pharmacocinétique d’autres inhibiteurs de protéase.
Ces données limitées indiquent qu’il n’y a pas d’augmentation du taux d’anomalies congénitales par comparaison aux taux observés dans les systèmes de surveillance des anomalies congénitales dans la population générale.
Les données chez l’animal ont montré une toxicité sur la reproduction (voir 5.3).
L’utilisation de Norvir ne peut être envisagée au cours de la grossesse que si les bénéfices escomptés sont supérieurs au risque pour le fœtus.
Le ritonavir agit en diminuant l’effet des contraceptifs oraux.
Par conséquent une méthode de contraception alternative, efficace et sûre doit être utilisée pendant le traitement.
Le passage éventuel de ce médicament dans le lait maternel est inconnu.
Le passage dans le lait maternel n'a pas été évalué dans les études animales, cependant, une étude chez les rats a montré certains effets sur le développement des nouveaux nés pendant l'allaitement, ce qui est compatible avec un passage du ritonavir dans le lait maternel dans cette espèce animale.
Les femmes infectées par le VIH ne doivent en aucun cas allaiter leurs enfants pour éviter la transmission du VIH.
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l'aptitude à conduire des véhicules et à utiliser des machines n’ont pas été étudiés.
La somnolence et les vertiges étant des effets indésirables connus, ceci doit être pris en compte pour la conduite de véhicules ou l'utilisation de machines.
4.8 Effets indésirables
Ritonavir administré comme potentialisateur pharmacocinétique
Les effets indésirables associés à l’utilisation du ritonavir en tant que potentialisateur pharmacocinétique dépendent des inhibiteurs de protéase spécifiques co-administrés.
Se référer au RCP des inhibiteurs de protéase spécifiques co-administrés pour les informations sur les effets indésirables.
Ritonavir administré comme agent antirétroviral
Des effets indésirables avec une imputabilité possible, probable ou inconnue se sont produits chez au moins 2% des 1033 patients ayant reçu du ritonavir au cours des premiers essais cliniques (Phase II/III).
Les effets indésirables suivants d’intensité modérée à sévère, avec une imputabilité possible ou probable à Norvir, ont été rapportés.
Au sein de chaque fréquence de groupe, les effets indésirables sont présentés suivant un ordre décroissant de gravité: très fréquents (≥ 1/10), fréquents (≥ 1/100 à < 1/10), peu fréquents (≥1/1000 à < 1/100), rares (≥ 1/10 000 à < 1/1000).
Fréquents
Réactions allergiques dont urticaire, éruptions cutanées modérées, bronchospasme et angioedème.
Rares
Anaphylaxie et syndrome de Stevens- Johnson
Affections hématologiques et du système lymphatique
Fréquents
Diminution du nombre des leucocytes, baisse du taux d’hémoglobine, baisse du nombre des polynucléaires neutrophiles, augmentation du nombre des polynucléaires éosinophiles
Peu fréquents
Augmentation du nombre des leucocytes, des polynucléaires neutrophiles et du temps de prothrombine
Fréquence inconnue
Thrombocytopénie
Troubles du métabolisme et de la nutrition
Peu fréquents
Déshydratation, diabète sucré
Rares
Hyperglycémie
Fréquence inconnue
Hypertriglycéridémie, hypercholestérolémie, hyperuricémie
Affections du système nerveux
Très fréquents
Altération du goût, paresthésies péribuccales et neuropathies sensitives périphériques, céphalées
Fréquents
Vertiges, paresthésies, hyperesthésies, somnolence, insomnies, anxiété
Fréquence inconnue
Convulsions, syncopes
Affections vasculaires
Fréquents
Vasodilatation
Fréquence inconnue
Hypotension orthostatique
Affections respiratoires, thoraciques et médiastinales
Fréquents
Pharyngites, majoration de la toux
Affections gastro-intestinales
Très fréquents
Douleurs abdominales, nausées, diarrhées, vomissements
Fréquents
Dyspepsie, anorexie, irritation de la gorge, flatulences, sécheresse de la bouche, éructation et ulcération buccale
Affections hépatobiliaires
Peu fréquents
Hépatite et jaunisse
Affections de la peau et du tissu sous-cutané
Fréquents
Erythème, prurit, sueurs, lipodystrophie
Affections musculo- squelettiques et systémiques
Fréquents
Augmentation des CPK, myalgies
Peu fréquents
Myosites, rhabdomyolyses
Affections du rein et des voies urinaires
Fréquence inconnue
Insuffisance rénale aiguë
Affections des organes de reproduction et du sein
Fréquence inconnue
Ménorragie
Troubles généraux et anomalies au site d’administration
Très fréquents
Asthénie
Fréquents
Fièvre, douleur, perte de poids
Investigations
Fréquents
Elévation des γGT, augmentation des CPK, des triglycérides, des ALAT (SGPT), des ASAT (SGOT), de l’amylase, de l’acide urique, hypokaliémie, baisse des taux de thyroxine (T4) libre et totale
Peu fréquents
Hyperglycémie, diminution du taux de calcium total, augmentation du taux de magnésium, de bilirubine, de phosphatases alcalines
Les effets indésirables dont la fréquence est inconnue ont été identifiés après commercialisation.
Une augmentation des transaminases à plus de cinq fois la normale, une hépatite et un ictère sont survenus chez des patients recevant du ritonavir seul ou en association avec d’autres médicaments antirétroviraux.
Les traitements par association d’antirétroviraux ont été associés, chez les patients infectés par le VIH, à une redistribution de la masse grasse corporelle (lipodystrophie), incluant une perte du tissu adipeux sous-cutané périphérique et facial, une augmentation de la masse grasse intra-abdominale et viscérale, une hypertrophie mammaire et une accumulation de la masse grasse au niveau rétro-cervical (bosse de bison).
Les traitements par association d’antirétroviraux ont été associés à des anomalies métaboliques telles que des hypertriglycéridémie, hypercholestérolémie, résistance à l'insuline, hyperglycémie et hyperlactatémie (voir rubrique 4.4).
Chez les patients infectés par le VIH et présentant un déficit immunitaire sévère au moment de l’instauration du traitement par une association d’antirétroviraux, une réaction inflammatoire à des infections opportunistes asymptomatiques ou résiduelles peut se produire (voir rubrique 4.4).
Des pancréatites, d’évolution fatale dans certains cas, ont été observées chez des patients recevant un traitement par ritonavir, dont certains présentaient une hypertriglycéridémie.
Les patients à un stade avancé de l’infection à VIH sont susceptibles de développer une élévation des triglycérides et une pancréatite (voir rubrique 4.4).
Des cas d’ostéonécrose ont été rapportés, en particulier chez des patients présentant des facteurs de risque connus, un stade avancé de la maladie liée au VIH ou un traitement par association d’antirétroviraux au long cours.
Leur fréquence de survenue n’est pas connue (voir rubrique 4.4).
4.9 Surdosage
L'expérience chez l'homme de surdosage aigu avec le ritonavir est limitée.
Au cours d'un essai clinique, un patient a pris 1500 mg/jour de ritonavir pendant deux jours et a présenté des paresthésies, qui ont disparu après diminution de la dose.
Un cas d’insuffisance rénale avec hyperéosinophilie a été rapporté.
Les signes de toxicité observés chez les animaux (souris et rats) comprennent une diminution de l'activité, une ataxie, une dyspnée et des tremblements.
Il n'y a pas d'antidote spécifique du ritonavir.
La prise en charge du surdosage est symptomatique et nécessite la surveillance des fonctions vitales et de l'état clinique du patient.
Compte tenu des caractéristiques de solubilité et de la possibilité d'une élimination digestive, le traitement du surdosage pourra comprendre un lavage gastrique et l'administration de charbon activé.
Le ritonavir étant largement métabolisé par le foie et fortement lié aux protéines, l’intérêt de la dialyse pour éliminer une quantité substantielle de médicament est improbable.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: antiviral, code ATC:
J05A E03.
Ritonavir administré comme potentialisateur pharmacocinétique
La potentialisation de la pharmacocinétique par le ritonavir repose sur son action en tant que puissant inhibiteur du métabolisme induit par CYP3A.
Le degré de potentialisation est lié au métabolisme de l’inhibiteur de protéase co-administré et à l’impact de l’inhibiteur de protéase co-administré sur le métabolisme du ritonavir.
L’inhibition maximale du métabolisme des inhibiteurs de protéase co- administrés est généralement atteinte avec des doses de ritonavir de 100 mg par jour à 200 mg deux fois par jour et dépend de l’inhibiteur de protéase co-administré.
Pour plus d’informations sur les effets du ritonavir sur le métabolisme des inhibiteurs de protéase co-administrés, se reporter à la rubrique 4.5 et au résumé des caractéristiques du produit des IPs co-administrés.
Ritonavir administré comme agent antirétroviral
Le ritonavir est un inhibiteur peptidomimétique des protéases aspartyl du VIH-1 et du VIH-2, actif par voie orale.
L'inhibition des protéases du VIH rend l'enzyme incapable de synthétiser le précurseur polyprotéique gag-pol, ce qui aboutit à la production de particules du VIH morphologiquement immatures et incapables d'initier de nouveaux cycles infectieux.
Le ritonavir a une affinité sélective pour la protéase du VIH et son activité inhibitrice vis-à-vis des protéases aspartyl humaines est très faible.
Le ritonavir (autorisé en 1996) a été le premier inhibiteur de protéase dont l’efficacité a été prouvée au cours d’une étude avec des critères d’évaluation cliniques.
Cependant, du fait de ses propriétés inhibitrices du métabolisme, le ritonavir est principalement utilisé en pratique clinique comme potentialisateur de la pharmacocinétique d’autres inhibiteurs de protéase (voir rubrique 4.2).
Effets sur l’électrocardiogramme
L’intervalle QTcF a été évalué dans une étude croisée randomisée contrôlée contre placebo et contre comparateur actif (moxifloxacine 400 mg une fois par jour) menée chez 45 sujets adultes sains, au cours de laquelle 10 mesures ont été effectuées sur une période de12 heures au 3ème jour.
La différence maximale des moyennes [limite supérieure de l’intervalle de confiance à 95%] du QTcF par rapport au placebo a été de 5,5 [7,6] pour le ritonavir 400 mg deux fois par jour.
Au 3ème jour, l’exposition au ritonavir a été approximativement 1,5 fois plus élevée que celle observée à l’état d’équilibre avec la dose de 600 mg deux fois par jour.
Aucun sujet n’a présenté d’allongement du QTcF supérieur ou égal à 60 ms par rapport aux valeurs initiales ni d’intervalle QTcF excédant le seuil éventuellement cliniquement significatif de 500 ms.
Un léger allongement de l’intervalle PR a également été observé le 3ème jour chez les sujets recevant le ritonavir dans la même étude.
Les modifications moyennes de l’intervalle PR par rapport aux valeurs
L’intervalle PR maximal a été de 252 ms et aucun sujet n’a présenté de bloc cardiaque de 2ème ou 3ème degré (voir rubrique 4.4).
Résistance
Des souches de VIH-1 résistantes au ritonavir ont été sélectionnées in vitro et isolées chez des patients traités par ritonavir à doses thérapeutiques.
La diminution de l’activité antirétrovirale du ritonavir est surtout associée aux mutations des protéases V82A/F/T/S et I84V.
L’accumulation d’autres mutations dans le gène de la protéase (dont les mutations aux positions 20, 33, 36, 46, 54, 71 et 90) peut aussi contribuer à la résistance au ritonavir.
En général, lorsque les mutations associées à la résistance au ritonavir s’accumulent, la sensibilité aux autres IP peut diminuer du fait des résistances croisées.
Le résumé des caractéristiques du produit des autres inhibiteurs de protéase ou les recommandations officielles actualisées doivent être consultés pour les informations spécifiques relatives aux mutations des protéases associées à une diminution de la sensibilité à ces composants.
Données pharmacodynamiques cliniques
Les effets du ritonavir (seul ou en association avec d'autres agents anti-rétroviraux) sur les marqueurs biologiques de l'activité virale tels que le nombre des cellules CD4 et l'ARN viral ont été étudiés dans plusieurs études menées chez des patients infectés par le VIH-1.
Les études suivantes sont les plus importantes.
Chez l’adulte
Une étude contrôlée du ritonavir réalisée en 1996 chez des patients infectés par le VIH-1, déjà traités avec des analogues nucléosidiques et dont le nombre des cellules CD4 est inférieur ou égal à 100 cellules/µl a montré une réduction de la mortalité et des évènements indicateurs du SIDA.
La diminution moyenne de l'ARN viral après 16 semaines a été de -0,79 log10 (diminution moyenne maximale:
1,29 log10) dans le groupe traité par ritonavir contre -0,01 log10 pour le groupe témoin.
Les nucléosides les plus fréquemment utilisés dans cette étude étaient la zidovudine, la stavudine, la didanosine et la zalcitabine.
Dans une étude réalisée en 1996 chez des patients dont l'infection par le VIH-1 était moins avancée (CD4 200 - 500 cellules/µl) et n'ayant pas suivi de traitement anti-rétroviral préalable, le ritonavir administré seul ou en association avec la zidovudine a réduit la charge virale plasmatique et augmenté le nombre de cellules CD4.
La modification du taux moyen de l'ARN viral après 48 semaines fut de - 0,88 log10 dans le groupe traité par ritonavir contre -0,66 log10 pour le groupe traité par association ritonavir + zidovudine et -0,42 log10 pour le groupe traité par zidovudine.
La poursuite du traitement par le ritonavir doit être évaluée à l’aide de la charge virale du fait de la possibilité d’émergence de résistance (voir rubrique 4.1).
Chez l’enfant
Dans un essai clinique ouvert réalisé en 1998 chez des enfants infectés par le VIH, cliniquement stables, il y a eu une différence significative (p=0,03) dans les taux détectables d’ARN en faveur d’une trithérapie (ritonavir, zidovudine et lamivudine) après 48 semaines de traitement.
Dans une étude réalisée en 2003, 50 enfants infectés par le VIH-1, naïfs de traitement par inhibiteur de protéase et lamivudine, âgés de 4 semaines à 2 ans ont reçu 350 ou 450 mg/m2 de ritonavir toutes les 12 heures en administration concomitante avec 160 mg/m2 de zidovudine toutes les 8 heures et 4 mg/kg de lamivudine toutes les 12 heures.
Dans les analyses en intention de traiter, respectivement 72% et 36% des patients ont atteint une réduction des taux plasmatiques d’ARN HIV-1 de ≤ 400
La réponse a été similaire quels que soient la dose et l’âge des patients.
5.2 Propriétés pharmacocinétiques
Absorption:
Le ritonavir n’ayant pas de formulation parentérale, l’absorption et la biodisponibilité absolue n'ont pas été déterminées.
La pharmacocinétique du ritonavir a été observée au cours d'une étude à doses multiples menée chez des adultes volontaires séropositifs pour le VIH non à jeun.
Ceci est dû à une augmentation proportionnelle au temps et à la dose de la clairance apparente (Cl/F).
Il a été observé que les concentrations minimales de ritonavir diminuaient avec le temps, probablement en raison de l'induction enzymatique, mais semblaient se stabiliser au bout de deux semaines.
Le temps nécessaire pour atteindre la concentration maximale (Tmax) est resté constant, environ 4 heures, avec les doses croissantes.
L’élimination rénale moyenne a été inférieure à 0,1 l/h et est restée relativement constante pour les différentes doses.
Les paramètres pharmacocinétiques observés avec différents schémas posologiques de ritonavir seul sont présentés dans le tableau ci-dessous:
100 mg deux fois par jour1
200 mg une
200 mg deux
600 mg deux
Cmax (µg/mL)
fois par jour
fois par jour
fois par jour
fois par jour
Cmin(µg/mL)
0,84 ± 0,39
0,22
3,4 ± 1,3
4,5 ± 1,3
11,2 ± 3,6
ASC 12 ou 24
6,2
0,16 ± 0,10
0,6 ± 0,2
3,7 ± 2,6
6,6 ± 2,4
20,0 ± 5,6
21,92 ± 6,48
77,5 ± 31,5
~5
~5 16,1
~4
~8
~3 à 5
1
17,2 ± 6,6
10,8 ± 3,1
10,0 ± 3,2
8,8 ± 3,2
Valeurs exprimées en moyennes géométriques.
Note: le ritonavir a été dosé après un repas pour tous les groupes étudiés.
Effets de l’alimentation sur l’absorption orale: la prise de ritonavir avec la nourriture a provoqué une exposition plus élevée du ritonavir qu’une prise à jeun.
Distribution:
Le volume apparent de distribution (VB/F) de ritonavir est d'environ 20 - 40 l après administration d'une dose unique de 600 mg.
Environ 98 – 99% du ritonavir est lié aux protéines dans le plasma humain et la liaison aux protéines plasmatiques est constante dans l’intervalle des concentrations allant de 1,0 à 100 µg/ml.
Le ritonavir se lie à l'alpha 1-glycoprotéine acide (AAG) humaine et à l'albumine sérique humaine (HSA) avec des affinités comparables.
Les études de la distribution tissulaire du ritonavir marqué au carbone 14 (14C) chez les rats ont montré que les plus fortes concentrations de ritonavir se situaient au niveau du foie, des surrénales, du pancréas, des reins et de la thyroïde.
Le rapport tissu/plasma d'environ 1 dans les ganglions lymphatiques du rat suggèrent que le ritonavir diffuse dans les tissus lymphatiques.
La pénétration du ritonavir dans le cerveau est minime.
Métabolisme:
Il a été observé que le ritonavir était largement métabolisé par le système cytochrome P450 au niveau hépatique, essentiellement par les isoenzymes de la famille CYP3A et, à un degré moindre, par l’isoforme CYP2D6.
Les études animales ainsi que les expérimentations effectuées in vitro sur des microsomes hépatiques humains ont indiqué que le ritonavir était essentiellement soumis à un métabolisme oxydant.
Quatre métabolites ont été identifiés chez l'homme.
Le métabolite de l'oxydation de l'isopropylthiazole (M-2) est le métabolite principal, et son activité antivirale est
Toutefois, l’ASC du métabolite M-2 est égale environ à 3% de l’ASC de la molécule mère.
De faibles doses de ritonavir ont montré des effets importants sur la pharmacocinétique d’autres inhibiteurs de protéase (et d’autres composants métabolisés par CYP3A4) et d’autres inhibiteurs de protéase peuvent influencer la pharmacocinétique du ritonavir (voir rubrique 4.5).
Elimination:
Les études effectuées chez l'homme avec du ritonavir marqué ont montré que l'élimination du ritonavir se faisait essentiellement par le système hépatobiliaire; 86% environ du radiomarquage a été retrouvé dans les selles, une partie étant due au ritonavir non absorbé.
Ces études ont démontré que l’élimination rénale n’était pas la voie d’élimination principale du ritonavir.
Ceci correspond aux observations des études animales.
Populations particulières: aucune différence significative au niveau de l'ASC ou de la Cmax n'a été constatée entre les hommes et les femmes.
Les paramètres pharmacocinétiques du ritonavir n’ont montré aucune corrélation statistiquement significative avec le poids corporel ou la masse maigre corporelle.
Chez les patients âgés de 50 à 70 ans, l’exposition plasmatique au ritonavir, administré à la posologie de 100 mg associé au lopinavir, ou à des posologies supérieures en l’absence d’autres inhibiteurs de protéase, est similaire à celle observée chez des adultes plus jeunes.
Patients insuffisants hépatiques: le ritonavir a été administré à des doses multiples à des volontaires sains (500 mg deux fois par jour) ainsi qu’à des sujets ayant une insuffisance hépatique légère à modérée (Classe A et B de Child Pugh, 400 mg deux fois par jour): l’exposition au ritonavir après normalisation de la dose n’était pas significativement différente entre les deux groupes.
Patients insuffisants rénaux: la pharmacocinétique du ritonavir n’a pas été étudiée chez le patient insuffisant rénal.
Cependant, comme la clairance rénale du ritonavir est négligeable, une modification de la clairance totale est improbable chez les patients insuffisants rénaux.
Enfants: la pharmacocinétique à l’état d’équilibre du ritonavir a été évaluée chez des enfants de plus de 2 ans infectés par le VIH recevant des doses allant de 250 mg/m2 deux fois par jour à 400 mg/m2 deux fois par jour.
Les concentrations de ritonavir obtenues pour des doses de 350 à 400 mg/m2 deux fois par jour chez les patients enfants étaient comparables à celles obtenues chez les adultes recevant 600 mg (environ 330 mg/m2) deux fois par jour.
Pour les doses étudiées, la clairance orale du ritonavir (CL/F/m2) était environ 1,5 à 1,7 fois plus rapide chez les patients enfants de plus de 2 ans que chez les adultes.
La pharmacocinétique à l’état d’équilibre du ritonavir a été évaluée chez des enfants de moins de 2 ans infectés par le VIH recevant des doses allant de 350 à 450 mg/m2 deux fois par jour.
Les concentrations de ritonavir obtenues dans cette étude ont été très variables et légèrement inférieures à celles obtenues chez des adultes recevant 600 mg (environ 330 mg/m2) deux fois par jour.
Pour les doses étudiées, la clairance orale du ritonavir (CL/F/m2) diminuait avec l’âge avec des valeurs moyennes de 9,0 L/h/m2 chez les enfants de moins de 3 mois, 7,8 L/h/m2 chez les enfants de 3 à 6 mois et 4,4 L/h/m2 chez les enfants de 6 à 24 mois.
5.3 Données de sécurité précliniques
Les études de toxicité réitérée chez les animaux ont permis d'identifier les principaux organes cibles tels que le foie, la rétine, la glande thyroïde et les reins.
Les modifications hépatiques impliquaient des éléments hépatocellulaires, biliaires et phagocytaires et étaient accompagnées d'une augmentation des enzymes hépatiques.
Une hyperplasie de l'épithélium pigmenté de la rétine (EPR) et une dégénérescence rétinienne ont été observées dans toutes les études effectuées sur les rongeurs avec le ritonavir mais n'ont pas été observées chez le chien.
L'analyse ultrastructurale suggère que ces altérations rétiniennes seraient secondaires à une phospholipidose.
Cependant, les essais cliniques n'ont révélé aucune altération oculaire induite par le médicament chez l'homme.
Au cours des études
cliniques effectuées chez l'homme les tests fonctionnels de la thyroïde n'ont révélé aucune altération clinique significative.
Les altérations rénales, y compris la dégénérescence tubulaire, l'inflammation chronique et la protéinurie ont été observées chez les rats et sont attribuables à des maladies spontanées spécifiques à l'espèce.
De plus, aucune anomalie rénale significative n'a été observée au cours des essais cliniques.
Les anomalies au niveau du développement observées chez les rats (embryolétalité, diminution du poids fœtal, retard d’ossification et altérations viscérales dont un retard de descente des testicules) se sont produites principalement à des doses materno-toxiques.
Les anomalies de développement observées chez les lapins (embryolétalité, réduction des portées, et diminution du poids fœtal) se sont produites à des doses materno-toxiques.
Le ritonavir ne s'est pas avéré mutagène ou clastogène dans la batterie de tests in vitro et in vivo (Ames utilisant S.
Coli, test sur le lymphome de la souris, test du micronucleus sur la souris et aberrations chromosomiques sur cultures de lymphocytes humains).
Des études de cancérogénèse à long terme du ritonavir chez la souris et le rat ont révélé un potentiel tumorigène spécifique à ces espèces mais sont considérées comme étant sans pertinence clinique.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
La capsule contient: alcool, butylhydroxytoluène (E321), acide oléique, huile de ricin polyoxyl 35.
Enveloppe de la capsule: gélatine, « sorbitol spécial » (sorbitol sorbitolanhydrides et mannitol), glycérine, dioxyde de titane (colorant blanc), triglycérides à chaînes moyennes, lécithine, encre d’impression noire contenant du propylène glycol, de l’oxyde de fer noir, de l’acétate phtalate de polyvinyle, du polyéthylène glycol 400 et de l’hydroxyde d’ammonium.
6.2 Incompatibilités
Non applicable.
6.3 Durée de conservation
2 ans.
6.4 Précautions particulières de conservation
Conserver au réfrigérateur (entre 2°C et 8°C) jusqu’à la dispensation au patient.
Il n’est pas indispensable que le patient conserve Norvir au réfrigérateur s’il est utilisé dans les 30 jours et s’il est conservé à une température ne dépassant pas 25°C.
Éviter l'exposition au gel et à une chaleur excessive.
Conserver le flacon soigneusement fermé.
6.5 Nature et contenu de l’emballage extérieur
- 64 -
Norvir capsules molles est présenté en flacons de polyéthylène haute densité (PEHD) de couleur blanche munis de bouchons en polypropylène contenant 84 capsules.
Deux présentations de Norvir capsules molles sont disponibles:
- 1 flacon de 84 capsules (84 capsules)
- 4 flacons de 84 capsules (336 capsules).
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’élimination et de manipulation
Pas d’exigences particulières.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Abbott Laboratories Limited Queenborough Kent ME11 5EL ROYAUME UNI
8.
NUMERO(S) D’AUTORISATION DE MISE SUR LE MARCHE
EU/1/96/016/003-004
9.
DATE DE PREMIERE AUTORISATION/DE RENOUVELLEMENT DE L'AUTORISATION
Date de la première autorisation:
26 août 1996 Date du dernier renouvellement:
27 août 2006
10.
DATE DE MISE A JOUR DU TEXTE
- 65 -
ANNEXE II
A.
TITULAIRE(S) DE L’AUTORISATION DE FABRICATION RESPONSABLE(S) DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’AUTORISATION DE MISE SUR LE MARCHE
- 66 -
TITULAIRE DE L’AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse du fabricant responsable de la libération des lots
Capsules molles et solution buvable
Aesica Queenborough Limited, Queenborough, Kent, ME11 5EL, Royaume-Uni
Capsules molles uniquement
Abbott Laboratories S.A., Avenida de Burgos, 91, E -28050 – Madrid, Espagne
Le nom et l’adresse du fabricant responsable de la libération du lot concerné doivent figurer sur la notice du médicament.
B.
CONDITIONS RELATIVES A L’AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’UTILISATION IMPOSEES AU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale restreinte (voir Annexe I:
Résumé des Caractéristiques du Produit, rubrique 4.2).
• CONDITIONS OU RESTRICTIONS EN VUE D’UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
• AUTRES CONDITIONS
Sans objet.
ANNEXE III
ETIQUETAGE ET NOTICE
- 68 -
ETIQUETAGE
MENTIONS DEVANT FIGURER SUR L’EMBALLAGE EXTERIEUR
NORVIR SOLUTION BUVABLE - TEXTE DE LA BOÎTE
1.
DENOMINATION DU MEDICAMENT
Norvir 80 mg/ml, solution buvable Ritonavir
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque ml de solution buvable contient 80 mg de ritonavir.
3.
LISTE DES EXCIPIENTS
Contient aussi: alcool (43% en volume), huile de ricin polyoxyl 35, propylène glycol, saccharinate de sodium, colorant jaune orangé E110.
4.
FORME PH ARMACEUTIQUE ET CONTENU
450 ml de solution buvable (5 flacons de 90 ml)
5.
MODE ET VOIE(S) D’ADMINISTRATION
Administration orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
Bouchon de sécurité pour les enfants.
8.
DATE DE PEREMPTION
EXP:
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 25°C.
Ne pas mettre au réfrigérateur, ne pas congeler.
Utiliser avant la date de péremption.
Bien agiter avant chaque prise.
Si après agitation, des particules ou un précipité apparaissent dans la solution, le patient doit prendre la dose suivante et consulter un médecin en vue d’une nouvelle délivrance.
Éviter l'exposition à une chaleur excessive.
Conserver le flacon soigneusement fermé.
10.
PRECAUTIONS PARTICULIERES D’ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
Abbott Laboratories Limited Queenborough Kent ME11 5EL ROYAUME UNI
12.
NUMERO(S) D’AUTORISATION DE MISE SUR LE MARCHE
EU/1/96/016/001
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’UTILISATION
16.
INFORMATIONS EN BRAILLE
Norvir 80 mg/ml, solution buvable
MENTIONS DEVANT FIGURER SUR LE CONDITIONNEMENT PRIMAIRE
NORVIR SOLUTION BUVABLE - TEXTE DE L'ÉTIQUETTE DU FLACON
1.
DENOMINATION DU MEDICAMENT
Norvir 80 mg/ml, solution buvable Ritonavir
2.
COMPOSITION(S) EN SUBSTANCE(S) ACTIVE(S)
Chaque ml de solution buvable contient 80 mg de ritonavir.
3.
LISTE DES EXCIPIENTS
Contient aussi: alcool (43% en volume), huile de ricin polyoxyl 35, propylène glycol, saccharinate de sodium, colorant jaune orangé E110.
4.
FORME PHARMACEUTIQUE ET CONTENU
90 ml de solution buvable
5.
MODE ET VOIE(S) D’ADMINISTRATION
Administration orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
Bouchon de sécurité pour les enfants.
8.
DATE DE PEREMPTION
EXP:
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 25°C.
Ne pas mettre au réfrigérateur, ne pas congeler.
Utiliser avant la date de péremption.
Bien agiter avant chaque prise.
Si après agitation, des particules ou un précipité apparaissent dans la solution, le patient doit prendre la dose suivante et consulter un médecin en vue d’une nouvelle délivrance.
Éviter l'exposition à une chaleur excessive.
Conserver le flacon soigneusement fermé.
10.
PRECAUTIONS PARTICULIERES D’ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
Abbott Laboratories Limited Queenborough Kent ME11 5EL ROYAUME UNI
12.
NUMERO(S) D’AUTORISATION DE MISE SUR LE MARCHE
EU/1/96/016/001
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’UTILISATION
16.
INFORMATIONS EN BRAILLE
- 73 -
MENTIONS DEVANT FIGURER SUR L’EMBALLAGE EXTERIEUR
NORVIR CAPSULES MOLLES - TEXTE DE LA BOÎTE – 1 FLACON
DENOMINATION DU MEDICAMENT
Norvir 100 mg, capsules molles Ritonavir
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque capsule molle contient 100 mg de ritonavir.
3.
LISTE DES EXCIPIENTS
Contient aussi: mannitol, huile de ricin polyoxyl 35, propylène glycol, butylhydroxytoluène (E 321), alcool (12% p/p) (voir notice).
4.
FORME PHARMACEUTIQUE ET CONTENU
84 capsules molles
5.
MODE ET VOIE(S) D’ADMINISTRATION
Administration orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
Bouchon de sécurité pour les enfants.
8.
DATE DE PEREMPTION
EXP:
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
Conserver au réfrigérateur jusqu’à la dispensation au patient.
Il n’est pas indispensable que le patient conserve Norvir au réfrigérateur s’il est utilisé dans les 30 jours et s’il est conservé à une température ne dépassant pas 25°C.
Éviter l'exposition au gel et à une chaleur excessive.
Conserver le flacon soigneusement fermé.
10.
PRECAUTIONS PARTICULIERES D’ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
Abbott Laboratories Limited Queenborough Kent ME11 5EL ROYAUME UNI
12.
NUMERO(S) D’AUTORISATION DE MISE SUR LE MARCHE
EU/1/96/016/004
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’UTILISATION
16.
INFORMATIONS EN BRAILLE
Norvir 100 mg, capsules molles
MENTIONS DEVANT FIGURER SUR L’EMBALLAGE EXTERIEUR
NORVIR CAPSULES MOLLES - TEXTE DE LA BOÎTE – 4 FLACONS
1.
DENOMINATION DU MEDICAMENT
Norvir 100 mg, capsules molles Ritonavir
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque capsule molle contient 100 mg de ritonavir.
3.
LISTE DES EXCIPIENTS
Contient aussi: mannitol, huile de ricin polyoxyl 35, propylène glycol, butylhydroxytoluène (E 321), alcool (12% p/p) (voir notice).
4.
FORME PHARMACEUTIQUE ET CONTENU
336 capsules molles (4 flacons de 84 capsules molles)
5.
MODE ET VOIE(S) D’ADMINISTRATION
Administration orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
Bouchon de sécurité pour les enfants.
8.
DATE DE PEREMPTION
EXP:
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
Conserver au réfrigérateur jusqu’à la dispensation au patient.
Il n’est pas indispensable que le patient conserve Norvir au réfrigérateur s’il est utilisé dans les 30 jours et s’il est conservé à une température ne dépassant pas 25°C.
Éviter l'exposition au gel et à une chaleur excessive.
Conserver le flacon soigneusement fermé.
10.
PRECAUTIONS PARTICULIERES D’ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
Abbott Laboratories Limited Queenborough Kent ME11 5EL ROYAUME UNI
12.
NUMERO(S) D’AUTORISATION DE MISE SUR LE MARCHE
EU/1/96/016/003
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’UTILISATION
16.
INFORMATIONS EN BRAILLE
Norvir 100 mg, capsules molles
MENTIONS DEVANT FIGURER SUR LE CONDITIONNEMENT PRIMAIRE
NORVIR CAPSULES MOLLES - TEXTE DE L’ETIQUETTE
1.
DENOMINATION DU MEDICAMENT
Norvir 100 mg, capsules molles Ritonavir
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque capsule molle contient 100 mg de ritonavir.
3.
LISTE DES EXCIPIENTS
Contient aussi: mannitol, huile de ricin polyoxyl 35, propylène glycol, butylhydroxytoluène (E321), alcool (12% p/p) (voir notice).
4.
FORME PHARMACEUTIQUE ET CONTENU
84 capsules molles
5.
MODE ET VOIE(S) D’ADMINISTRATION
Administration orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
Bouchon de sécurité pour les enfants.
8.
DATE DE PEREMPTION
EXP:
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
Conserver au réfrigérateur jusqu’à la dispensation au patient.
Il n’est pas indispensable que le patient conserve Norvir au réfrigérateur s’il est utilisé dans les 30 jours et s’il est conservé à une température ne dépassant pas 25°C.
Éviter l'exposition au gel et à une chaleur excessive.
Conserver le flacon soigneusement fermé.
10.
PRECAUTIONS PARTICULIERES D’ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
Abbott Laboratories Limited Queenborough Kent ME11 5EL ROYAUME UNI
12.
NUMERO(S) D’AUTORISATION DE MISE SUR LE MARCHE
EU/1/96/016/003-004
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’UTILISATION
16.
INFORMATIONS EN BRAILLE
- 79 -
NOTICE
INFORMATION DE L’UTILISATEUR
NORVIR 80 mg/ml, solution buvable ritonavir
Veuillez lire attentivement l’intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’autres questions, si vous avez un doute, demandez plus d’informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’un d’autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez-en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu’est-ce que Norvir et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant de prendre Norvir 3.
Comment prendre Norvir 4.
Quels sont les effets indé sirables éventuels 5.
Comment conserver Norvir 6.
Informations supplémentaires
1.
QU’EST-CE QUE NORVIR ET DANS QUEL CAS EST-IL UTILISE
Norvir contient du ritonavir, qui est un inhibiteur de la protéase du virus de l'immunodéficience humaine (VIH) utilisé pour contrôler l’infection à VIH.
Norvir est prescrit en association avec d’autres médicaments anti-VIH (antirétroviraux).
Votre médecin vous expliquera quelle est l’association la plus adaptée à votre cas.
Norvir peut être utilisé à dose pleine (pour son activité antirétrovirale propre), ou à doses plus faibles (appelées doses de potentialisation pharmacocinétique) en association avec d’autres médicaments.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE NORVIR
Si Norvir est administré en association avec d'autres médicaments antirétroviraux, il est important de lire également attentivement la notice de ces autres médicaments.
Il peut y avoir dans ces notices d’autres informations indiquant dans quels cas Norvir ne doit pas être pris.
Si vous souhaitez des informations supplémentaires sur Norvir (ritonavir) ou sur les autres médicaments qui vous sont prescrits, adressez-vous à votre médecin ou votre pharmacien.
Ne prenez jamais Norvir
− si vous êtes allergique (hypersensible) au ritonavir ou à l’un des autres composants contenus dans Norvir (voir rubrique 6).
− si vous souffrez de troubles hépatiques sévères.
− si vous prenez actuellement l’un des médicaments suivants:
astémizole ou terfénadine (fréquemment utilisés pour traiter les symptômes allergiques – ces médicaments peuvent être obtenus sans ordonnance);
-
amiodarone, bépridil, encaïnide, flécaïnide, propafénone, quinidine (utilisés pour corriger les battements de cœurs irréguliers);
-
dihydroergotamine, ergotamine (utilisés pour traiter la migraine);
- 81 -
ergonovine, méthylergonovine (utilisés pour arrêter les hémorragies qui peuvent survenir après un accouchement ou un avortement);
-
clorazépate, diazépam, estazolam, flurazépam, midazolam administré par voie orale, triamzolam (utilisés pour faciliter le sommeil et/ou combattre l’anxiété);
- - - - -
clozapine, pimozide (utilisés pour traiter des troubles de la pensée ou des sentiments); mépéridine, piroxicam, propoxyphène (utilisés pour soulager la douleur); cisapride (utilisé pour soulager certains problèmes d’estomac); rifabutine (utilisé pour prévenir/traiter certaines infections)*; voriconazole (utilisé pour traiter les infections fongiques [dues à un champignon microscopique])*;
- - - -
simvastatine, lovastatine (utilisés pour faire diminuer le taux de cholestérol dans le sang); alfuzosine (utilisé pour traiter l’hypertrophie bénigne de la prostate); acide fusidique (utilisé pour traiter les infections bactériennes); rifampicine associée au saquinavir (utilisés pour traiter les co-infections par le VIH et la tuberculose);
-
sildénafil, utilisé en cas d’impuissance (troubles de l’érection), si vous souffrez également d’une maladie appelée hypertension artérielle pulmonaire qui peut provoquer des difficultés pour respirer.
Les patients qui ne souffrent pas de cette maladie peuvent prendre le sildénafil sous la surveillance de leur médecin (voir Prise d’autres médicaments).
-
produits contenant du millepertuis (Hypericum perforatum) car ils peuvent empêcher Norvir d’agir correctement.
Le millepertuis est souvent utilisé dans les médicaments à base de plantes en vente libre.
* Votre médecin pourra déterminer que vous pouvez prendre la rifabutine et/ou le voriconazole avec une dose de potentialisation pharmacocinétique (dose plus faible) de Norvir, mais Norvir à dose maximale ne doit pas être pris avec ces deux médicaments.
Si vous prenez actuellement un de ces médicaments, demandez à votre médecin si vous pouvez changer pour un autre médicament pendant votre traitement par Norvir.
Il existe souvent d’autres médicaments de remplacement.
Veuillez lire également à la rubrique « Prise d’autres médicaments » la liste des autres médicaments qui nécessitent des précautions particulières en cas d’association.
Faites attention avec Norvir
Informations importantes
− Norvir ne guérit pas l’infection par le VIH ou le SIDA. − Les patients qui prennent Norvir peuvent quand même développer des infections ou d’autres maladies associées à l’infection par le VIH ou au SIDA.
Il est donc important de rester sous la surveillance de votre médecin pendant le traitement par Norvir. − Norvir ne réduit pas le risque de transmission du VIH.
Vous devez prendre les précautions nécessaires pour éviter de transmettre la maladie par contact sexuel (en utilisant des préservatifs par exemple) ou par contamination sanguine (vous ne devez pas donner de sang ni partager des aiguilles).
Informez votre médecin si vous avez ou si vous avez eu:
− Des antécédents de maladie de foie.
− Une hépatite B ou C et que vous êtes traité(e) par une association de médicaments antirétroviraux, car vous avez un risque accru de réaction grave et potentiellement fatale en raison de l’effet sur le foie.
Il pourra être nécessaire d’effectuer régulièrement des analyses de sang pour contrôler votre fonction hépatique.
− Si vous êtes hémophile, car des cas d’augmentation des saignements ont été rapportés chez des patients hémophiles prenant ce type de médicament (inhibiteurs de la protéase).
La raison n’est pas connue.
Vous pourrez avoir besoin d’un autre médicament pour aider votre sang à coaguler (facteur VIII) afin de contrôler les saignements.
− Si vous êtes diabétique, car des cas d’aggravation ou de développement d’un diabète (diabète sucré) ont été rapportés chez certains patients traités par des inhibiteurs de la protéase.
Informez votre médecin si vous présentez:
− Des changements de la répartition des graisses corporelles, ou une accumulation ou une perte des graisses corporelles (voir rubrique 4. « Quels sont les effets indésirables éventuels »).
− Des diarrhées ou vomissements qui ne s’améliorent pas (persistants), car cela peut diminuer l’efficacité des médicaments que vous prenez.
− Des nausées (« mal au cœur »), des vomissements ou des douleurs abdominales, car ils peuvent être des signes d’inflammation du pancréas (pancréatite).
Des affections graves du pancréas peuvent survenir chez certains patients traités par Norvir.
Si vous présentez ces symptômes, prévenez immédiatement votre médecin.
− Des symptômes d’infection – prévenez immédiatement votre médecin.
Certains patients atteints d’une infection par le VIH avancé (SIDA) peuvent développer peu après le début du traitement antirétroviral des symptômes d’infections antérieures dont ils n’avaient peut-être pas eu connaissance.
Ces symptômes seraient dus à une amélioration de la réponse immunitaire qui permet à l’organisme de lutter contre ces infections.
− Une raideur, une sensibilité et des douleurs articulaires (en particulier de la hanche, du genou et de l’épaule) et des difficultés pour vous mouvoir, prévenez votre médecin, car cela peut être le signe d’une affection qui détruit l’os (ostéonécrose).
Certains patients recevant des antirétroviraux en association peuvent développer cette maladie.
− Des douleurs, une sensibilité ou une faiblesse musculaires, notamment en cas de multithérapie antirétrovirale associant des inhibiteurs de la protéase et des analogues nucléosidiques.
(Voir rubrique 4 « Quels sont les effets indésirables éventuels »).
− si vous avez d’autres soucis de santé, parlez-en à votre médecin dès que possible.
Norvir ne doit pas être utilisé chez l’enfant de moins de deux ans.
Prise d’autres médicaments
Certains médicaments ne doivent pas être pris en même temps que Norvir.
La liste de ces médicaments figure ci-dessus à la rubrique 2, au paragraphe « Ne prenez jamais Norvir ».
Certains autres médicaments ne doivent être utilisés que dans les circonstances décrites ci-dessous.
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez-en à votre médecin ou à votre pharmacien.
Les mises en garde suivantes s’appliquent lorsque Norvir est administré à dose maximale.
Mais elles peuvent également s’appliquer lorsque Norvir est utilisé à doses plus faibles (potentialisation pharmacocinétique) en association avec d’autres médicaments.
Informez votre médecin si vous prenez l’un des médicaments ci-dessous, car des précautions particulières doivent être prises:
− Sildénafil, tadalafil, vardénafil pour l’impuissance (troubles de l’érection).
La dose de ces médicaments devra être réduite pour éviter des lésions du pénis.
Vous ne devez pas prendre Norvir avec le sildénafil si vous souffrez également d’hypertension artérielle pulmonaire (voir également rubrique 2. « Quelles sont les informations à connaître avant de prendre Norvir »).
− Digoxine (médicament pour le cœur).
Votre médecin pourra juger nécessaire d’adapter la posologie de la digoxine et d’assurer une surveillance pendant le traitement par la digoxine et par Norvir pour prévenir des problèmes cardiaques.
− Des contraceptifs hormonaux contenant de l’éthinylestradiol car Norvir peut diminuer l’efficacité de ces médicaments.
Il est recommandé d’utiliser, à la place, des préservatifs ou une autre méthode contraceptive non hormonale.
Si vous prenez ce type de contraceptif hormonal avec Norvir, il est également possible que vous présentiez des saignements utérins anormaux.
− Atorvastatine ou rosuvastatine (pour faire diminuer le taux de cholestérol) car Norvir peut augmenter la concentration sanguine de ces médicaments.
Demandez l’avis de votre médecin avant de prendre des médicaments hypocholestérolémiants avec Norvir (voir également « Ne prenez jamais Norvir » ci-dessus).
− Corticoïdes (par ex. dexaméthasone, propionate de fluticasone, prednisolone) car Norvir peut augmenter les concentrations sanguines de ces médicaments, ce qui peut provoquer un syndrome de Cushing (gonflement du visage) et diminuer la production de l’hormone cortisol.
Votre médecin pourra diminuer la dose de corticoïde ou vous surveiller plus étroitement pour détecter l’apparition d’effets indésirables.
− Trazodone (un médicament utilisé dans le traitement de la dépression) car des effets indésirables tels que nausées, étourdissements, hypotension artérielle et évanouissements peuvent survenir en cas d’association avec Norvir.
− Rifampicine et saquinavir (utilisés respectivement dans le traitement de la tuberculose et du VIH) car il existe un risque d’atteinte hépatique grave en cas d’association avec Norvir.
Il y a des médicaments qui ne doivent pas être pris avec Norvir parce que l’association peut augmenter ou diminuer leurs effets.
Dans certains cas, votre médecin pourra effectuer certaines analyses, modifier la posologie ou vous surveiller régulièrement.
C’est pourquoi vous devez informer votre médecin de tous les médicaments que vous prenez, sur ordonnance ou en vente libre, y compris les produits à base de plantes, mais il est particulièrement important de lui signaler les produits ci-dessous:
− amphétamines ou dérivés des amphétamines; − antibiotiques (par exemple érythromycine, clarithromycine); − agents anticancéreux (par exemple vincristine, vinblastine); − antidépresseurs (par exemple amitriptyline, désipramine, fluoxetine, imipramine, nortriptyline, paroxétine, sertraline, trazodone); − antifongiques (par exemple kétoconazole, itraconazole); − antihistaminiques (par exemple loratadine, fexofénadine); − autres antirétroviraux, incluant les inhibiteurs de la protéase du VIH et les inhibiteurs non nucléosidiques de la transcriptase inverse (INNTI); − buspirone, un anxiolytique; − théophylline, un antiasthmatique; − atovaquone, un médicament utilisé pour traiter une certaine forme de pneumonie et le paludisme;
Norvir ne doit pas être pris avec le disulfirame (utilisé pour traiter l’alcoolisme) et le métronidazole (utilisé pour traiter certaines infections bactériennes) car ces médicaments peuvent interagir avec l’alcool contenu dans la solution buvable.
Certains médicaments ne doivent absolument pas être pris en même temps que Norvir.
La liste de ces médicaments figure ci-dessus à la rubrique 2, au paragraphe « Ne prenez jamais Norvir ».
Aliments et boissons
Il est préférable de prendre Norvir au cours d’un repas.
Le goût amer de la solution buvable peut être masqué si Norvir est pris avec du lait chocolaté.
Ne pas mélanger avec de l’eau.
La consommation d’aliments salés ou de boissons avant ou après la prise de Norvir solution buvable peut aider à faire disparaître l'arrière-goût.
Grossesse et allaitement
Si vous pensez être enceinte ou si vous envisagez une grossesse, il est très important d’en parler à votre médecin.
Il existe très peu de données sur l’utilisation du ritonavir (la substance active de Norvir) pendant la grossesse.
En général, les femmes enceintes ont reçu le ritonavir après le premier trimestre de grossesse à dose faible (potentialisateur pharmacocinétique) avec d’autres inhibiteurs de la protéase.
Norvir ne semble pas augmenter le risque d’anomalies congénitales par rapport à la population générale.
On ne sait pas si Norvir passe dans le lait maternel.
Les mères infectées par le VIH ne doivent pas allaiter leur enfant afin d’éviter la transmission du virus.
Conduite de véhicules et utilisation de machines
Norvir peut provoquer une somnolence et des étourdissements.
Si vous présentez ces symptômes, vous ne devez pas conduire ou utiliser des machines.
Informations importantes concernant certains composants de Norvir
Chaque dose de 600 mg contient jusqu’à 258 mg d’alcool, équivalant à 65 ml de bière ou 27 ml de vin.
Chaque dose de 100 mg contient jusqu'à 43 mg d'alcool et chaque dose de 200 mg contient 86 mg d’alcool.
Cela peut être nocif pour les femmes enceintes ou qui allaitent, les enfants et les patients qui souffrent d’une maladie de foie, d’épilepsie ou d’alcoolisme.
Norvir contient le colorant jaune orangé (E110) qui peut provoquer des réactions allergiques.
- 85 -
3.
COMMENT PRENDRE NORVIR
Respectez toujours la posologie indiquée par votre médecin.
En cas de doute, consultez votre médecin ou votre pharmacien.
Le médicament doit être pris par voie orale, généralement deux fois par jour.
Il est préférable de prendre Norvir au cours d’un repas.
Bien agiter le flacon avant chaque prise.
Si après agitation, des particules ou un précipité sont visibles dans la solution, prenez la dose suivante et adressez-vous à votre médecin ou à votre pharmacien pour obtenir un autre flacon.
Posologie recommandée:
• Si Norvir est utilisé pour potentialiser les effets de certains autres médicaments anti-VIH, la dose habituelle chez l’adulte est de 1,25 ml à 2,5 ml une ou deux fois par jour.
Pour des informations posologiques plus détaillées, notamment les doses recommandées chez l’enfant, se reporter à la notice des autres médicaments anti-VIH avec lesquels Norvir est administré.
• Si Norvir est prescrit à dose pleine, les adultes peuvent commencer à la dose de 3,75 ml le matin et 3,75 ml 12 heures plus tard, avec une augmentation progressive sur une période ne dépassant pas 14 jours jusqu’à la dose maximale de 7,5 ml deux fois par jour.
Les enfants (de 2 à 12 ans) commenceront avec une dose plus faible et la posologie sera augmentée progressivement jusqu’à la dose maximale pour leur taille.
Votre médecin vous indiquera quelle dose vous devez prendre.
Comme tous les médicaments anti-VIH, Norvir doit être pris tous les jours pour favoriser le contrôle de la maladie, même si vous vous sentez mieux.
En cas d'effet indésirable vous empêchant de prendre Norvir, avertissez immédiatement votre médecin.
En cas de diarrhées, votre médecin pourra décider qu’une surveillance accrue est nécessaire.
Conservez toujours une quantité suffisante de Norvir pour éviter d'en manquer.
Si vous voyagez ou si vous devez séjourner à l'hôpital, veillez à avoir suffisamment de médicament jusqu’au prochain renouvellement de votre stock de Norvir.
Norvir solution buvable a un arrière-goût persistant.
Vous pouvez prendre le médicament seul ou le mélanger à du lait chocolaté pour en améliorer le goût.
Ne mélangez qu’une seule dose à la fois et prenez immédiatement la totalité de la dose.
Ne mélangez pas Norvir à un autre produit sans avoir consulté votre médecin ou votre pharmacien.
Ne mélangez pas Norvir avec de l'eau.
La consommation d’aliments salés ou de boissons avant ou après la prise de Norvir en solution buvable peut aider à faire disparaître l'arrière-goût.
Même si vous vous sentez mieux, n'interrompez pas votre traitement par Norvir sans en parler à votre médecin.
Le respect des indications d'utilisation de Norvir vous donnera les meilleures chances de retarder l'apparition d'une résistance au médicament.
Comment mesurer la dose correcte de solution
Ouvrez le bouchon de sécurité en appuyant sur celui-ci avec la paume de la main et en tournant dans le sens inverse des aiguilles d'une montre ou dans le sens de la flèche.
Consultez votre pharmacien si vous avez du mal à ouvrir le flacon.
Le verre doseur fourni est spécialement conçu pour vous don ner la dose exacte de Norvir solution buvable.
Ce verre doseur, fixé au flacon, est le seul verre que vous devez utiliser pour mesurer votre dose.
Placez le verre doseur sur une surface plane, à hauteur d’œil.
Remplissez-le avec la solution buvable de Norvir jusqu'au trait de repère de votre dosage.
N'utilisez pas d'autre repère de dosage que le vôtre.
Ne remplissez pas trop le verre.
La mesure de la dose destinée à un enfant peut nécessiter l’emploi d’une seringue doseuse pour administration orale que vous pouvez vous procurer chez votre pharmacien.
Demandez à votre pharmacien de vous expliquer comment utiliser correctement la seringue.
Ai-je pris la dose correcte?
Ne vous inquiétez pas s'il reste un peu de Norvir solution buvable au fond du verre doseur.
Cela est normal.
Vous devez toujours utiliser ce verre pour être certain d'avoir pris la bonne dose.
Lavez le verre doseur avec du savon et de l'eau chaude dès que possible.
Si vous ne disposez pas d'eau et de savon, essuyez l'intérieur du verre avec un tissu propre et sec.
Si vous laissez Norvir sécher dans le verre, celui-ci prendra une coloration blanche, gênante pour visualiser le trait repère lors de la prochaine prise.
Le liquide orange restant dans le verre prendra également une coloration blanche au contact de l'eau.
Le verre doseur ne doit pas être lavé au lave-vaisselle.
Les mêmes instructions de nettoyage s’appliquent à la seringue doseuse.
Si vous avez pris plus de Norvir que vous n’auriez dû
Des sensations d’engourdissement, de picotements ou de « piqûres d’aiguille » peuvent survenir si vous prenez trop de Norvir.
Si vous réalisez que vous avez pris plus de Norvir que vous n’auriez dû, contactez immédiatement votre médecin ou rendez-vous au service des urgences de l’hôpital le plus proche.
Si vous oubliez de prendre Norvir
Si vous oubliez de prendre une dose, prenez-la dès que vous vous en rendez compte.
S’il est presque l’heure de prendre la dose suivante, ne prenez qu’une seule dose.
Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Norvir peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Par ailleurs, les effets indésirables de Norvir administré en association avec d’autres médicaments antirétroviraux dépendent de ces autres médicaments.
Il est donc important de lire attentivement la rubrique Effets indésirables de la notice de ces médicaments.
Effets indésirables très fréquents (affectant plus de 1 patient sur 10):
• •
douleurs gastriques
sensations de picotements ou d’engourdissement dans les mains, les
•
vomissements
pieds, ou autour des lèvres et de la bouche
• • •
diarrhées nausées (« mal au cœur ») maux de tête
• •
sensation de faiblesse ou de fatigue mauvais goût dans la bouche
Effets indésirables fréquents (affectant de 1 à 10 patients sur 100):
• •
réactions allergiques incluant des éruptions
mal de gorge
cutanées (peau rouge, gonflée, avec des démangeaisons), œdème sévère de la peau et d’autres tissus
• • •
augmentation de la toux gaz (flatulences) perte d’appétit
• • •
difficultés pour respirer rougeur de la peau (vasodilatation) changements de la répartition des graisses corporelles (voir Effets indésirables liés aux traitements antirétroviraux en association ci-dessous)
• • • • • •
sécheresse buccale éructations aphtes transpiration excessive courbatures fièvre
• • • • • • •
étourdissements difficultés pour dormir (insomnies) anxiété somnolence engourdissement sensibilité anormale de la peau brûlures d’estomac
• • •
douleurs perte de poids analyses biologiques: modifications des paramètres sanguins (chimie du sang et numération sanguine)
Effets indésirables peu fréquents (affectant de 1 à 10 patients sur 1 000):
• • •
déshydratation (soif) diabète
•
hépatite (inflammation du foie) analyses biologiques: modifications des paramètres sanguins
•
ictère (coloration jaune de la peau ou du blanc de l’œil)
(chimie du sang et numération sanguine)
•
douleurs, sensibilité ou faiblesse musculaires
Effets indésirables rares (affectant de 1 à 10 patients sur 10 000):
• •
réaction cutanée grave ou potentiellement
réaction allergique sévère (anaphylaxie)
mortelle incluant la formation de lésions bulleuses (syndrome de Stevens-Johnson)
•
taux élevé de sucre dans le sang (hyperglycémie)
- 88 -
D’autres effets indésirables ont été décrits pendant le traitement par Norvir: taux faible de plaquettes, insuffisance rénale, convulsions, évanouissements et sensation de vertige en se mettant debout, règles anormalement abondantes.
La fréquence de survenue de ces effets indésirables n’est pas connue.
Si vous avez mal au cœur (nausées), si vous vomissez ou si vous avez mal à l’estomac, consultez votre médecin car ces symptômes peuvent être le signe d’une inflammation du pancréas.
Prévenez également votre médecin si vous présentez une raideur, une sensibilité ou des douleurs articulaires (en particulier dans la hanche, le genou et l’épaule) et si vous avez des difficultés pour vous mouvoir, car cela peut être un signe d’ostéonécrose.
Voir également rubrique 2 « Quelles sont les informations à connaître avant de prendre Norvir ».
Les traitements antirétroviraux en association peuvent également provoquer des modifications de l’aspect physique dues à des changements de la répartition des graisses corporelles, par exemple une perte de la graisse des jambes, des bras et du visage, une augmentation de la graisse dans l’abdomen (ventre) et les autres organes internes, une augmentation du volume des seins et des dépôts graisseux au niveau de la nuque (« bosse de bison »).
La cause et les effets à long terme de ces désordres ne sont pas connus à ce jour.
Les multithérapies antirétrovirales peuvent également entraîner une élévation de l’acide lactique et du sucre dans le sang, une augmentation du taux de graisses dans le sang (hyperlipidémie) et une résistance à l’insuline (l’insuline n’agit pas aussi efficacement qu’elle devrait).
Chez des patients hémophiles de type A et B, des cas d'augmentation de saignements ont été rapportés pendant le traitement par ce médicament ou par un autre inhibiteur de la protéase.
Si c’est votre cas, consultez immédiatement votre médecin.
Des cas de développement d’un diabète sucré ou d’augmentation du taux de sucre dans le sang ont été décrits chez des patients recevant Norvir ou d’autres inhibiteurs de la protéase.
Des cas d’anomalies des enzymes hépatiques, d’hépatite (inflammation du foie) et rarement d’ictère ont été rapportés chez des patients traités par Norvir.
Certains patients présentaient d’autres maladies ou prenaient d’autres médicaments.
Une aggravation de la maladie de foie peut survenir chez les patients présentant une maladie de foie préexistante ou une hépatite.
Des douleurs musculaires, une sensibilité ou une faiblesse musculaire ont été rapportées, en particulier en cas de prise concomitante de médicaments destinés à baisser le taux de cholestérol avec un traitement antirétroviral comportant des inhibiteurs de la protéase et des analogues nucléosidiques.
Dans de rares cas, ces troubles musculaires ont été graves (rhabdomyolyse).
En cas de douleurs, de sensibilité ou de faiblesse musculaires ou de crampes inexpliquées ou continuelles, arrêtez de prendre le médicament et contactez le plus rapidement possible votre médecin ou rendez-vous au service des urgences de l’hôpital le plus proche.
Vous devez avertir votre médecin le plus tôt possible si vous présentez des symptômes qui évoquent une réaction allergique après avoir pris Norvir, telle que rash (éruption cutanée étendue), urticaire ou difficultés pour respirer.
Si vous ressentez un des effets mentionnés comme graves ou si vous présentez des effets indésirables non mentionnés dans cette notice, contactez votre médecin, votre pharmacien ou un service des urgences ou, en cas d’urgence, appelez immédiatement un médecin.
5.
COMMENT CONSERVER NORVIR
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Norvir solution buvable après la date de péremption mentionnée sur le flacon.
La date d’expiration fait référence au dernier jour du mois.
Les flacons de Norvir solution buvable doivent être conservés à une température ne dépassant pas 25°C.
Ne pas conserver Norvir solution buvable au réfrigérateur, ou à une chaleur ou un froid excessif (par exemple dans la voiture par un temps très chaud ou très froid ou dans le congélateur).
Il est important de conserver Norvir dans son flacon d'origine.
Ne pas transférer la solution dans un autre récipient.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Norvir
- La substance active est le ritonavir.
Chaque ml de Norvir contient 80 mg de ritonavir.
- Les autres composants sont: alcool, eau purifiée, huile de ricin polyoxyl 35, propylène glycol,
saccharinate de sodium, acide citrique anhydre, huile de menthe, arôme crème caramel et colorant jaune orangé E110.
Qu’est-ce que Norvir et contenu de l’emballage extérieur
Norvir solution buvable est présenté en flacon de couleur ambrée de 90 ml.
Chaque boîte contient 5 flacons et un verre doseur.
Chaque ml de Norvir contient 80 mg de ritonavir.
Norvir est également disponible sous forme de capsules molles contenant 100 mg de ritonavir.
Titulaire de l’Autorisation de Mise sur le Marché
Abbott Laboratories Limited Queenborough Kent ME11 5EL Royaume-Uni
Fabricant
Aesica Queenborough Limited Queenborough Kent ME11 5EL Royaume-Uni
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l'Autorisation de mise sur le marché:
België/Belgique/Belgien Abbott SA Parc Scientifique Rue du Bosquet, 2 B-1348 Louvain-la-Neuve Tél/Tel: + 32 10 475311
Luxembourg/Luxemburg Abbott SA Parc Scientifique Rue du Bosquet, 2 B-1348 Louvain-la-Neuve Belgique/Belgien Tél/Tel: + 32 10 475311
България Т.П.
Абот Лабораторис С.А.
Бизнес Парк София, сгр.8С ет.7 София 1766 Teл.: + 359 2 489 1950
Magyarország Abbott Laboratories (Magyarország) Kft.
Teve u.
1/a-c.
H-1139 Budapest Tel.: +36 1 465 2100
Česká republika Abbott Laboratories s. r. o.
Hadovka Office Park Evropská 2590/33d CZ-160 00 Praha 6 Tel: + 420 267 292 111
Malta V.J.Salomone Pharma Limited 79, Simpson Street, Marsa HMR 14, Malta.
Tel: + 356 22983201
Danmark Abbott Laboratories A/S Smakkedalen 6 DK-2 820 Gentofte Tlf: + 45 39 77-00-00
Nederland Abbott B.V.
Siriusdreef 51 NL-2132 WT Hoofddorp Tel: + 31 (0) 88 8222 688
Deutschland Abbott GmbH & Co.
KG Max-Planck-Ring 2 D-65205 Wiesbaden Tel: + 49 (0) 6122 58-0
Norge Abbott Norge AS PO Box 1, N-1330 Fornebu Martin Linges vei 25, N-1367 Snarøya Tlf: + 47 81 55 99 20
Eesti Abbott Laboratories Baltics Vienības 87h LV -1004 Rīga Läti Tel: + 371 67605580
Österreich Abbott Ges.m.b.H.
Perfektastrasse 84A A-1230 Wien Tel: + 43 1 891-22
Ελλάδα Abbott Laboratories (ΕΛΛΑΣ) Α.Β.Ε.Ε.
Λεωφόρος Βουλιαγµένης 512 GR-174 56 Άλιµος, Αθήνα Τηλ: +30 21 0 9985-222
Polska Abbott Laboratories Poland Sp. z o.o.
Postępu 18A PL -02-676 Warszawa Tel.: + 48 22 606-10-50
España Abbott Laboratories, S.A.
Avenida de Burgos, 91 E -28050 Madrid Tel: + 34 9 1 337-5200
Portugal Abbott Laboratórios, Lda.
Estrada de Alfragide, nº 67 Alfrapark, Edifício D, P-2610-008 AmadoraTel: + 351 (0) 21 472 7100
France Abbott France 10, rue d’Arcueil BP 90233 F -94528 Rungis Cedex Tél: + 33 (0) 1 45 60 25 00
România Abbott Laboratories S.A.
Bucharest Business Park Şos.
Bucureşti-Ploieşti 1A Corp B, etaj 3, sector 1 013681 Bucureşti Tel: +40 21 529 30 00
Ireland Abbott Laboratories, Ireland, Ltd 4051 Kingswood Drive Citywest Business Campus IRL – Dublin 24, Tel: + 353 (0) 1 469-1500
Slovenija Abbott Laboratories d.o.o.
Dolenjska cesta 242c SI-1000 Ljubljana Tel: + 386 (1) 23 631 60
Ísland Vistor hf.
Hörgatún 2 IS-210 Garðabær Sími: +354 535 7000
Slovenská republika Abbott Laboratories Slovakia s.r.o.
Karadžičova 10 SK-821 08 Bratislava 2 Tel: + 421 (0) 2 4445 4176
Italia Abbott S.r.l.
I-04010 Campoverde di Aprilia (Latina) Tel: + 39 06 928921
Suomi/Finland Abbott OY Pihatörmä 1B/Gårdsbrinken 1B FIN-02240 Espoo/Esbo Puh/Tel: + 358 (0) 9 7518 4120
Κύπρος Lifepharma (ZAM) Ltd Aγ.
Νικολάου 8 1055, Λευκωσία Τηλ: +357 22 347440
Sverige Abbott Scandinavia AB Box 509/Gårdsvägen 8 S-169 29 Solna/S-169 70 Solna Tel: + 46 (0) 8 5465 67 00
Latvija Abbott Laboratories Baltics Vienības 87h Rīga, LV-1004 Tel: + 371 67605580
United Kingdom Abbott Laboratories Ltd Abbott House Vanwall Business Park Maidenhead Berkshire SL6 4XE-UK Tel: + 44 (0) 1628 773355
Lietuva Abbott Laboratories Baltics Vienības 87h Rīga, LV-1004 Latvija Tel: + 371 67605580
La dernière date à laquelle cette notice a été approuvée est
- 92 -
INFORMATION DE L’UTILISATEUR
NORVIR 100 mg, capsules molles ritonavir
Veuillez lire attentivement l’intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’autres questions, si vous avez un doute, demandez plus d’informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’un d’autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu’est-ce que Norvir et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant de prendre Norvir 3.
Comment prendre Norvir 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Norvir 6.
Informations supplémentaires
1.
QU’EST-CE QUE NORVIR ET DANS QUEL CAS EST-IL UTILISE
Norvir contient du ritonavir, qui est un inhibiteur de la protéase du virus de l'immunodéficience humaine (VIH) utilisé pour contrôler l’infection à VIH.
Norvir est prescrit en association avec d’autres médicaments anti-VIH (antirétroviraux).
Votre médecin vous expliquera quelle est l’association la plus adaptée à votre cas.
Norvir peut être utilisé à dose pleine (pour son activité antirétrovirale propre), ou à doses plus faibles (appelées doses de potentialisation pharmacocinétique) en association avec d’autres médicaments.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE NORVIR
Si Norvir est administré en association avec d'autres médicaments antirétroviraux, il est important de lire également attentivement la notice de ces autres médicaments.
Il peut y avoir dans ces notices d’autres informations indiquant dans quels cas Norvir ne doit pas être pris.
Si vous souhaitez des informations supplémentaires sur Norvir (ritonavir) ou sur les autres médicaments qui vous sont prescrits, adressez-vous à votre médecin ou votre pharmacien.
Ne prenez jamais Norvir
− si vous êtes allergique (hypersensible) au ritonavir ou à l’un des autres composants contenus dans Norvir (voir rubrique 6).
− si vous souffrez de troubles hépatiques sévères.
− si vous prenez actuellement l’un des médicaments suivants:
astémizole ou terfénadine (fréquemment utilisés pour traiter les symptômes allergiques – ces médicaments peuvent être obtenus sans ordonnance);
-
amiodarone, bépridil, encaïnide, flécaïnide, propafénone, quinidine (utilisés pour corriger les battements de cœurs irréguliers);
-
dihydroergotamine, ergotamine (utilisés pour traiter la migraine);
- 93 -
ergonovine, méthylergonovine (utilisés pour arrêter les hémorragies qui peuvent survenir après un accouchement ou un avortement);
-
clorazépate, diazépam, estazolam, flurazépam, midazolam administré par voie orale, triamzolam (utilisés pour faciliter le sommeil et/ou combattre l’anxiété);
- - - - -
clozapine, pimozide (utilisés pour traiter des troubles de la pensée ou des sentiments); mépéridine, piroxicam, propoxyphène (utilisés pour soulager la douleur); cisapride (utilisé pour soulager certains problèmes d’estomac); rifabutine (utilisé pour prévenir/traiter certaines infections)*; voriconazole (utilisé pour traiter les infections fongiques [dues à un champignon microscopique])*;
- - - -
simvastatine, lovastatine (utilisés pour faire diminuer le taux de cholestérol dans le sang); alfuzosine (utilisé pour traiter l’hypertrophie bénigne de la prostate); acide fusidique (utilisé pour traiter les infections bactériennes); rifampicine associée au saquinavir (utilisés pour traiter les co-infections par le VIH et la tuberculose);
-
sildénafil, utilisé en cas d’impuissance (troubles de l’érection), si vous souffrez également d’une maladie appelée hypertension artérielle pulmonaire qui peut provoquer des difficultés pour respirer.
Les patients qui ne souffrent pas de cette maladie peuvent prendre le sildénafil sous la surveillance de leur médecin (voir Prise d’autres médicaments).
-
produits contenant du millepertuis (Hypericum perforatum) car ils peuvent empêcher Norvir d’agir correctement.
Le millepertuis est souvent utilisé dans les médicaments à base de plantes en vente libre.
* Votre médecin pourra déterminer que vous pouvez prendre la rifabutine et/ou le voriconazole avec une dose de potentialisation pharmacocinétique (dose plus faible) de Norvir, mais Norvir à dose maximale ne doit pas être pris avec ces deux médicaments.
Si vous prenez actuellement un de ces médicaments, demandez à votre médecin si vous pouvez changer pour un autre médicament pendant votre traitement par Norvir.
Il existe souvent d’autres médicaments de remplacement.
Veuillez lire également à la rubrique « Prise d’autres médicaments » la liste des autres médicaments qui nécessitent des précautions particulières en cas d’association.
Faites attention avec Norvir
Informations importantes
− Norvir ne guérit pas l’infection par le VIH ou le SIDA. − Les patients qui prennent Norvir peuvent quand même développer des infections ou d’autres maladies associées à l’infection par le VIH ou au SIDA.
Il est donc important de rester sous la surveillance de votre médecin pendant le traitement par Norvir. − Norvir ne réduit pas le risque de transmission du VIH.
Vous devez prendre les précautions nécessaires pour éviter de transmettre la maladie par contact sexuel (en utilisant des préservatifs par exemple) ou par contamination sanguine (vous ne devez pas donner de sang ni partager des aiguilles).
Informez votre médecin si vous avez ou si vous avez eu:
− Des antécédents de maladie de foie.
− Une hépatite B ou C et que vous êtes traité(e) par une association de médicaments antirétroviraux, car vous avez un risque accru de réaction grave et potentiellement fatale en raison de l’effet sur le foie.
Il pourra être nécessaire d’effectuer régulièrement des analyses de sang pour contrôler votre fonction hépatique.
− Si vous êtes hémophile, car des cas d’augmentation des saignements ont été rapportés chez des patients hémophiles prenant ce type de médicament (inhibiteurs de la protéase).
La raison n’est pas connue.
Vous pourrez avoir besoin d’un autre médicament pour aider votre sang à coaguler (facteur VIII) afin de contrôler les saignements.
− Si vous êtes diabétique, car des cas d’aggravation ou de développement d’un diabète (diabète sucré) ont été rapportés chez certains patients traités par des inhibiteurs de la protéase.
Informez votre médecin si vous présentez:
− Des changements de la répartition des graisses corporelles, ou une accumulation ou une perte des graisses corporelles (voir rubrique 4. « Quels sont les effets indésirables éventuels »).
− Des diarrhées ou vomissements qui ne s’améliorent pas (persistants), car cela peut diminuer l’efficacité des médicaments que vous prenez.
− Des nausées (« mal au cœur »), des vomissements ou des douleurs abdominales, car ils peuvent être des signes d’inflammation du pancréas (pancréatite).
Des affections graves du pancréas peuvent survenir chez certains patients traités par Norvir.
Si vous présentez ces symptômes, prévenez immédiatement votre médecin.
− Des symptômes d’infection – prévenez immédiatement votre médecin.
Certains patients atteints d’une infection par le VIH avancé (SIDA) peuvent développer peu après le début du traitement antirétroviral des symptômes d’infections antérieures dont ils n’avaient peut-être pas eu connaissance.
Ces symptômes seraient dus à une amélioration de la réponse immunitaire qui permet à l’organisme de lutter contre ces infections.
− Une raideur, une sensibilité et des douleurs articulaires (en particulier de la hanche, du genou et de l’épaule) et des difficultés pour vous mouvoir, prévenez votre médecin, car cela peut être le signe d’une affection qui détruit l’os (ostéonécrose).
Certains patients recevant des antirétroviraux en association peuvent développer cette maladie.
− Des douleurs, une sensibilité ou une faiblesse musculaires, notamment en cas de multithérapie antirétrovirale associant des inhibiteurs de la protéase et des analogues nucléosidiques.
(Voir rubrique 4 « Quels sont les effets indésirables éventuels »).
− si vous avez d’autres soucis de santé, parlez-en à votre médecin dès que possible.
Norvir ne doit pas être utilisé chez l’enfant de moins de deux ans.
Prise d’autres médicaments
Certains médicaments ne doivent pas être pris en même temps que Norvir.
La liste de ces médicaments figure ci-dessus à la rubrique 2, au paragraphe « Ne prenez jamais Norvir ».
Certains autres médicaments ne doivent être utilisés que dans les circonstances décrites ci-dessous.
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez-en à votre médecin ou à votre pharmacien.
Les mises en garde suivantes s’appliquent lorsque Norvir est administré à dose maximale.
Mais elles peuvent également s’appliquer lorsque Norvir est utilisé à doses plus faibles (potentialisation pharmacocinétique) en association avec d’autres médicaments.
Informez votre médecin si vous prenez l’un des médicaments ci-dessous, car des précautions particulières doivent être prises:
− Sildénafil, tadalafil, vardénafil pour l’impuissance (troubles de l’érection).
La dose de ces médicaments devra être réduite pour éviter des lésions du pénis.
Vous ne devez pas prendre Norvir avec le sildénafil si vous souffrez également d’hypertension artérielle pulmonaire (voir également rubrique 2. « Quelles sont les informations à connaître avant de prendre Norvir »).
− Digoxine (médicament pour le cœur).
Votre médecin pourra juger nécessaire d’adapter la posologie de la digoxine et d’assurer une surveillance pendant le traitement par la digoxine et par Norvir pour prévenir des problèmes cardiaques.
− Des contraceptifs hormonaux contenant de l’éthinylestradiol car Norvir peut diminuer l’efficacité de ces médicaments.
Il est recommandé d’utiliser, à la place, des préservatifs ou une autre méthode contraceptive non hormonale.
Si vous prenez ce type de contraceptif hormonal avec Norvir, il est également possible que vous présentiez des saignements utérins anormaux.
− Atorvastatine ou rosuvastatine (pour faire diminuer le taux de cholestérol) car Norvir peut augmenter la concentration sanguine de ces médicaments.
Demandez l’avis de votre médecin avant de prendre des médicaments hypocholestérolémiants avec Norvir (voir également « Ne prenez jamais Norvir » ci-dessus).
− Corticoïdes (par ex. dexaméthasone, propionate de fluticasone, prednisolone) car Norvir peut augmenter les concentrations sanguines de ces médicaments, ce qui peut provoquer un syndrome de Cushing (gonflement du visage) et diminuer la production de l’hormone cortisol.
Votre médecin pourra diminuer la dose de corticoïde ou vous surveiller plus étroitement pour détecter l’apparition d’effets indésirables.
− Trazodone (un médicament utilisé dans le traitement de la dépression) car des effets indésirables tels que nausées, étourdissements, hypotension artérielle et évanouissements peuvent survenir en cas d’association avec Norvir.
− Rifampicine et saquinavir (utilisés respectivement dans le traitement de la tuberculose et du VIH) car il existe un risque d’atteinte hépatique grave en cas d’association avec Norvir.
Il y a des médicaments qui ne doivent pas être pris avec Norvir parce que l’association peut augmenter ou diminuer leurs effets.
Dans certains cas, votre médecin pourra effectuer certaines analyses, modifier la posologie ou vous surveiller régulièrement.
C’est pourquoi vous devez informer votre médecin de tous les médicaments que vous prenez, sur ordonnance ou en vente libre, y compris les produits à base de plantes, mais il est particulièrement important de lui signaler les produits ci-dessous:
− amphétamines ou dérivés des amphétamines; − antibiotiques (par exemple érythromycine, clarithromycine); − agents anticancéreux (par exemple vincristine, vinblastine); − antidépresseurs (par exemple amitriptyline, désipramine, fluoxetine, imipramine, nortriptyline, paroxétine, sertraline, trazodone); − antifongiques (par exemple kétoconazole, itraconazole); − antihistaminiques (par exemple loratadine, fexofénadine); − autres antirétroviraux, incluant les inhibiteurs de la protéase du VIH et les inhibiteurs non nucléosidiques de la transcriptase inverse (INNTI); − buspirone, un anxiolytique; − théophylline, un antiasthmatique; − atovaquone, un médicament utilisé pour traiter une certaine forme de pneumonie et le paludisme;
La liste de ces médicaments figure ci-dessus à la rubrique 2, au paragraphe « Ne prenez jamais Norvir ».
Aliments et boissons
Il est préférable de prendre Norvir au cours d’un repas.
Grossesse et allaitement
Si vous pensez être enceinte ou si vous envisagez une grossesse, il est très important d’en parler à votre médecin.
Il existe très peu de données sur l’utilisation du ritonavir (la substance active de Norvir) pendant la grossesse.
En général, les femmes enceintes ont reçu le ritonavir après le premier trimestre de grossesse à dose faible (potentialisateur pharmacocinétique) avec d’autres inhibiteurs de la protéase.
Norvir ne semble pas augmenter le risque d’anomalies congénitales par rapport à la population générale.
On ne sait pas si Norvir passe dans le lait maternel.
Les mères infectées par le VIH ne doivent pas allaiter leur enfant afin d’éviter la transmission du virus.
Conduite de véhicules et utilisation de machines
Norvir peut provoquer une somnolence et des étourdissements.
Si vous présentez ces symptômes, vous ne devez pas conduire ou utiliser des machines.
Informations importantes concernant certains composants de Norvir
Norvir contient de l’éthanol (alcool) en faible quantité, moins de 100 mg par dose maximale de 600 mg.
Norvir contient de l’huile de ricin polyoxyl 35 qui peut provoquer des troubles digestifs et des diarrhées.
3.
COMMENT PRENDRE NORVIR
Respectez toujours la posologie indiquée par votre médecin.
En cas de doute, consultez votre médecin ou votre pharmacien.
Le médicament doit être pris par voie orale, généralement deux fois par jour.
Il est préférable de prendre Norvir au cours d’un repas.
Posologie recommandée:
• Si Norvir est utilisé pour potentialiser les effets de certains autres médicaments anti-VIH, la dose habituelle chez l’adulte est de 1 ou 2 capsules une ou deux fois par jour.
Pour des informations posologiques plus détaillées, notamment les doses recommandées chez l’enfant, se reporter à la notice des autres médicaments anti-VIH avec lesquels Norvir est administré.
• Si Norvir est prescrit à dose pleine, les adultes peuvent commencer à la dose de 3 capsules le matin et 3 capsules 12 heures plus tard, avec une augmentation progressive sur une période ne dépassant pas 14 jours jusqu’à la dose maximale de 6 capsules deux fois par jour.
Les enfants (de 2 à 12 ans) commenceront avec une dose plus faible et la posologie sera augmentée progressivement jusqu’à la dose maximale pour leur taille.
Votre médecin vous indiquera quelle dose vous devez prendre.
Comme tous les médicaments anti-VIH, Norvir doit être pris tous les jours pour favoriser le contrôle de la maladie, même si vous vous sentez mieux.
En cas d'effet indésirable vous empêchant de prendre Norvir comme il vous a été prescrit, avertissez immédiatement votre médecin.
En cas de diarrhées, votre médecin pourra décider qu’une surveillance accrue est nécessaire.
Conservez toujours une quantité suffisante de Norvir pour éviter d'en manquer.
Si vous voyagez ou si vous devez séjourner à l'hôpital, veillez à avoir suffisamment de médicament jusqu’au prochain renouvellement de votre stock de Norvir.
Même si vous vous sentez mieux, n'interrompez pas votre traitement par Norvir sans en parler à votre médecin.
Le respect des indications d'utilisation de Norvir vous donnera les meilleures chances de retarder l'apparition d'une résistance au médicament.
Si vous avez pris plus de Norvir que vous n’auriez dû
Des sensations d’engourdissement, de picotements ou de « piqûres d’aiguille » peuvent survenir si vous prenez trop de Norvir.
Si vous réalisez que vous avez pris plus de Norvir que vous n’auriez dû, contactez immédiatement votre médecin ou rendez-vous au service des urgences de l’hôpital le plus proche.
Si vous oubliez de prendre Norvir
Si vous oubliez de prendre une dose, prenez-la dès que vous vous en rendez compte.
S’il est presque l’heure de prendre la dose suivante, ne prenez qu’une seule dose.
Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Norvir peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Par ailleurs, les effets indésirables de Norvir administré en association avec d’autres médicaments antirétroviraux dépendent de ces autres médicaments.
Il est donc important de lire attentivement la rubrique Effets indésirables de la notice de ces médicaments.
Effets indésirables très fréquents (affectant plus de 1 patient sur 10):
• •
douleurs gastriques
sensations de picotements ou d’engourdissement dans les mains, les
•
vomissements
pieds, ou autour des lèvres et de la bouche
• • •
diarrhées nausées (« mal au cœur ») maux de tête
• •
sensation de faiblesse ou de fatigue mauvais goût dans la bouche
- 98 -
Effets indésirables fréquents (affectant de 1 à 10 patients sur 100):
• •
réactions allergiques incluant des éruptions
mal de gorge
cutanées (peau rouge, gonflée, avec des démangeaisons), œdème sévère de la peau et d’autres tissus
• • •
augmentation de la toux gaz (flatulences) perte d’appétit
• • •
difficultés pour respirer rougeur de la peau (vasodilatation) changements de la répartition des graisses corporelles (voir Effets indésirables liés aux traitements antirétroviraux en association ci-dessous)
• • • • • •
sécheresse buccale éructations aphtes transpiration excessive courbatures fièvre
• • • • • • •
étourdissements difficultés pour dormir (insomnies) anxiété somnolence engourdissement sensibilité anormale de la peau brûlures d’estomac
• • •
douleurs perte de poids analyses biologiques: modifications des paramètres sanguins (chimie du sang et numération sanguine)
Effets indésirables peu fréquents (affectant de 1 à 10 patients sur 1 000):
• • •
déshydratation (soif) diabète
•
hépatite (inflammation du foie) analyses biologiques: modifications des paramètres sanguins
•
ictère (coloration jaune de la peau ou du blanc de l’œil)
(chimie du sang et numération sanguine)
•
douleurs, sensibilité ou faiblesse musculaires
Effets indésirables rares (affectant de 1 à 10 patients sur 10 000):
• •
réaction cutanée grave ou potentiellement
réaction allergique sévère (anaphylaxie)
mortelle incluant la formation de lésions bulleuses (syndrome de Stevens-Johnson)
•
taux élevé de sucre dans le sang (hyperglycémie)
D’autres effets indésirables ont été décrits pendant le traitement par Norvir: taux faible de plaquettes, insuffisance rénale, convulsions, évanouissements et sensation de vertige en se mettant debout, règles anormalement abondantes.
La fréquence de survenue de ces effets indésirables n’est pas connue.
Si vous avez mal au cœur (nausées), si vous vomissez ou si vous avez mal à l’estomac, consultez votre médecin car ces symptômes peuvent être le signe d’une inflammation du pancréas.
Prévenez également votre médecin si vous présentez une raideur, une sensibilité ou des douleurs articulaires (en particulier dans la hanche, le genou et l’épaule) et si vous avez des difficultés pour vous mouvoir, car cela peut être un signe d’ostéonécrose.
Voir également rubrique 2 « Quelles sont les informations à connaître avant de prendre Norvir ».
Les traitements antirétroviraux en association peuvent également provoquer des modifications de l’aspect physique dues à des changements de la répartition des graisses corporelles, par exemple une perte de la graisse des jambes, des bras et du visage, une augmentation de la graisse dans l’abdomen (ventre) et les autres organes internes, une augmentation du volume des seins et des dépôts graisseux au niveau de la nuque (« bosse de bison »).
La cause et les effets à long terme de ces désordres ne sont pas connus à ce jour.
Les multithérapies antirétrovirales peuvent également entraîner une élévation de l’acide lactique et du sucre dans le sang, une augmentation du taux de graisses dans le sang (hyperlipidémie) et une résistance à l’insuline (l’insuline n’agit pas aussi efficacement qu’elle devrait).
Chez des patients hémophiles de type A et B, des cas d'augmentation de saignements ont été rapportés pendant le traitement par ce médicament ou par un autre inhibiteur de la protéase.
Si c’est votre cas, consultez immédiatement votre médecin.
Des cas de développement d’un diabète sucré ou d’augmentation du taux de sucre dans le sang ont été décrits chez des patients recevant Norvir ou d’autres inhibiteurs de la protéase.
Des cas d’anomalies des enzymes hépatiques, d’hépatite (inflammation du foie) et rarement d’ictère ont été rapportés chez des patients traités par Norvir.
Certains patients présentaient d’autres maladies ou prenaient d’autres médicaments.
Une aggravation de la maladie de foie peut survenir chez les patients présentant une maladie de foie préexistante ou une hépatite.
Des douleurs musculaires, une sensibilité ou une faiblesse musculaire ont été rapportées, en particulier en cas de prise concomitante de médicaments destinés à baisser le taux de cholestérol avec un traitement antirétroviral comportant des inhibiteurs de la protéase et des analogues nucléosidiques.
Dans de rares cas, ces troubles musculaires ont été graves (rhabdomyolyse).
En cas de douleurs, de sensibilité ou de faiblesse musculaires ou de crampes inexpliquées ou continuelles, arrêtez de prendre le médicament et contactez le plus rapidement possible votre médecin ou rendez-vous au service des urgences de l’hôpital le plus proche.
Vous devez avertir votre médecin le plus tôt possible si vous présentez des symptômes qui évoquent une réaction allergique après avoir pris Norvir, telle que rash (éruption cutanée étendue), urticaire ou difficultés pour respirer.
Si vous ressentez un des effets mentionnés comme graves ou si vous présentez des effets indésirables non mentionnés dans cette notice, contactez votre médecin, votre pharmacien ou un service des urgences ou, en cas d’urgence, appelez immédiatement un médecin.
5.
COMMENT CONSERVER NORVIR
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Norvir après la date de péremption mentionnée sur le flacon ou après conservation hors du réfrigérateur pendant plus de 30 jours.
La date d’expiration fait référence au dernier jour du mois.
Norvir capsules molles doit être conservé au réfrigérateur (entre 2° et 8°C) jusqu’à la dispensation au patient.
La réfrigération par le patient n’est pas indispensable si Norvir est utilisé dans les 30 jours et s’il est conservé à une température ne dépassant pas 25°C.
Ne pas conserver Norvir capsules molles à une chaleur ou un froid excessif (par exemple dans une voiture par un temps très chaud ou très froid ou dans le congélateur).
Il est important de conserver Norvir dans son flacon d'origine.
Ne pas transférer les capsules dans un autre récipient.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Norvir
- La substance active est le ritonavir.
Chaque capsule contient 100 mg de ritonavir.
- Les autres composants sont: alcool, acide oléique, butylhydroxytoluène (E321) et huile de ricin
polyoxyl 35.
- L’enveloppe de la capsule est composée de: gélatine, « sorbitol spécial » (sorbitol, sorbitol
moyennes, lécithine et encre d’impression noire contenant: propylène glycol, oxyde de fer noir, acétate phtalate de polyvinyle, polyéthylène glycol 400 et hydroxyde d’ammonium.
Qu’est-ce que Norvir et contenu de l’emballage extérieur
Les capsules molles de Norvir sont blanches et portent la mention « Abbott A » et le code « DS 100 » imprimés à l’encre noire.
Deux présentations de Norvir capsules molles sont disponibles: − 1 flacon de 84 capsules (84 capsules)
- 4 flacons de 84 capsules (336 capsules).
Toutes les présentations peuvent ne pas être commercialisées.
Norvir est également disponible sous forme de solution buvable contenant 80 mg/ml de ritonavir.
Titulaire de l’Autorisation de Mise sur le Marché
Abbott Laboratories Limited Queenborough Kent ME11 5EL Royaume-Uni
Fabricants
Aesica Queenborough Limited Queenborough Kent ME11 5EL Royaume-Uni
Abbott Laboratories S.A.
Avenida de Burgos, 91 E-2 8050 Madrid Espagne
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l'Autorisation de mise sur le marché:
België/Belgique/Belgien Abbott SA Parc Scientifique Rue du Bosquet, 2 B-1348 Louvain-la-Neuve Tél/Tel: + 32 10 475311
Luxembourg/Luxemburg Abbott SA Parc Scientifique Rue du Bosquet, 2 B-1348 Louvain-la-Neuve Belgique/Belgien Tél/Tel: + 32 10 475311
България Т.П.
Абот Лабораторис С.А.
Бизнес Парк София, сгр.8С ет.7 София 1766 Teл.: + 359 2 489 1950
Magyarország Abbott Laboratories (Magyarország) Kft.
Teve u.
1/a-c.
H-1139 Budapest Tel.: +36 1 465 2100
Česká republika Abbott Laboratories s. r. o.
Hadovka Office Park Evropská 2590/33d CZ-160 00 Praha 6 Tel: + 420 267 292 111
Malta V.J.Salomone Pharma Limited 79, Simpson Street, Marsa HMR 14, Malta.
Tel: + 356 22983201
Danmark Abbott Laboratories A/S Smakkedalen 6 DK-2820 Gentofte Tlf: + 45 39 77-00-00
Nederland Abbott B.V.
Siriusdreef 51 NL-2132 WT Hoofddorp Tel: + 31 (0) 88 8222 688
Deutschland Abbott GmbH & Co.
KG Max-Planck-Ring 2 D-65205 Wiesbaden Tel: + 49 (0) 6122 58-0
Norge Abbott Norge AS PO Box 1, N-1330 Fornebu Martin Linges vei 25, N-1367 Snarøya Tlf: + 47 81 55 99 20
Eesti Abbott Laboratories Baltics Vienības 87h LV-1004 Rīga Läti Tel: + 371 67605580
Österreich Abbott Ges.m.b.H.
Perfektastrasse 84A A-1230 Wien Tel: + 43 1 891-22
Ελλάδα Abbott Laboratories (ΕΛΛΑΣ) Α.Β.Ε.Ε.
Λεωφόρος Βουλιαγµένης 512 GR-174 56 Άλιµος, Αθήνα Τηλ: +30 21 0 9985-222
Polska Abbott Laboratories Poland Sp. z o.o.
Postępu 18A PL-02-676 Warszawa Tel.: + 48 22 606-10-50
España Abbott Laboratories, S.A.
Avenida de Burgos, 91 E-28050 Madrid Tel: + 34 9 1 337-5200
Portugal Abbott Laboratórios, Lda.
Estrada de Alfragide, nº 67 Alfrapark, Edifício D, P-2610-008 AmadoraTel: + 351 (0) 21 472 7100
France Abbott France 10, rue d’Arcueil BP 90233 F-94528 Rungis Cedex Tél: + 33 (0) 1 45 60 25 00
România Abbott Laboratories S.A.
Bucharest Business Park Şos.
Bucureşti-Ploieşti 1A Corp B, etaj 3, sector 1 013681 Bucureşti Tel: +40 21 529 30 00
Ireland Abbott Laboratories, Ireland, Ltd 4051 Kingswood Drive Citywest Business Campus IRL – Dublin 24, Tel: + 353 (0) 1 469-1500
Slovenija Abbott Laboratories d.o.o.
Dolenjska cesta 242c SI-1000 Ljubljana Tel: + 386 (1) 23 631 60
Ísland Vistor hf.
Hörgatún 2 IS-210 Garðabær Sími: +354 535 7000
Slovenská republika Abbott Laboratories Slovakia s.r.o.
Karadžičova 10 SK-821 08 Bratislava 2 Tel: + 421 (0) 2 4445 4176
Italia Abbott S.r.l.
I-04010 Campoverde di Aprilia (Latina) Tel: + 39 06 928921
Suomi/Finland Abbott OY Pihatörmä 1B/Gårdsbrinken 1B FIN-02240 Espoo/Esbo Puh/Tel: + 358 (0) 9 7518 4120
Κύπρος Lifepharma (ZAM) Ltd Aγ.
Νικολάου 8 1055, Λευκωσία Τηλ: +357 22 347440
Sverige Abbott Scandinavia AB Box 509/Gårdsvägen 8 S-169 29 Solna/S-169 70 Solna Tel: + 46 (0) 8 5465 67 00
Latvija Abbott Laboratories Baltics Vienības 87h Rīga, LV-1004 Tel: + 371 67605580
United Kingdom Abbott Laboratories Ltd Abbott House Vanwall Business Park Maidenhead Berkshire SL6 4XE-UK Tel: + 44 (0) 1628 773355
Lietuva Abbott Laboratories Baltics Vienības 87h Rīga, LV-1004 Latvija Tel: + 371 67605580
La dernière date à laquelle cette notice a été approuvée est
- 103 -
European Medicines Agency-Agence européenne des médicaments
EMEA/ H/ C/ 308
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
NOVOMIX 30 NOVOMIX 50 NOVOMIX 70
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre condition ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que NovoMix?
NovoMix est une gamme de suspensions injectables de couleur blanche.
Il est commercialisé en cartouches ou en stylos préremplis.
NovoMix contient le principe actif insuline Asparte à raison de 100 unités (U) par millilitre: • NovoMix 30:
30% d’ insuline Asparte soluble (à action rapide) et 70% de cristaux de protamine d’ insuline Asparte (à action prolongée), • NovoMix 50:
50% d’ insuline Asparte soluble (à action rapide) et 50% de cristaux de protamine d’ insuline Asparte (à action prolongée), • NovoMix 70:
70% d’ insuline Asparte soluble (à action rapide) et 30% de cristaux de protamine d’ insuline Asparte (à action prolongée).
Dans quel cas NovoMix est -il utilisé?
NovoMix est indiqué pour le traitement des patients diabétiques.
Le médicament peut uniquement être obtenu sur ordonnance.
Comment NovoMix est -il utilisé?
NovoMix est administré par injection sous-cutanée (sous la peau) dans la paroi abdominale (du ventre) ou dans la cuisse.
La région deltoïde (épaule) ou fessière peut être également utilisée.
La glycémie (sucre) du patient doit être contrôlée régulièrement afin de déterminer la dose efficace la plus faible possible.
NovoMix doit être administré juste avant un repas, mais peut être également administré juste après un repas, si nécessaire.
La posologie usuelle est comprise entre 0,5 et 1,0 U par kilogramme- poids du corps par jour.
En cas de diabète de type 2 (également appelé diabète non insulino-dépendant), NovoMix peut être administré en monothérapie ou en association avec la metformine.
NovoMix 30 peut être également utilisé avec d’ autres antidiabétiques administrés par voie orale en association avec l’ insuline, mais il ne doit être utilisé avec le pioglitazone qu’ après évaluation du risque du patient de développer des effets secondaires de rétention hydrique.
Pour plus d’ informations, veuillez vous reporter au résumé des caractéristiques du produit (également compris dans l’ EPAR).
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 68 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Comment NovoMix agit -il?
NovoMix est une insuline de substitution qui est très similaire à l’ insuline fabriquée par le pancréas.
L’ insuline Asparte ne présente que très peu de différences avec l’ insuline humaine: elle est absorbée plus rapidement par l’ organisme et peut ainsi agir plus vite que l’ insuline humaine.
NovoMix contient de l’ insuline Asparte sous deux formes: la forme soluble, qui agit rapidement (dans les 10 minutes suivant l’ injection) et la forme cristallisée, qui est absorbée beaucoup plus lentement au cours de la journée.
La durée d’ action de NovoMix est ainsi plus longue.
L’ insuline de substitution agit comme l’ insuline naturelle et aide le glucose à pénétrer dans les cellules de l’ organisme.
Grâce au contrôle de la glycémie, on obtient une réduction des symptômes et des complications associés au diabète.
Quelles études ont été menées avec NovoMix?
NovoMix 30 a été étudié chez des patients atteints d’ un diabète de type 1 ou 2 (294 patients) et comparé à l’ insuline humaine pendant 12 semaines.
NovoMix 50 et NovoMix 70 injectés trois fois par jour ont été comparés chez 664 patients (atteints d’ un diabète de type 1 ou 2) à l’ insuline humaine 30 injectée deux fois par jour.
Les effets de l’ ajout de NovoMix 30 à d’ autres antidiabétiques administrés par voie orale (metformine, sulphonylurées et pioglitazone) ont également été étudiés dans le cadre de quatre études comprenant au total 905 patients.
Dans toutes les études, la principale mesure d’ efficacité était le niveau d’ une substance sanguine, l’ hémoglobine glycosylée (HbA1c), qui donne une indication de l’ efficacité du contrôle de la glycémie avant et à la fin de l’ étude.
Quel est le bénéfice démontré par NovoMix au cours des études?
NovoMix 30 a donné des résultats presque identiques à ceux obtenus avec l’ insuline humaine à la fin de l’ étude.
NovoMix 50 et NovoMix 70 ont permis d’ obtenir un meilleur contrôle global de la glycémie que l’ insuline humaine 30.
L’ ajout de NovoMix 30 à d’ autres antidiabétiques a permis d’ améliorer le contrôle de la glycémie par rapport aux autres médicaments en monothérapie.
Quel est le risque associé à l’ utilisation de NovoMix?
Comme les autres insulines, NovoMix peut provoquer une hypoglycémie (baisse de la glycémie).
Pour avoir le détail de tous les effets indésirables observés lors de l’ utilisation de NovoMix, veuillez vous reporter à la notice.
NovoMix ne doit pas être utilisé chez les personnes pouvant présenter une hypersensibilité (allergie) à l’ insuline Asparte ou à l’ un des autres ingrédients ou chez les patients souffrant d’ hypoglycémie.
La posologie de NovoMix peut également nécessiter un ajustement lorsqu’ il est administré avec certains médicaments pouvant avoir un effet sur la glycémie.
Pour une liste complète des restrictions, veuillez vous reporter à la notice.
Pourquoi NovoMix a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que les bénéfices de NovoMix étaient supérieurs à ses risques pour le traitement du diabète sucré.
Le comité a donc recommandé l’ octroi de l’ autorisation de mise sur le marché pour NovoMix.
Autres informations relatives à NovoMix:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour NovoMix à Novo Nordisk A/ S le 1er août 2000.
L’ autorisation de mise sur le marché a été renouvelée le 1er août 2005.
L’ EPAR complet est disponible à l’ adresse suivante: ici.
08-2007.
©EMEA 2007
2/ 2
Numéro UE
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
Conditionnement
Contenu
Taille de l’ emballage
EU/ 1/ 00/ 142/ 004
NovoMix 30 Penfill
100 U/ ml
suspension injectable
voie sous-cutanée
cartouche (verre)
3,0 ml
5 cartouches
EU/ 1/ 00/ 142/ 005
NovoMix 30 Penfill
100 U/ ml
suspension injectable
voie sous-cutanée
cartouche (verre)
3,0 ml
10 cartouches
EU/ 1/ 00/ 142/ 009
NovoMix 30 FlexPen
100 U/ ml
suspension injectable
voie sous-cutanée
cartouche (verre) dans un stylo prérempli
3,0 ml
5 stylos préremplis
EU/ 1/ 00/ 142/ 010
NovoMix 30 FlexPen
100 U/ ml
suspension injectable
voie sous-cutanée
cartouche (verre) dans un stylo prérempli
3,0 ml
10 stylos préremplis
EU/ 1/ 00/ 142/ 011
NovoMix 50 Penfill
100 U/ ml
suspension injectable
voie sous-cutanée
cartouche (verre)
3,0 ml
1 cartouche
EU/ 1/ 00/ 142/ 012
NovoMix 50 Penfill
100 U/ ml
suspension injectable
voie sous-cutanée
cartouche (verre)
3,0 ml
5 cartouches
EU/ 1/ 00/ 142/ 013
NovoMix 50 Penfill
100 U/ ml
suspension injectable
voie sous-cutanée
cartouche (verre)
3,0 ml
10 cartouches
EU/ 1/ 00/ 142/ 014
NovoMix 50 FlexPen
100 U/ ml
suspension injectable
voie sous-cutanée
cartouche (verre) dans un stylo prérempli
3,0 ml
1 stylo prérempli
EU/ 1/ 00/ 142/ 015
NovoMix 50 FlexPen
100 U/ ml
suspension injectable
voie sous-cutanée
cartouche (verre) dans un stylo prérempli
3,0 ml
5 stylos préremplis
EU/ 1/ 00/ 142/ 016
NovoMix 50 FlexPen
100 U/ ml
suspension injectable
voie sous-cutanée
cartouche (verre) dans un stylo prérempli
3,0 ml
10 stylos préremplis
EU/ 1/ 00/ 142/ 017
NovoMix 70 Penfill
100 U/ ml
suspension injectable
voie sous-cutanée
cartouche (verre)
3,0 ml
1 cartouche
EU/ 1/ 00/ 142/ 018
NovoMix 70 Penfill
100 U/ ml
suspension injectable
voie sous-cutanée
cartouche (verre)
3,0 ml
5 cartouches
EU/ 1/ 00/ 142/ 019
NovoMix 70 Penfill
100 U/ ml
suspension injectable
voie sous-cutanée
cartouche (verre)
3,0 ml
10 cartouches
EU/ 1/ 00/ 142/ 020
NovoMix 70 FlexPen
100 U/ ml
suspension injectable
voie sous-cutanée
cartouche (verre) dans un stylo prérempli
3,0 ml
1 stylo prérempli
EU/ 1/ 00/ 142/ 021
NovoMix 70 FlexPen
100 U/ ml
suspension injectable
voie sous-cutanée
cartouche (verre) dans un stylo prérempli
3,0 ml
5 stylos préremplis
EU/ 1/ 00/ 142/ 022
NovoMix 70 FlexPen
100 U/ ml
suspension injectable
voie sous-cutanée
cartouche (verre) dans un stylo prérempli
3,0 ml
10 stylos préremplis
1/ 1
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
NovoMix 30 Penfill 100 U/ ml, suspension injectable en cartouche.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Insuline asparte soluble*/ insuline asparte* protamine cristallisée...... ..100 U/ ml dans un rapport de 30/ 70
*produite par la technique de l’ ADN recombinant sur Saccharomyces cerevisiae.
Une unité d’ insuline asparte correspond à 6 nmol soit 0,035 mg d’ insuline asparte anhydre exempte de sel.
Une cartouche contient 3 ml, soit 300 U.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Suspension injectable en cartouche.
NovoMix 30 est une suspension blanche.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement du diabète.
4.2 Posologie et mode d’ administration
Si nécessaire, NovoMix 30 peut être injecté peu après un repas.
Selon le cas, on pourra aussi réaliser l’ injection dans la région fessière ou deltoïde.
Les sites d’ injection devront être alternés au sein d’ une même région.
Comme pour toutes les insulines, la durée d’ action varie en fonction de la dose, du site d’ injection, du débit sanguin, de la température et de l’ intensité de l’ activité physique.
L'influence des différents sites d'injection sur l 'absorption de NovoMix 30 n' pasa été étudiée.
NovoMix 30 ne doit jamais être administré par voie intraveineuse.
Les troubles rénaux ou hépatiques peuvent réduire les besoins en insuline du patient.
NovoMix 30 peut être utilisé chez les enfants et les adolescents agés de 10 ans ou plus lorsque l’ insuline prémélangée est préconisée.
Pour les enfants de 6 à 9 ans il existe des données cliniques limitées (voir section 5.1).
Les effets de NovoMix 30 n’ ont pas été étudiés chez les enfants de moins de 6 ans.
Dose recommandée:
La dose de NovoMix 30 dépend de chaque individu et est déterminée en fonction des besoins du patient.
2 Chez les patients diabétiques de type 2, NovoMix 30 peut être administré seul ou en association avec des antidiabétiques oraux pour lesquels l’ association avec l’ insuline a été approuvée, lorsque la glycémie est insuffisamment contrôlée par ces antidiabétiques oraux seuls.
Pour les patients diabétiques de type 2, la dose initiale de NovoMix 30 recommandée est de 6 U au petit-déjeuner et de 6 U au dîner (repas du soir).
NovoMix 30 peut également être initié en une injection par jour de 12 U au dîner (repas du soir).
Si des épisodes récurrents d’ hypoglycémies apparaissent dans la journée avec deux injections par jour de NovoMix 30, la dose du matin pourra être répartie en une dose le matin et une dose à midi (soit 3 injections par jour).
Il est conseillé de suivre les recommandations de titration suivantes pour l’ adaptation des doses.
Glycémie préprandiale
Adaptation de la dose de NovoMix 30
< 4,4 mmol/ l
< 80 mg/ dl
-2U
4,4 – 6,1 mmol/ l
80 – 110 mg/ dl
6,2 – 7,8 mmol/ l 7,9 – 10 mmol/ l > 10 mmol/ l
111 – 140 mg/ dl 141 – 180 mg/ dl > 180 mg/ dl
+2U +4U +6U
La glycémie préprandiale la plus basse des trois derniers jours doit être prise en compte.
La dose ne doit pas être augmentée s’ il y a eu un épisode hypoglycémique lors de ces trois derniers jours.
L’ adaptation des doses peut être réalisée une fois par semaine jusqu’ à ce que l’ objectif d’ HbA1c soit atteint.
Les glycémies mesurées avant le repas doivent être utilisées pour adapter la dose précédente.
L’ association de NovoMix 30 avec la pioglitazone doit uniquement être envisagée après évaluation clinique du risque de survenue de signes ou symptômes d’ effets indésirables liés à une rétention hydrique chez un patient traité.
L’ initiation de NovoMix 30 doit être effectuée avec précaution en augmentant la posologie jusqu’ à la plus petite dose nécessaire pour atteindre le contrôle glycémique (voir rubrique 4.4).
Chez les patients diabétiques de type 1, les besoins individuels en insuline se situent généralement entre 0,5 et 1,0 Unité/ kg/ jour.
Ils peuvent être couverts en partie ou en totalité par NovoMix 30.
Les besoins journaliers en insuline peuvent être plus élevés chez les patients présentant une résistance à l’ insuline (due à l’ obésité par exemple) et plus faibles en cas d’ insulinosécrétion endogène résiduelle.
En cas de transfert d’ une insuline humaine biphasique vers NovoMix 30, conserver tout d’ abord la même dose et le même schéma d’ injections.
Adapter ensuite la dose en fonction des besoins individuels (voir les recommandations de titration dans le tableau ci-dessus).
NovoMix 30 peut être utilisé chez les sujets âgés; cependant l’ expérience de l’ utilisation de NovoMix 30 en association avec les ADO chez les patients de plus de 75 ans est limitée.
4.3 Contre-indications
• Hypersensibilité à la substance active ou à l 'des excipients un • Hypoglycémie.
4.4 Mises en garde spéciales et précautions d’ emploi
L’ utilisation de posologies inadaptées ou un arrêt du traitement peut entraîner une hyperglycémie et une acidocétose diabétique, en particulier chez les diabétiques insulinodépendants; ces deux situations sont potentiellement létales.
L'omission d’ un repas ou un exercice physique important non prévu peut entraîner une hypoglycémie (voir rubriques 4.8 et 4.9).
3 celui de l 'insuline humaine biphasique jusqu' 6 heures après l '
pourrait être nécessaire de compenser ce phénomène en adaptant la dose d'insuline et/ ou la prise d'aliments.
Les patients dont le contrôle glycémique est nettement amélioré, par exemple dans le cadre d’ une insulinothérapie intensifiée, peuvent constater un changement des signes précurseurs habituels d’ hypoglycémie et doivent être avertis de cette éventualité.
Un contrôle glycémique plus rigoureux peut augmenter le risque d’ épisodes hypoglycémiques et nécessite donc une attention particulière lors de l’ intensification de la posologie comme décrit dans la rubrique 4.2.
NovoMix 30 doit être administré immédiatement avant ou après un repas.
Il faudra donc tenir compte de son délai d’ action rapide chez les patients atteints de maladies concomitantes ou prenant d’ autres traitements et chez lesquels l’ absorption de nourriture est susceptible d’ être retardée.
Les maladies concomitantes, en particulier les infections, augmentent généralement les besoins en insuline du patient.
Si le patient change de type d’ insuline, les symptômes précurseurs d’ hypoglycémie peuvent être modifiés ou devenir moins prononcés que ceux provoqués par la précédente insuline.
En cas de changement de type ou de marque d’ insuline, le patient devra faire l’ objet d’ un suivi médical attentif.
Les changements de concentration, de marque (fabricant), de type, d’ origine (animale, humaine, analogue de l’ insuline humaine) et/ ou de la méthode de fabrication (ADN recombinant ou insuline d’ origine animale) peuvent nécessiter un changement de posologie.
Si un ajustement de la posologie s’ avère nécessaire, il pourra être effectué dès la première injection ou pendant les premières semaines ou les premiers mois de traitement.
Un ajustement de la posologie peut également s’ avérer nécessaire si le patient augmente son activité physique ou modifie son régime alimentaire habituel.
La pratique d’ un exercice physique immédiatement après un repas peut augmenter le risque d’ hypoglycémie.
Les suspensions d’ insuline ne doivent pas être utilisées dans les pompes à perfusion d’ insuline.
Comme avec toute insulinothérapie, des réactions au site d’ injection peuvent survenir, se traduisant par une douleur, des démangeaisons, un urticaire, un gonflement et une inflammation.
Une rotation continue des sites d’ injection dans une même région peut aider à diminuer ou éviter ces réactions.
Ces réactions disparaissent généralement en l’ espace de quelques jours à quelques semaines.
Dans de rares cas, les réactions au site d’ injection peuvent nécessiter l’ arrêt de NovoMix 30.
Association de NovoMix 30 avec la pioglitazone:
Quand NovoMix 30 est utilisé en association avec la pioglitazone, il est nécessaire de rechercher les signes et symptômes d’ insuffisance cardiaque, de prise de poids ou d’œ dème.
En raison de l’ augmentation de l’ insulino-sensibilité, les patients recevant de la pioglitazone en association à de l’ insuline ont un risque d’ hypoglycémie dose-dépendante; une diminution de la dose d’ insuline peut s’ avérer nécessaire.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Un certain nombre de médicaments sont connus pour interagir avec le métabolisme du glucose.
Les substances suivantes peuvent réduire les besoins en insuline du patient:
4 bêtabloquants non sélectifs, inhibiteurs de l’ enzyme de conversion de l’ angiotensine (IEC), salicylés, alcool, stéroïdes anabolisants et sulfamides.
Contraceptifs oraux, thiazidiques, glucocorticoïdes, hormones thyroïdiennes, sympathomimétiques et danazol.
Les bêtabloquants peuvent masquer les symptômes d’ hypoglycémie.
L’ alcool peut intensifier et prolonger l’ effet hypoglycémiant de l’ insuline.
4.6 Grossesse et allaitement
L’ expérience clinique avec NovoMix 30 pendant la grossesse est limitée.
Les études sur la reproduction animale n’ ont mis en évidence aucune différence entre l 'insuline asparte et l’ insuline humaine en termes d’ embryotoxicité ou d’ effets tératogènes.
Ceci est aussi valable en cas de projet de grossesse.
Les besoins en insuline chutent habituellement au cours du premier trimestre puis augmentent au cours des deuxième et troisième trimestres.
Après l’ accouchement, les besoins en insuline reviennent rapidement au niveau antérieur à la grossesse.
L’ administration de NovoMix 30 pendant l’ allaitement ne fait l’ objet d’ aucune restriction.
L’ insulinothérapie de la mère qui allaite ne présente aucun risque pour le bébé.
Il peut cependant être nécessaire d’ adapter la posologie de NovoMix 30.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
Les capacités de concentration et les réflexes du patient peuvent être diminués en cas d’ hypoglycémie.
Ceci pourrait constituer un risque dans les situations où ces facultés sont indispensables (par exemple la conduite automobile ou l’ utilisation de machines).
Les patients doivent être informés des précautions à prendre afin d’ éviter toute hypoglycémie pendant la conduite de véhicules.
Ceci est particulièrement important chez les patients peu ou mal familiarisés avec les signes précurseurs d’ hypoglycémie ou sujets à de fréquents épisodes hypoglycémiques.
Dans de telles circonstances, l’ aptitude à conduire des véhicules doit être évaluée.
4.8 Effets indésirables
Les effets indésirables observés chez les patients traités par NovoMix sont le plus souvent dose- dépendants et sont dus à l’ action pharmacologique de l’ insuline.
Comme pour les autres insulines, l’ effet indésirable le plus fréquemment observé est généralement l’ hypoglycémie.
Une attention particulière est dès lors requise lors de l’ intensification de la posologie comme décrit dans la rubrique 4.2.
L’ hypoglycémie sévère peut entraîner une perte de connaissance et/ ou des convulsions et causer une altération transitoire ou définitive des fonctions cérébrales, voire le décès.
Lors des essais cliniques et depuis la mise sur le marché, la fréquence des hypoglycémies a varié en fonction de la population de patients et des doses utilisées, c’ est pourquoi il n’ est pas possible de l’ évaluer.
Lors des essais cliniques, le taux moyen d’ hypoglycémie n’ a pas été différent entre les patients traités par l’ insuline asparte et ceux traités par l’ insuline humaine.
Les fréquences des effets indésirables issus des études cliniques, et considérés comme imputables à l’ insuline asparte, sont répertoriées ci-dessous.
5 (> 1/ 1 000, < 1/ 100) et rare (> 1/10 000, < 1/ 1 000).
Les cas spontanés isolés sont considérés comme très rares (< 1/ 10 000), y compris les cas isolés.
Au sein de chaque fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Affections du système immunitaire Peu fréquent - Urticaire, rash, éruptions
Très rare - Réactions anaphylactiques Les symptômes d’ hypersensibilité généralisée peuvent inclure des éruptions cutanées généralisées, démangeaisons, sueurs, troubles gastro-intestinaux, œ dème angioneurotique, difficultés respiratoires, palpitations et baisse de la pression artérielle.
Les réactions d’ hypersensibilité généralisée peuvent menacer le pronostic vital.
Affections du système nerveux Rare - Neuropathie périphérique Une amélioration rapide du contrôle glycémique peut être associée à un état appelé neuropathie douloureuse aiguë, qui est habituellement réversible.
Affections oculaires Peu fréquent - Anomalies de la réfraction Des anomalies de la réfraction peuvent survenir au début de l 'insulinothérapie.
Ces symptômes sont habituellement transitoires.
Peu fréquent - Rétinopathie diabétique Les contrôles glycémiques à long terme diminuent le risque de progression de la rétinopathie diabétique.
Cependant, une intensification de l’ insulinothérapie avec amélioration soudaine du contrôle glycémique peut être associée à une aggravation de la rétinopathie diabétique.
Affections de la peau et du tissu sous-cutané Peu fréquent - Lipodystrophie L’ apparition d’ une lipodystrophie au niveau du site d'injection est possible lorsque l’ alternance des sites d 'injection au sein d’ une même région n’ est pas respectée.
Peu fréquent - Hypersensibilité locale Des réactions d’ hypersensibilité locale (rougeur, tuméfaction et démangeaisons au site d’ injection) peuvent survenir au cours de l 'insulinothérapie.
Ces réactions sont habituellement transitoires et disparaissent généralement lors de la poursuite du traitement.
Troubles généraux et anomalies au site d’ administration Peu fréquent - Œ dème Un oedème peut survenir au début de l 'insulinothérapie.
Un œ dème et une prise de poids peuvent survenir lorsque NovoMix 30 est utilisé en association avec des ADO.
4.9 Surdosage
Cependant, une hypoglycémie peut évoluer par étapes successives si de trop fortes doses sont administrées par rapport aux besoins du patient:
• Les épisodes d’ hypoglycémie modérée peuvent être traités par administration orale de glucose ou de produits sucrés.
On conseille donc aux patients diabétiques d 'avoir toujours sur eux des produits sucrés • Les épisodes d’ hypoglycémie sévère, avec perte de connaissance, peuvent être traités par administration intramusculaire ou sous-cutanée de glucagon (0,5 à 1 mg) par une personne
Si le patient ne répond pas au glucagon dans un délai de 10 à 15 minutes, du glucose devra aussi être administré par voie intraveineuse.
Dès que le patient a repris connaissance, une prise orale de glucides est recommandée afin de prévenir une éventuelle rechute.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: médicaments utilisés dans le diabète.
Insulines et analogues pour injection, combinaison d’ un analogue à action intermédiaire et d’ un analogue à action rapide.
Code ATC:
A10AD05.
NovoMix 30 est une suspension biphasique d 'rapide) et d'
insuline asparte (analogue de l 'insuline humaine à action
L’ effet hypoglycémiant de l’ insuline résulte de la liaison des molécules sur les récepteurs de l'insuline des cellules musculaires et adipeuses, ce qui facilite l’ assimilation du glucose et inhibe simultanément la production hépatique de glucose.
NovoMix 30 est une insuline biphasique qui contient 30% d’ insuline asparte soluble.
Grâce à son délai d’ action rapide, on peut l’ administrer plus près des repas (de 0 à 10 minutes avant/ après le repas) que l’ insuline humaine soluble.
La phase cristalline est constituée de 70% d’ insuline asparte protamine cristallisée, dont le profil d’ activité est similaire à celui de l’ insuline humaine NPH (Figure 1).
Administré par voie sous-cutanée, NovoMix 30 commence à agir dans les 10 à 20 minutes qui suivent l’ injection.
Son effet maximum apparaît 1 à 4 heures après l’ injection.
Sa durée d’ action peut atteindre 24 heures.
Vitesse de perfusion du glucose
Heures
Figure 1:
Profil d’ activité de NovoMix 30 (___) et de l’ insuline humaine biphasique 30 (---) chez des sujets sains.
Lors d’ un essai sur 3 mois effectué chez des patients atteints de diabète de type 1 et de type 2, NovoMix 30 a montré un contrôle de l’ hémoglobine glycosylée similaire à celui associé au traitement avec l’ insuline humaine biphasique 30.
En termes molaires, l’ insuline asparte est équipotente à l’ insuline humaine.
NovoMix 30, administré avant le petit-déjeuner et avant le dîner (repas du soir), permet d’ obtenir une glycémie postprandiale plus basse en comparaison à l’ insuline humaine 7 biphasique 30 administrée après les 2 repas (petit-déjeuner et dîner).
Une méta-analyse portant sur neuf études menées chez des patients diabétiques de type 1 et de type 2 a montré que la glycémie à jeun était plus élevée chez les patients traités par NovoMix 30 que chez les patients traités par insuline humaine biphasique 30.
Dans une étude, 341 patients diabétiques de type 2 ont été randomisés entre un traitement par NovoMix 30 seul ou en association avec la metformine, ou un traitement par la metformine en association à un sulfamide hypoglycémiant.
Le critère primaire d’ efficacité - c’ est-à-dire le taux d’ HbA1c après 16 semaines de traitement - ne montre pas de différence entre les patients traités par NovoMix 30 en association avec la metformine et les patients traités par la metformine en association à un sulfamide hypoglycémiant.
Dans ce groupe de patients, le taux d’ HbA1c était significativement plus faible après traitement par NovoMix 30 en association à la metformine qu’ après traitement par la metformine en association à un sulfamide hypoglycémiant.
Dans une étude, des patients diabétiques de type 2, insuffisamment contrôlés sous antidiabétiques oraux seuls, ont été randomisés entre un traitement par NovoMix 30 deux fois par jour (117 patients) ou un traitement par l’ insuline glargine une fois par jour (116 patients).
Après 28 semaines de traitement correspondant aux recommandations de doses décrites dans la rubrique 4.2, la réduction moyenne d’ HbA1c était de 2,8% avec NovoMix 30 (moyenne d’ HbA1c à l’ inclusion = 9,7%).
66% et 42% des patients traités par NovoMix 30 ont atteint un taux d’ HbA1c inférieur à 7% et 6,5% respectivement, et la moyenne des glycémies à jeun a diminué d’ environ 7 mmol/ l (de 14,0 mmol/ l à l’ inclusion à 7,1 mmol/ l).
Une méta-analyse réalisée chez des patients diabétiques de type 2 a montré que NovoMix 30, en comparaison à l’ insuline humaine biphasique 30, diminuait le risque global de survenue d’ épisodes hypoglycémiques nocturnes ainsi que les hypoglycémies majeures.
Le risque global d’ épisodes hypoglycémiques diurnes était augmenté chez les patients traités par NovoMix 30.
Enfants et adolescents:
Un essai clinique de 16 semaines comparant le contrôle glycémique post- prandial sous NovoMix 30 (BIAsp 30) administré lors des repas versus insuline humaine/ insuline humaine biphasique 30 administré lors des repas et NPH au coucher a été réalisé chez 167 sujets âgés de 10 ans à 18 ans.
Le taux moyen d’ HbA1c est resté similaire tout au long de l’ étude dans les deux groupes de traitement, et il n’ y a pas eu de différence du taux d’ hypoglycémie avec NovoMix 30 ou l’ insuline humaine biphasique 30.
Dans un essai clinique en double aveugle et en cross-over (12 semaines de chaque traitement), mené sur une population plus restreinte (54 sujets) et plus jeune (de 6 ans à 12 ans), le taux d’ épisodes hypoglycémiques et l’ augmentation de la glycemie post-prandiale étaient significativement plus faible avec NovoMix 30 par rapport à l’ insuline humaine biphasique 30.
L’ HbA1c finale était significativement plus basse dans le groupe traité par l’ insuline humaine biphasique 30 que dans le groupe NovoMix 30.
5.2 Propriétés pharmacocinétiques
Par comparaison avec l’ insuline humaine soluble, la substitution de l’ acide aminé proline par l’ acide aspartique en position B28 de l’ insuline asparte réduit la tendance à la formation d’ hexamères dans la fraction soluble de NovoMix 30.
L’ insuline asparte de la phase soluble de NovoMix 30 représente 30% de l’ insuline totale; elle est absorbée plus rapidement à partir du tissu sous-cutané que la fraction soluble de l’ insuline humaine biphasique.
Les 70% restants sont constitués d’ insuline asparte protamine cristallisée sous forme de cristaux, dont le profil d’ absorption prolongée est similaire à celui de l’ insuline humaine NPH.
En moyenne, le temps d’ apparition de la concentration maximale est inférieur de moitié à celui de l’ insuline humaine biphasique 30.
Chez des volontaires sains, une concentration sérique maximale moyenne de 140 ± 32 pmol/ l a été atteinte
La demi- vie moyenne (t½) de NovoMix 30, qui reflète la vitesse d 'absorption de la fraction liée à la protamine, était de 8 à 9 heures environ.
Le retour aux concentrations sériques de départ s’ est fait en 15 à 18 heures après injection sous-cutanée de la dose.
Chez les patients diabétiques de type 2, la concentration maximale a été atteinte 95 minutes environ après injection de la dose et des concentrations bien supérieures à zéro ont été mesurées 14 heures au moins après l’ administration.
Enfants et adolescents:
Les propriétés pharmacocinétiques de NovoMix 30 n’ ont pas été étudiées chez les enfants ou les adolescents.
Cependant, les propriétés pharmacocinétiques et pharmacodynamiques de l’ insuline asparte soluble ont été étudiées chez des enfants (6 à 12 ans) et des adolescents (13 à 17 ans) atteints de diabète de type 1.
L’ insuline asparte a été absorbée rapidement dans les deux groupes, avec un tmax équivalent à celui de l’ adulte.
Cependant, une variation de Cmax a été observée en fonction de l’ âge, ce qui souligne l’ importance du dosage individuel de l’ insuline asparte.
Les propriétés pharmacocinétiques de NovoMix 30 n’ ont pas été étudiées chez les personnes âgées ou les patients atteints de troubles rénaux ou hépatiques.
5.3 Données de sécurité préclinique
Les données non cliniques avec l’ insuline asparte, issues des études conventionnelles de pharmacologie de sécurité, toxicologie en administration répétée, génotoxicité, et des fonctions de reproduction, n’ ont pas révélé de risque particulier pour l’ homme.
Lors des essais in vitro de fixation aux sites de l’ insuline et de l’ IGF-1 des récepteurs et des effets sur la croissance cellulaire, l’ insuline asparte s’ est comportée de façon très similaire à l’ insuline humaine.
Les études ont aussi démontré que la dissociation de la liaison de l 'insuline asparte sur le récepteur de l' insuline était équivalente à celle de l’ insuline humaine.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Glycérol Phénol Métacrésol Zinc (chlorure) Chlorure de sodium Phosphate disodique dihydraté Sulfate de protamine Hydroxyde de sodium (pour l’ ajustement du pH) Acide chlorhydrique (pour l’ ajustement du pH) Eau pour préparations injectables
6.2 Incompatibilités
En l’ absence d’ études de compatibilité, ce médicament ne doit pas être mélangé avec d’ autres médicaments.
6.3 Durée de conservation
2 ans.
Après ouverture, le produit doit être utilisé dans les 4 semaines (à une température ne dépassant pas 30°C).
9 6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2°C et 8°C), à distance du compartiment de congélation.
Ne pas congeler.
Au-delà, tout produit non utilisé doit être jeté.
Ne pas mettre au réfrigérateur.
A conserver à une température ne dépassant pas 30°C.
Conserver les cartouches dans l’ emballage extérieur, à l’ abri de la lumière.
Après avoir sorti NovoMix 30 Penfill du réfrigérateur, il est recommandé d’ attendre que NovoMix 30 Penfill arrive à température ambiante avant de remettre en suspension l’ insuline comme précisé dans les instructions concernant la première utilisation.
6.5 Nature et contenu de l’ emballage extérieur
La cartouche contient une bille de verre qui facilite la remise en suspension.
Chaque cartouche contient 3 ml de suspension.
Boîtes de 5 ou 10 cartouches.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
Les cartouches sont conçues pour être utilisées avec le système d’ administration d’ insuline Novo Nordisk (dispositifs durables pour utilisations répétées) et les aiguilles NovoFine.
Les instructions détaillées jointes à la cartouche et au système d’ administration devront être suivies.
NovoMix 30 Penfill est réservé à l’ usage personnel du patient.
La cartouche ne doit pas être reremplie.
On précisera au patient qu’ il est important de remettre en suspension NovoMix 30 immédiatement avant de l’ utiliser.
Le liquide remis en suspension doit être uniformément blanc et opaque.
NovoMix 30 ne doit pas être utilisé s’ il a été congelé.
Le patient sera averti du fait qu’ il doit jeter l’ aiguille après chaque injection.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Danemark
8.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 00/ 142/ 004 EU/ 1/ 00/ 142/ 005
10 9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
1er août 2000 Date du dernier renouvellement:
1er août 2005
10.
DATE DE MISE A JOUR DU TEXTE
11 1.
DENOMINATION DU MEDICAMENT
NovoMix 50 Penfill 100 U/ ml, suspension injectable en cartouche.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Insuline asparte soluble*/ insuline asparte* protamine cristallisée...... ..100 U/ ml dans un rapport de 50/ 50
*produite par la technique de l’ ADN recombinant sur Saccharomyces cerevisiae.
Une unité d’ insuline asparte correspond à 6 nmol soit 0,035 mg d’ insuline asparte anhydre exempte de sel.
Une cartouche contient 3 ml, soit 300 U.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Suspension injectable en cartouche.
NovoMix 50 est une suspension blanche.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement du diabète.
4.2 Posologie et mode d’ administration
Si nécessaire, NovoMix 50 peut être injecté peu après le début d’ un repas.
Posologie:
La posologie de NovoMix 50 dépend de chaque individu et est déterminée sur les conseils du médecin en fonction des besoins du patient.
Les besoins individuels en insuline se situent généralement entre 0,5 et 1,0 Unité/ kg/ jour chez l’ adulte et ils peuvent être couverts en partie ou en totalité par NovoMix 50.
Les besoins journaliers peuvent être plus élevés chez les patients présentant une résistance à l’ insuline (due à l’ obésité par exemple) et plus faibles en cas d’ insulinosécrétion endogène résiduelle Chez les patients diabétiques de type 2, NovoMix 50 peut être administré seul ou en association avec la metformine lorsque la glycémie est insuffisamment contrôlée par la metformine seule.
Le remplacement d’ un traitement insulinique par NovoMix 50 pourra nécessiter un ajustement de la posologie et des horaires d’ administration.
Comme pour toutes les insulines, il est recommandé de surveiller attentivement la glycémie lors du changement de traitement et durant les premières semaines (voir rubrique 4.4).
Un ajustement de la posologie peut également s’ avérer nécessaire si le patient modifie son régime alimentaire habituel.
La pratique d’ un exercice physique peut diminuer les besoins en insuline du patient.
12 Chez les patients diabétiques, un contrôle métabolique optimal retarde efficacement l’ apparition des complications tardives du diabète et en ralentit la progression.
Un contrôle métabolique optimal, incluant la surveillance glycémique, est donc recommandé.
Comme pour toutes les insulines, chez les patients âgés et chez les patients ayant des troubles hépatiques ou rénaux, la surveillance glycémique doit être intensifiée et la posologie ajustée individuellement.
Les troubles rénaux ou hépatiques peuvent réduire les besoins en insuline du patient.
Les effets de NovoMix 50 n’ ont pas été étudiés chez l’ enfant et chez l’ adolescent de moins de 18 ans.
Administration:
Selon le cas, on pourra aussi réaliser l’ injection dans la région fessière ou deltoïde.
Les sites d’ injection devront être alternés au sein d’ une même région.
Comme pour toutes les insulines, la durée d’ action varie en fonction de la dose, du site d’ injection, du débit sanguin, de la température et de l’ intensité de l’ activité physique.
L'influence des différents sites d 'injection sur l' absorption de NovoMix 50 n 'pas a été étudiée.
NovoMix 50 ne doit jamais être administré par voie intraveineuse.
4.3 Contre-indications
• Hypersensibilité à la substance active ou à l 'des excipients un • Hypoglycémie.
4.4 Mises en garde spéciales et précautions d’ emploi
L’ utilisation de posologies inadaptées ou un arrêt du traitement peut entraîner une hyperglycémie et une acidocétose diabétique, en particulier chez les diabétiques insulinodépendants; ces deux situations sont potentiellement létales.
L'omission d’ un repas ou un exercice physique important non prévu peut entraîner une hypoglycémie (voir rubriques 4.8 et 4.9).
Les patients dont le contrôle glycémique est nettement amélioré, par exemple dans le cadre d’ une insulinothérapie intensifiée, peuvent constater un changement des signes précurseurs habituels d’ hypoglycémie et doivent être avertis de cette éventualité.
NovoMix 50 doit être administré immédiatement avant ou après un repas.
Il faudra donc tenir compte de son délai d’ action rapide chez les patients atteints de maladies concomitantes ou prenant d’ autres traitements et chez lesquels l’ absorption de nourriture est susceptible d’ être retardée.
Les maladies concomitantes, en particulier les infections, augmentent généralement les besoins en insuline du patient.
Si le patient change de type d’ insuline, les symptômes précurseurs d’ hypoglycémie peuvent être modifiés ou devenir moins prononcés que ceux provoqués par la précédente insuline.
En cas de changement de type ou de marque d’ insuline, le patient devra faire l’ objet d’ un suivi médical attentif.
Les changements de concentration, de marque (fabricant), de type, d’ origine (animale, humaine, analogue de l’ insuline humaine) et/ ou de la méthode de fabrication (ADN recombinant ou insuline d’ origine animale) peuvent nécessiter un changement de posologie.
Si un ajustement de la posologie s’ avère nécessaire, il pourra être effectué dès la première injection ou pendant les premières semaines ou les premiers mois de traitement.
Les suspensions d’ insuline ne doivent pas être utilisées dans les pompes à perfusion d’ insuline.
Comme avec toute insulinothérapie, des réactions au site d’ injection peuvent survenir, se traduisant
Une rotation continue des sites d’ injection dans une même région peut aider à diminuer ou éviter ces réactions.
Ces réactions disparaissent généralement en l’ espace de quelques jours à quelques semaines.
Dans de rares cas, les réactions au site d’ injection peuvent nécessiter l’ arrêt de NovoMix 50.
NovoMix 50 contient du métacrésol qui peut entraîner des réactions allergiques.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Un certain nombre de médicaments sont connus pour interagir avec le métabolisme du glucose.
Antidiabétiques oraux (ADO), octréotide, inhibiteurs de la monoamine-oxydase (IMAO), bêtabloquants non sélectifs, inhibiteurs de l’ enzyme de conversion de l’ angiotensine (IEC), salicylés, alcool, stéroïdes anabolisants et sulfamides.
Contraceptifs oraux, thiazidiques, glucocorticoïdes, hormones thyroïdiennes, sympathomimétiques et danazol.
Les bêtabloquants peuvent masquer les symptômes d’ hypoglycémie.
L’ alcool peut intensifier et prolonger l’ effet hypoglycémiant de l’ insuline.
4.6 Grossesse et allaitement
L’ expérience clinique avec NovoMix 50 pendant la grossesse est limitée.
Les études sur la reproduction animale n’ ont mis en évidence aucune différence entre l 'insuline asparte et l’ insuline humaine en termes d’ embryotoxicité ou d’ effets tératogènes.
Ceci est aussi valable en cas de projet de grossesse.
Les besoins en insuline chutent habituellement au cours du premier trimestre puis augmentent au cours des deuxième et troisième trimestres.
Après l’ accouchement, les besoins en insuline reviennent rapidement au niveau antérieur à la grossesse.
L’ administration de NovoMix 50 pendant l’ allaitement ne fait l’ objet d’ aucune restriction.
L’ insulinothérapie de la mère qui allaite ne présente aucun risque pour le bébé.
Il peut cependant être nécessaire d’ adapter la posologie de NovoMix 50.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
Les capacités de concentration et les réflexes du patient peuvent être diminués en cas d’ hypoglycémie.
Ceci pourrait constituer un risque dans les situations où ces facultés sont indispensables (par exemple la conduite automobile ou l’ utilisation de machines).
Les patients doivent être informés des précautions à prendre afin d’ éviter toute hypoglycémie pendant la conduite de véhicules.
Ceci est particulièrement important chez les patients peu ou mal familiarisés avec les signes précurseurs d’ hypoglycémie ou sujets à de fréquents épisodes hypoglycémiques.
Dans de telles circonstances, l’ aptitude à conduire des véhicules doit être évaluée.
4.8 Effets indésirables
Comme pour les autres insulines,
14 l’ effet indésirable le plus fréquemment observé est généralement l’ hypoglycémie.
Celle -ci survient lorsque la dose d’ insuline est trop importante par rapport aux besoins insuliniques.
L’ hypoglycémie sévère peut entraîner une perte de connaissance et/ ou des convulsions et causer une altération transitoire ou définitive des fonctions cérébrales, voire le décès.
Lors des essais cliniques et depuis la mise sur le marché, la fréquence des hypoglycémies a varié en fonction de la population de patients et des doses utilisées, c’ est pourquoi il n’ est pas possible de l’ évaluer.
Lors des essais cliniques, le taux moyen d’ hypoglycémie n’ a pas été différent entre les patients traités par l’ insuline asparte et ceux traités par l’ insuline humaine.
Les fréquences des effets indésirables issus des études cliniques, et considérés comme imputables à l’ insuline asparte, sont répertoriées ci-dessous.
Les fréquences sont définies comme suit: peu fréquent (> 1/ 1 000, < 1/ 100) et rare (> 1/10 000, < 1/ 1 000).
Les cas spontanés isolés sont considérés comme très rares (< 1/ 10 000), y compris les cas isolés.
Au sein de chaque fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Affections du système immunitaire Peu fréquent - Urticaire, rash, éruptions
Très rare - Réactions anaphylactiques Les symptômes d’ hypersensibilité généralisée peuvent inclure des éruptions cutanées généralisées, démangeaisons, sueurs, troubles gastro-intestinaux, œ dème angioneurotique, difficultés respiratoires, palpitations et baisse de la pression artérielle.
Les réactions d’ hypersensibilité généralisée peuvent menacer le pronostic vital.
Affections du système nerveux Rare - Neuropathie périphérique Une amélioration rapide du contrôle glycémique peut être associée à un état appelé neuropathie douloureuse aiguë, qui est habituellement réversible.
Affections oculaires Peu fréquent - Anomalies de la réfraction Des anomalies de la réfraction peuvent survenir au début de l 'insulinothérapie.
Ces symptômes sont habituellement transitoires.
Peu fréquent - Rétinopathie diabétique Les contrôles glycémiques à long terme diminuent le risque de progression de la rétinopathie diabétique.
Cependant, une intensification de l’ insulinothérapie avec amélioration soudaine du contrôle glycémique peut être associée à une aggravation de la rétinopathie diabétique.
Affections de la peau et du tissu sous-cutané Peu fréquent - Lipodystrophie L’ apparition d’ une lipodystrophie au niveau du site d 'injection est possible lorsque l’ alternance des sites d' injection au sein d’ une même région n’ est pas respectée.
Peu fréquent - Hypersensibilité locale Des réactions d’ hypersensibilité locale (rougeur, tuméfaction et démangeaisons au site d’ injection) peuvent survenir au cours de l 'insulinothérapie.
Ces réactions sont habituellement transitoires et disparaissent généralement lors de la poursuite du traitement.
Troubles généraux et anomalies au site d’ administration Peu fréquent - Œ dème Un oedème peut survenir au début de l 'insulinothérapie.
Ces symptômes sont habituellement transitoires.
15 4.9 Surdosage
Cependant, une hypoglycémie peut évoluer par étapes successives si de trop fortes doses sont administrées par rapport aux besoins du patient:
• Les épisodes d’ hypoglycémie modérée peuvent être traités par administration orale de glucose ou de produits sucrés.
On conseille donc aux patients diabétiques d'avoir toujours sur eux des produits sucrés • Les épisodes d’ hypoglycémie sévère, avec perte de connaissance, peuvent être traités par administration intramusculaire ou sous-cutanée de glucagon (0,5 à 1 mg) par une personne formée à cet effet, ou par administration intraveineuse de glucose par le personnel médical.
Si le patient ne répond pas au glucagon dans un délai de 10 à 15 minutes, du glucose devra aussi être administré par voie intraveineuse.
Dès que le patient a repris connaissance, une prise orale de glucides est recommandée afin de prévenir une éventuelle rechute.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: médicaments utilisés dans le diabète.
Insulines et analogues pour injection, combinaison d’ un analogue à action intermédiaire et d’ un analogue à action rapide.
Code ATC:
A10AD05.
NovoMix 50 est une suspension biphasique d 'rapide) et d'
L’ effet hypoglycémiant de l’ insuline résulte de la liaison des molécules sur les récepteurs de l'insuline des cellules musculaires et adipeuses, ce qui facilite l’ assimilation du glucose et inhibe simultanément la production hépatique de glucose.
NovoMix 50 est une insuline biphasique qui contient 50% d’ insuline asparte soluble.
Grâce à son délai d’ action rapide, on peut l’ administrer plus près des repas (de 0 à 10 minutes avant/ après le repas) que l’ insuline humaine soluble.
La phase cristalline est constituée de 50% d’ insuline asparte protamine cristallisée, dont le profil d’ activité est similaire à celui de l’ insuline humaine NPH.
Administré par voie sous-cutanée, NovoMix 50 commence à agir dans les 10 à 20 minutes qui suivent l’ injection.
Son effet maximum apparaît 1 à 4 heures après l’ injection.
Sa durée d’ action peut atteindre de 14 à 24 heures (Figure 1).
16 Vitesse de perfusion du glucose
Heure NovoMix 50
Figure 1:
Profil d’ activité de NovoMix 50 chez des sujets sains caucasiens.
En termes molaires, l’ insuline asparte est équipotente à l’ insuline humaine.
5.2 Propriétés pharmacocinétiques
Par comparaison avec l’ insuline humaine soluble, la substitution de l’ acide aminé proline par l’ acide aspartique en position B28 de l’ insuline asparte réduit la tendance à la formation d’ hexamères dans la fraction soluble de NovoMix 50.
L’ insuline asparte de la phase soluble de NovoMix 50 représente 50% de l’ insuline totale; elle est absorbée plus rapidement à partir du tissu sous-cutané que la fraction soluble de l’ insuline humaine biphasique.
Les 50% restants sont constitués d’ insuline asparte protamine cristallisée sous forme de cristaux, dont le profil d’ absorption prolongée est similaire à celui de l’ insuline humaine NPH.
Chez des volontaires sains, une concentration sérique maximale moyenne de 445 ± 135 pmol/ l a été atteinte 60 minutes environ après injection sous-cutanée d’ une dose de 0,30 U/ kg de poids corporel.
Chez les patients diabétiques de type 2, la concentration maximale a été atteinte 95 minutes environ après injection de la dose.
Les propriétés pharmacocinétiques de NovoMix 50 n’ ont pas été étudiées chez les personnes âgées, les enfants ou les patients atteints de troubles rénaux ou hépatiques.
5.3 Données de sécurité préclinique
Les données non cliniques avec l’ insuline asparte, issues des études conventionnelles de pharmacologie de sécurité, toxicologie en administration répétée, génotoxicité, et des fonctions de reproduction, n’ ont pas révélé de risque particulier pour l’ homme.
Lors des essais in vitro de fixation aux sites de l’ insuline et de l’ IGF-1 des récepteurs et des effets sur la croissance cellulaire, l’ insuline asparte s’ est comportée de façon très similaire à l’ insuline humaine.
Les études ont aussi démontré que la dissociation de la liaison de l 'insuline asparte sur le récepteur de l' insuline était équivalente à celle de l’ insuline humaine.
17 6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Glycérol Phénol Métacrésol Zinc (chlorure) Chlorure de sodium Phosphate disodique dihydraté Sulfate de protamine Hydroxyde de sodium (pour l’ ajustement du pH) Acide chlorhydrique (pour l’ ajustement du pH) Eau pour préparations injectables
6.2 Incompatibilités
En l’ absence d’ études de compatibilité, ce médicament ne doit pas être mélangé avec d’ autres médicaments.
6.3 Durée de conservation
2 ans.
Après ouverture, le produit doit être utilisé dans les 4 semaines (à une température ne dépassant pas 30°C).
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2°C et 8°C), à distance du compartiment de congélation.
Ne pas congeler.
Au-delà, tout produit non utilisé doit être jeté.
Ne pas mettre au réfrigérateur.
A conserver à une température ne dépassant pas 30°C.
Conserver les cartouches dans l’ emballage extérieur, à l’ abri de la lumière.
Après avoir sorti NovoMix 50 Penfill du réfrigérateur, il est recommandé d’ attendre que NovoMix 50 Penfill arrive à température ambiante avant de remettre en suspension l’ insuline comme précisé dans les instructions concernant la première utilisation.
6.5 Nature et contenu de l’ emballage extérieur
Cartouche en verre (type 1) obturée d’ un côté par un piston en caoutchouc sans latex (bromobutyl) et de l’ autre par un bouchon en caoutchouc sans latex (bromobutyl/ polyisoprène).
La cartouche contient une bille de verre qui facilite la remise en suspension.
Chaque cartouche contient 3 ml de suspension
Boîtes de 1, 5 ou 10 cartouches.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
Les cartouches sont conçues pour être utilisées avec le système d’ administration d’ insuline Novo Nordisk (dispositifs durables pour utilisations répétées) et les aiguilles NovoFine.
Les instructions détaillées jointes à la cartouche et au système d’ administration devront être suivies.
18 NovoMix 50 Penfill est réservé à l’ usage personnel du patient.
La cartouche ne doit pas être reremplie.
On précisera au patient qu’ il est important de remettre en suspension NovoMix 50 immédiatement avant de l’ utiliser.
Le liquide remis en suspension doit être uniformément blanc et opaque.
NovoMix 50 ne doit pas être utilisé s’ il a été congelé.
Le patient sera averti du fait qu’ il doit jeter l’ aiguille après chaque injection.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Danemark
8.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 00/ 142/ 011 EU/ 1/ 00/ 142/ 012 EU/ 1/ 00/ 142/ 013
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
1er août 2000 Date du dernier renouvellement:
1er août 2005
10.
DATE DE MISE A JOUR DU TEXTE
19 1.
DENOMINATION DU MEDICAMENT
NovoMix 70 Penfill 100 U/ ml, suspension injectable en cartouche.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Insuline asparte soluble*/ insuline asparte* protamine cristallisée...... ..100 U/ ml dans un rapport de 70/ 30
*produite par la technique de l’ ADN recombinant sur Saccharomyces cerevisiae.
Une unité d’ insuline asparte correspond à 6 nmol soit 0,035 mg d’ insuline asparte anhydre exempte de sel.
Une cartouche contient 3 ml, soit 300 U.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Suspension injectable en cartouche.
NovoMix 70 est une suspension blanche.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement du diabète.
4.2 Posologie et mode d’ administration
Si nécessaire, NovoMix 70 peut être injecté peu après le début d’ un repas.
Posologie:
La posologie de NovoMix 70 dépend de chaque individu et est déterminée sur les conseils du médecin en fonction des besoins du patient.
Les besoins individuels en insuline se situent généralement entre 0,5 et 1,0 Unité/ kg/ jour chez l’ adulte et ils peuvent être couverts en partie ou en totalité par NovoMix 70.
Les besoins journaliers peuvent être plus élevés chez les patients présentant une résistance à l’ insuline (due à l’ obésité par exemple) et plus faibles en cas d’ insulinosécrétion endogène résiduelle.
Chez les patients diabétiques de type 2, NovoMix 70 peut être administré seul ou en association avec la metformine lorsque la glycémie est insuffisamment contrôlée par la metformine seule.
Le remplacement d’ un traitement insulinique par NovoMix 70 pourra nécessiter un ajustement de la posologie et des horaires d’ administration.
Comme pour toutes les insulines, il est recommandé de surveiller attentivement la glycémie lors du changement de traitement et durant les premières semaines (voir rubrique 4.4).
Un ajustement de la posologie peut également s’ avérer nécessaire si le patient modifie son régime alimentaire habituel.
La pratique d’ un exercice physique peut diminuer les besoins en insuline du patient.
20 Chez les patients diabétiques, un contrôle métabolique optimal retarde efficacement l’ apparition des complications tardives du diabète et en ralentit la progression.
Un contrôle métabolique optimal, incluant la surveillance glycémique, est donc recommandé.
Comme pour toutes les insulines, chez les patients âgés et chez les patients ayant des troubles hépatiques ou rénaux, la surveillance glycémique doit être intensifiée et la posologie ajustée individuellement.
Les troubles rénaux ou hépatiques peuvent réduire les besoins en insuline du patient.
Les effets de NovoMix 70 n’ ont pas été étudiés chez l’ enfant et chez l’ adolescent de moins de 18 ans.
Administration:
Selon le cas, on pourra aussi réaliser l’ injection dans la région fessière ou deltoïde.
Les sites d’ injection devront être alternés au sein d’ une même région.
Comme pour toutes les insulines, la durée d’ action varie en fonction de la dose, du site d’ injection, du débit sanguin, de la température et de l’ intensité de l’ activité physique.
L'influence des différents sites d 'injection sur l' absorption de NovoMix 70 n 'pas a été étudiée.
NovoMix 70 ne doit jamais être administré par voie intraveineuse.
4.3 Contre-indications
• Hypersensibilité à la substance active ou à l 'des excipients un • Hypoglycémie.
4.4 Mises en garde spéciales et précautions d’ emploi
L’ utilisation de posologies inadaptées ou un arrêt du traitement peut entraîner une hyperglycémie et une acidocétose diabétique, en particulier chez les diabétiques insulinodépendants; ces deux situations sont potentiellement létales.
L'omission d’ un repas ou un exercice physique important non prévu peut entraîner une hypoglycémie (voir rubriques 4.8 et 4.9).
Les patients dont le contrôle glycémique est nettement amélioré, par exemple dans le cadre d’ une insulinothérapie intensifiée, peuvent constater un changement des signes précurseurs habituels d’ hypoglycémie et doivent être avertis de cette éventualité.
NovoMix 70 doit être administré immédiatement avant ou après un repas.
Il faudra donc tenir compte de son délai d’ action rapide chez les patients atteints de maladies concomitantes ou prenant d’ autres traitements et chez lesquels l’ absorption de nourriture est susceptible d’ être retardée.
Les maladies concomitantes, en particulier les infections, augmentent généralement les besoins en insuline du patient.
Si le patient change de type d’ insuline, les symptômes précurseurs d’ hypoglycémie peuvent être modifiés ou devenir moins prononcés que ceux provoqués par la précédente insuline.
En cas de changement de type ou de marque d’ insuline, le patient devra faire l’ objet d’ un suivi médical attentif.
Les changements de concentration, de marque (fabricant), de type, d’ origine (animale, humaine, analogue de l’ insuline humaine) et/ ou de la méthode de fabrication (ADN recombinant ou insuline d’ origine animale) peuvent nécessiter un changement de posologie.
Si un ajustement de la posologie s’ avère nécessaire, il pourra être effectué dès la première injection ou pendant les premières semaines ou les premiers mois de traitement.
Les suspensions d’ insuline ne doivent pas être utilisées dans les pompes à perfusion d’ insuline.
Comme avec toute insulinothérapie, des réactions au site d’ injection peuvent survenir, se traduisant
Une rotation continue des sites d’ injection dans une même région peut aider à diminuer ou éviter ces réactions.
Ces réactions disparaissent généralement en l’ espace de quelques jours à quelques semaines.
Dans de rares cas, les réactions au site d’ injection peuvent nécessiter l’ arrêt de NovoMix 70.
NovoMix 70 contient du métacrésol qui peut entraîner des réactions allergiques.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Un certain nombre de médicaments sont connus pour interagir avec le métabolisme du glucose.
Antidiabétiques oraux (ADO), octréotide, inhibiteurs de la monoamine-oxydase (IMAO), bêtabloquants non sélectifs, inhibiteurs de l’ enzyme de conversion de l’ angiotensine (IEC), salicylés, alcool, stéroïdes anabolisants et sulfamides.
Contraceptifs oraux, thiazidiques, glucocorticoïdes, hormones thyroïdiennes, sympathomimétiques et danazol.
Les bêtabloquants peuvent masquer les symptômes d’ hypoglycémie.
L’ alcool peut intensifier et prolonger l’ effet hypoglycémiant de l’ insuline.
4.6 Grossesse et allaitement
L’ expérience clinique avec NovoMix 70 pendant la grossesse est limitée.
Les études sur la reproduction animale n’ ont mis en évidence aucune différence entre l 'insuline asparte et l’ insuline humaine en termes d’ embryotoxicité ou d’ effets tératogènes.
Ceci est aussi valable en cas de projet de grossesse.
Les besoins en insuline chutent habituellement au cours du premier trimestre puis augmentent au cours des deuxième et troisième trimestres.
Après l’ accouchement, les besoins en insuline reviennent rapidement au niveau antérieur à la grossesse.
L’ administration de NovoMix 70 pendant l’ allaitement ne fait l’ objet d’ aucune restriction.
L’ insulinothérapie de la mère qui allaite ne présente aucun risque pour le bébé.
Il peut cependant être nécessaire d’ adapter la posologie de NovoMix 70.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
Les capacités de concentration et les réflexes du patient peuvent être diminués en cas d’ hypoglycémie.
Ceci pourrait constituer un risque dans les situations où ces facultés sont indispensables (par exemple la conduite automobile ou l’ utilisation de machines).
Les patients doivent être informés des précautions à prendre afin d’ éviter toute hypoglycémie pendant la conduite de véhicules.
Ceci est particulièrement important chez les patients peu ou mal familiarisés avec les signes précurseurs d’ hypoglycémie ou sujets à de fréquents épisodes hypoglycémiques.
Dans de telles circonstances, l’ aptitude à conduire des véhicules doit être évaluée.
4.8 Effets indésirables
Comme pour les autres insulines,
22 l’ effet indésirable le plus fréquemment observé est généralement l’ hypoglycémie.
Celle -ci survient lorsque la dose d’ insuline est trop importante par rapport aux besoins insuliniques.
L’ hypoglycémie sévère peut entraîner une perte de connaissance et/ ou des convulsions et causer une altération transitoire ou définitive des fonctions cérébrales, voire le décès.
Lors des essais cliniques et depuis la mise sur le marché, la fréquence des hypoglycémies a varié en fonction de la population de patients et des doses utilisées, c’ est pourquoi il n’ est pas possible de l’ évaluer.
Lors des essais cliniques, le taux moyen d’ hypoglycémie n’ a pas été différent entre les patients traités par l’ insuline asparte et ceux traités par l’ insuline humaine.
Les fréquences des effets indésirables issus des études cliniques, et considérés comme imputables à l’ insuline asparte, sont répertoriées ci-dessous.
Les fréquences sont définies comme suit: peu fréquent (> 1/ 1 000, < 1/ 100) et rare (> 1/10 000, < 1/ 1 000).
Les cas spontanés isolés sont considérés comme très rares (< 1/ 10 000), y compris les cas isolés.
Au sein de chaque fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Affections du système immunitaire Peu fréquent - Urticaire, rash, éruptions
Très rare - Réactions anaphylactiques Les symptômes d’ hypersensibilité généralisée peuvent inclure des éruptions cutanées généralisées, démangeaisons, sueurs, troubles gastro-intestinaux, œ dème angioneurotique, difficultés respiratoires, palpitations et baisse de la pression artérielle.
Les réactions d’ hypersensibilité généralisée peuvent menacer le pronostic vital.
Affections du système nerveux Rare - Neuropathie périphérique Une amélioration rapide du contrôle glycémique peut être associée à un état appelé neuropathie douloureuse aiguë, qui est habituellement réversible.
Affections oculaires Peu fréquent - Anomalies de la réfraction Des anomalies de la réfraction peuvent survenir au début de l 'insulinothérapie.
Ces symptômes sont habituellement transitoires.
Peu fréquent - Rétinopathie diabétique Les contrôles glycémiques à long terme diminuent le risque de progression de la rétinopathie diabétique.
Cependant, une intensification de l’ insulinothérapie avec amélioration soudaine du contrôle glycémique peut être associée à une aggravation de la rétinopathie diabétique.
Affections de la peau et du tissu sous-cutané Peu fréquent - Lipodystrophie L’ apparition d’ une lipodystrophie au niveau du site d 'injection est possible lorsque l’ alternance des sites d' injection au sein d’ une même région n’ est pas respectée.
Peu fréquent - Hypersensibilité locale Des réactions d’ hypersensibilité locale (rougeur, tuméfaction et démangeaisons au site d’ injection) peuvent survenir au cours de l 'insulinothérapie.
Ces réactions sont habituellement transitoires et disparaissent généralement lors de la poursuite du traitement.
Troubles généraux et anomalies au site d’ administration Peu fréquent - Œ dème Un oedème peut survenir au début de l 'insulinothérapie.
Ces symptômes sont habituellement transitoires.
23 4.9 Surdosage
Cependant, une hypoglycémie peut évoluer par étapes successives si de trop fortes doses sont administrées par rapport aux besoins du patient:
• Les épisodes d’ hypoglycémie modérée peuvent être traités par administration orale de glucose ou de produits sucrés.
On conseille donc aux patients diabétiques d'avoir toujours sur eux des produits sucrés • Les épisodes d’ hypoglycémie sévère, avec perte de connaissance, peuvent être traités par administration intramusculaire ou sous-cutanée de glucagon (0,5 à 1 mg) par une personne formée à cet effet, ou par administration intraveineuse de glucose par le personnel médical.
Si le patient ne répond pas au glucagon dans un délai de 10 à 15 minutes, du glucose devra aussi être administré par voie intraveineuse.
Dès que le patient a repris connaissance, une prise orale de glucides est recommandée afin de prévenir une éventuelle rechute.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: médicaments utilisés dans le diabète.
Insulines et analogues pour injection, combinaison d’ un analogue à action intermédiaire et d’ un analogue à action rapide.
Code ATC:
A10AD05.
NovoMix 70 est une suspension biphasique d 'rapide) et d'
L’ effet hypoglycémiant de l’ insuline résulte de la liaison des molécules sur les récepteurs de l'insuline des cellules musculaires et adipeuses, ce qui facilite l’ assimilation du glucose et inhibe simultanément la production hépatique de glucose.
NovoMix 70 est une insuline biphasique qui contient 70% d’ insuline asparte soluble.
Grâce à son délai d’ action rapide, on peut l’ administrer plus près des repas (de 0 à 10 minutes avant/ après le repas) que l’ insuline humaine soluble.
La phase cristalline est constituée de 30% d’ insuline asparte protamine cristallisée, dont le profil d’ activité est similaire à celui de l’ insuline humaine NPH.
Administré par voie sous-cutanée, NovoMix 70 commence à agir dans les 10 à 20 minutes qui suivent l’ injection.
Son effet maximum apparaît 1 à 4 heures après l’ injection.
Sa durée d’ action peut atteindre de 14 à 24 heures (Figure 1).
24 Vitesse de perfusion du glucose
Heures NovoMix 70
Figure 1:
Profil d’ activité de NovoMix 70 chez des sujets sains caucasiens.
En termes molaires, l’ insuline asparte est équipotente à l’ insuline humaine.
5.2 Propriétés pharmacocinétiques
Par comparaison avec l’ insuline humaine soluble, la substitution de l’ acide aminé proline par l’ acide aspartique en position B28 de l’ insuline asparte réduit la tendance à la formation d’ hexamères dans la fraction soluble de NovoMix 70.
L’ insuline asparte de la phase soluble de NovoMix 70 représente 70% de l’ insuline totale; elle est absorbée plus rapidement à partir du tissu sous-cutané que la fraction soluble de l’ insuline humaine biphasique.
Les 30% restants sont constitués d’ insuline asparte protamine cristallisée sous forme de cristaux, dont le profil d’ absorption prolongée est similaire à celui de l’ insuline humaine NPH.
Chez des volontaires sains, une concentration sérique maximale moyenne de 645 ± 185 pmol/ l a été atteinte 60 minutes environ après injection sous-cutanée d’ une dose de 0,30 U/ kg de poids corporel.
Chez les patients diabétiques de type 2, la concentration maximale a été atteinte 75 minutes environ après injection de la dose.
Chez les patients diabétiques de type 1, une concentration sérique maximale moyenne de 721 ± 184 pmol/ l a été atteinte 60 minutes environ après injection sous-cutanée d’ une dose de 0,30 U/ kg de poids corporel.
Les propriétés pharmacocinétiques de NovoMix 70 n’ ont pas été étudiées chez les personnes âgées, les enfants ou les patients atteints de troubles rénaux ou hépatiques.
5.3 Données de sécurité préclinique
Les données non cliniques avec l’ insuline asparte, issues des études conventionnelles de pharmacologie de sécurité, toxicologie en administration répétée, génotoxicité, et des fonctions de reproduction, n’ ont pas révélé de risque particulier pour l’ homme.
Lors des essais in vitro de fixation aux sites de l’ insuline et de l’ IGF-1 des récepteurs et des effets sur la croissance cellulaire, l’ insuline asparte s’ est comportée de façon très similaire à l’ insuline humaine.
Les études ont aussi démontré que la dissociation de la liaison de l 'insuline asparte sur le récepteur de l' insuline était équivalente à celle de l’ insuline humaine.
25 6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Glycérol Phénol Métacrésol Zinc (chlorure) Chlorure de sodium Phosphate disodique dihydraté Sulfate de protamine Hydroxyde de sodium (pour l’ ajustement du pH) Acide chlorhydrique (pour l’ ajustement du pH) Eau pour préparations injectables
6.2 Incompatibilités
En l’ absence d’ études de compatibilité, ce médicament ne doit pas être mélangé avec d’ autres médicaments.
6.3 Durée de conservation
2 ans.
Après ouverture, le produit doit être utilisé dans les 4 semaines (à une température ne dépassant pas 30°C).
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2°C et 8°C), à distance du compartiment de congélation.
Ne pas congeler.
Cartouches NovoMix 70 Penfill en cours d’ utilisation ou gardées en réserve: peuvent être conservées à température ambiante (inférieure à 30°C) jusqu’ à 4 semaines.
Au-delà, tout produit non utilisé doit être jeté.
Ne pas mettre au réfrigérateur.
A conserver à une température ne dépassant pas 30°C.
Conserver les cartouches dans l’ emballage extérieur, à l’ abri de la lumière.
Après avoir sorti NovoMix 70 Penfill du réfrigérateur il est recommandé d’ attendre que NovoMix 70 Penfill arrive à température ambiante avant de remettre en suspension l’ insuline comme précisé dans les instructions concernant la première utilisation.
6.5 Nature et contenu de l’ emballage extérieur
Cartouche en verre (type 1) obturée d’ un côté par un piston en caoutchouc sans latex (bromobutyl) et de l’ autre par un bouchon en caoutchouc sans latex (bromobutyl/ polyisoprène).
La cartouche contient une bille de verre qui facilite la remise en suspension.
Chaque cartouche contient 3 ml de suspension
Boîtes de 1, 5 ou 10 cartouches.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
Les instructions
26 détaillées jointes à la cartouche et au système d’ administration devront être suivies.
NovoMix 70 Penfill est réservé à l’ usage personnel du patient.
La cartouche ne doit pas être reremplie.
On précisera au patient qu’ il est important de remettre en suspension NovoMix 70 immédiatement avant de l’ utiliser.
Le liquide remis en suspension doit être uniformément blanc et opaque.
NovoMix 70 ne doit pas être utilisé s’ il a été congelé.
Le patient sera averti du fait qu’ il doit jeter l’ aiguille après chaque injection.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Danemark
8.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 00/ 142/ 017 EU/ 1/ 00/ 142/ 018 EU/ 1/ 00/ 142/ 019
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
1er août 2000 Date du dernier renouvellement:
1er août 2005
10.
DATE DE MISE A JOUR DU TEXTE
27 1.
DENOMINATION DU MEDICAMENT
NovoMix 30 FlexPen 100 U/ ml, suspension injectable en stylo prérempli.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Insuline asparte soluble*/ insuline asparte* protamine cristallisée...... ..100 U/ ml dans un rapport de 30/ 70
*produite par la technique de l’ ADN recombinant sur Saccharomyces cerevisiae.
Une unité d’ insuline asparte correspond à 6 nmol soit 0,035 mg d’ insuline asparte anhydre exempte de sel.
Un stylo prérempli contient 3 ml, soit 300 U.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Suspension injectable en stylo prérempli.
NovoMix 30 est une suspension blanche.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement du diabète.
4.2 Posologie et mode d’ administration
Si nécessaire, NovoMix 30 peut être injecté peu après un repas.
Selon le cas, on pourra aussi réaliser l’ injection dans la région fessière ou deltoïde.
Les sites d’ injection devront être alternés au sein d’ une même région.
Comme pour toutes les insulines, la durée d’ action varie en fonction de la dose, du site d’ injection, du débit sanguin, de la température et de l’ intensité de l’ activité physique.
L'influence des différents sites d'injection sur l 'absorption de NovoMix 30 n' pasa été étudiée.
NovoMix 30 ne doit jamais être administré par voie intraveineuse.
Les troubles rénaux ou hépatiques peuvent réduire les besoins en insuline du patient.
NovoMix 30 peut être utilisé chez les enfants et les adolescents agés de 10 ans ou plus lorsque l’ insuline prémélangée est préconisée.
Pour les enfants de 6 à 9 ans il existe des données cliniques limitées (voir section 5.1).
Les effets de NovoMix 30 n’ ont pas été étudiés chez les enfants de moins de 6 ans.
Dose recommandée:
La dose de NovoMix 30 dépend de chaque individu et est déterminée en fonction des besoins du patient.
28 Chez les patients diabétiques de type 2, NovoMix 30 peut être administré seul ou en association avec des antidiabétiques oraux pour lesquels l’ association avec l’ insuline a été approuvée, lorsque la glycémie est insuffisamment contrôlée par ces antidiabétiques oraux seuls.
Pour les patients diabétiques de type 2, la dose initiale de NovoMix 30 recommandée est de 6 U au petit-déjeuner et de 6 U au dîner (repas du soir).
NovoMix 30 peut également être initié en une injection par jour de 12 U au dîner (repas du soir).
Si des épisodes récurrents d’ hypoglycémies apparaissent dans la journée avec deux injections par jour de NovoMix 30, la dose du matin pourra être répartie en une dose le matin et une dose à midi (soit 3 injections par jour).
Il est conseillé de suivre les recommandations de titration suivantes pour l’ adaptation des doses.
Glycémie préprandiale
Adaptation de la dose de NovoMix 30
< 4,4 mmol/ l
< 80 mg/ dl
-2U
4,4 – 6,1 mmol/ l
80 – 110 mg/ dl
6,2 – 7,8 mmol/ l 7,9 – 10 mmol/ l > 10 mmol/ l
111 – 140 mg/ dl 141 – 180 mg/ dl > 180 mg/ dl
+2U +4U +6U
La glycémie préprandiale la plus basse des trois derniers jours doit être prise en compte.
La dose ne doit pas être augmentée s’ il y a eu un épisode hypoglycémique lors de ces trois derniers jours.
L’ adaptation des doses peut être réalisée une fois par semaine jusqu’ à ce que l’ objectif d’ HbA1c soit atteint.
Les glycémies mesurées avant le repas doivent être utilisées pour adapter la dose précédente.
L’ association de NovoMix 30 avec la pioglitazone doit uniquement être envisagée après évaluation clinique du risque de survenue de signes ou symptômes d’ effets indésirables liés à une rétention hydrique chez un patient traité.
L’ initiation de NovoMix 30 doit être effectuée avec précaution en augmentant la posologie jusqu’ à la plus petite dose nécessaire pour atteindre le contrôle glycémique (voir rubrique 4.4).
Chez les patients diabétiques de type 1, les besoins individuels en insuline se situent généralement entre 0,5 et 1,0 Unité/ kg/ jour.
Ils peuvent être couverts en partie ou en totalité par NovoMix 30.
Les besoins journaliers en insuline peuvent être plus élevés chez les patients présentant une résistance à l’ insuline (due à l’ obésité par exemple) et plus faibles en cas d’ insulinosécrétion endogène résiduelle.
En cas de transfert d’ une insuline humaine biphasique vers NovoMix 30, conserver tout d’ abord la même dose et le même schéma d’ injections.
Adapter ensuite la dose en fonction des besoins individuels (voir les recommandations de titration dans le tableau ci-dessus).
NovoMix 30 peut être utilisé chez les sujets âgés; cependant l’ expérience de l’ utilisation de NovoMix 30 en association avec les ADO chez les patients de plus de 75 ans est limitée.
4.3 Contre-indications
• Hypersensibilité à la substance active ou à l 'des excipients un • Hypoglycémie.
4.4 Mises en garde spéciales et précautions d’ emploi
L’ utilisation de posologies inadaptées ou un arrêt du traitement peut entraîner une hyperglycémie et une acidocétose diabétique, en particulier chez les diabétiques insulinodépendants; ces deux situations sont potentiellement létales.
L'omission d’ un repas ou un exercice physique important non prévu peut entraîner une hypoglycémie (voir rubriques 4.8 et 4.9).
NovoMix 30 pourrait avoir un effet hypoglycémiant plus important que
29 celui de l 'insuline humaine biphasique jusqu' 6 heures après l '
pourrait être nécessaire de compenser ce phénomène en adaptant la dose d'insuline et/ ou la prise d'aliments.
Les patients dont le contrôle glycémique est nettement amélioré, par exemple dans le cadre d’ une insulinothérapie intensifiée, peuvent constater un changement des signes précurseurs habituels d’ hypoglycémie et doivent être avertis de cette éventualité.
Un contrôle glycémique plus rigoureux peut augmenter le risque d’ épisodes hypoglycémiques et nécessite donc une attention particulière lors de l’ intensification de la posologie comme décrit dans la rubrique 4.2.
NovoMix 30 doit être administré immédiatement avant ou après un repas.
Il faudra donc tenir compte de son délai d’ action rapide chez les patients atteints de maladies concomitantes ou prenant d’ autres traitements et chez lesquels l’ absorption de nourriture est susceptible d’ être retardée.
Les maladies concomitantes, en particulier les infections, augmentent généralement les besoins en insuline du patient.
Si le patient change de type d’ insuline, les symptômes précurseurs d’ hypoglycémie peuvent être modifiés ou devenir moins prononcés que ceux provoqués par la précédente insuline.
En cas de changement de type ou de marque d’ insuline, le patient devra faire l’ objet d’ un suivi médical attentif.
Les changements de concentration, de marque (fabricant), de type, d’ origine (animale, humaine, analogue de l’ insuline humaine) et/ ou de la méthode de fabrication (ADN recombinant ou insuline d’ origine animale) peuvent nécessiter un changement de posologie.
Si un ajustement de la posologie s’ avère nécessaire, il pourra être effectué dès la première injection ou pendant les premières semaines ou les premiers mois de traitement.
Un ajustement de la posologie peut également s’ avérer nécessaire si le patient augmente son activité physique ou modifie son régime alimentaire habituel.
La pratique d’ un exercice physique immédiatement après un repas peut augmenter le risque d’ hypoglycémie.
Les suspensions d’ insuline ne doivent pas être utilisées dans les pompes à perfusion d’ insuline.
Comme avec toute insulinothérapie, des réactions au site d’ injection peuvent survenir, se traduisant par une douleur, des démangeaisons, un urticaire, un gonflement et une inflammation.
Une rotation continue des sites d’ injection dans une même région peut aider à diminuer ou éviter ces réactions.
Ces réactions disparaissent généralement en l’ espace de quelques jours à quelques semaines.
Dans de rares cas, les réactions au site d’ injection peuvent nécessiter l’ arrêt de NovoMix 30.
Association de NovoMix 30 avec la pioglitazone:
Quand NovoMix 30 est utilisé en association avec la pioglitazone, il est nécessaire de rechercher les signes et symptômes d’ insuffisance cardiaque, de prise de poids ou d’œ dème.
En raison de l’ augmentation de l’ insulino-sensibilité, les patients recevant de la pioglitazone en association à de l’ insuline ont un risque d’ hypoglycémie dose-dépendante; une diminution de la dose d’ insuline peut s’ avérer nécessaire.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Un certain nombre de médicaments sont connus pour interagir avec le métabolisme du glucose.
Les substances suivantes peuvent réduire les besoins en insuline du patient:
30 bêtabloquants non sélectifs, inhibiteurs de l’ enzyme de conversion de l’ angiotensine (IEC), salicylés, alcool, stéroïdes anabolisants et sulfamides.
Contraceptifs oraux, thiazidiques, glucocorticoïdes, hormones thyroïdiennes, sympathomimétiques et danazol.
Les bêtabloquants peuvent masquer les symptômes d’ hypoglycémie.
L’ alcool peut intensifier et prolonger l’ effet hypoglycémiant de l’ insuline.
4.6 Grossesse et allaitement
L’ expérience clinique avec NovoMix 30 pendant la grossesse est limitée.
Les études sur la reproduction animale n’ ont mis en évidence aucune différence entre l 'insuline asparte et l’ insuline humaine en termes d’ embryotoxicité ou d’ effets tératogènes.
Ceci est aussi valable en cas de projet de grossesse.
Les besoins en insuline chutent habituellement au cours du premier trimestre puis augmentent au cours des deuxième et troisième trimestres.
Après l’ accouchement, les besoins en insuline reviennent rapidement au niveau antérieur à la grossesse.
L’ administration de NovoMix 30 pendant l’ allaitement ne fait l’ objet d’ aucune restriction.
L’ insulinothérapie de la mère qui allaite ne présente aucun risque pour le bébé.
Il peut cependant être nécessaire d’ adapter la posologie de NovoMix 30.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
Les capacités de concentration et les réflexes du patient peuvent être diminués en cas d’ hypoglycémie.
Ceci pourrait constituer un risque dans les situations où ces facultés sont indispensables (par exemple la conduite automobile ou l’ utilisation de machines).
Les patients doivent être informés des précautions à prendre afin d’ éviter toute hypoglycémie pendant la conduite de véhicules.
Ceci est particulièrement important chez les patients peu ou mal familiarisés avec les signes précurseurs d’ hypoglycémie ou sujets à de fréquents épisodes hypoglycémiques.
Dans de telles circonstances, l’ aptitude à conduire des véhicules doit être évaluée.
4.8 Effets indésirables
Les effets indésirables observés chez les patients traités par NovoMix sont le plus souvent dose- dépendants et sont dus à l’ action pharmacologique de l’ insuline.
Comme pour les autres insulines, l’ effet indésirable le plus fréquemment observé est généralement l’ hypoglycémie.
Une attention particulière est dès lors requise lors de l’ intensification de la posologie comme décrit dans la rubrique 4.2.
L’ hypoglycémie sévère peut entraîner une perte de connaissance et/ ou des convulsions et causer une altération transitoire ou définitive des fonctions cérébrales, voire le décès.
Lors des essais cliniques et depuis la mise sur le marché, la fréquence des hypoglycémies a varié en fonction de la population de patients et des doses utilisées, c’ est pourquoi il n’ est pas possible de l’ évaluer.
Lors des essais cliniques, le taux moyen d’ hypoglycémie n’ a pas été différent entre les patients traités par l’ insuline asparte et ceux traités par l’ insuline humaine.
Les fréquences des effets indésirables issus des études cliniques, et considérés comme imputables à l’ insuline asparte, sont répertoriées ci-dessous.
31 (> 1/ 1 000, < 1/ 100) et rare (> 1/10 000, < 1/ 1 000).
Les cas spontanés isolés sont considérés comme très rares (< 1/ 10 000), y compris les cas isolés.
Au sein de chaque fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Affections du système immunitaire Peu fréquent - Urticaire, rash, éruptions
Très rare - Réactions anaphylactiques Les symptômes d’ hypersensibilité généralisée peuvent inclure des éruptions cutanées généralisées, démangeaisons, sueurs, troubles gastro-intestinaux, œ dème angioneurotique, difficultés respiratoires, palpitations et baisse de la pression artérielle.
Les réactions d’ hypersensibilité généralisée peuvent menacer le pronostic vital.
Affections du système nerveux Rare - Neuropathie périphérique Une amélioration rapide du contrôle glycémique peut être associée à un état appelé neuropathie douloureuse aiguë, qui est habituellement réversible.
Affections oculaires Peu fréquent - Anomalies de la réfraction Des anomalies de la réfraction peuvent survenir au début de l 'insulinothérapie.
Ces symptômes sont habituellement transitoires.
Peu fréquent - Rétinopathie diabétique Les contrôles glycémiques à long terme diminuent le risque de progression de la rétinopathie diabétique.
Cependant, une intensification de l’ insulinothérapie avec amélioration soudaine du contrôle glycémique peut être associée à une aggravation de la rétinopathie diabétique.
Affections de la peau et du tissu sous-cutané Peu fréquent - Lipodystrophie L’ apparition d’ une lipodystrophie au niveau du site d 'injection est possible lorsque l’ alternance des sites d' injection au sein d’ une même région n’ est pas respectée.
Peu fréquent - Hypersensibilité locale Des réactions d’ hypersensibilité locale (rougeur, tuméfaction et démangeaisons au site d’ injection) peuvent survenir au cours de l 'insulinothérapie.
Ces réactions sont habituellement transitoires et disparaissent généralement lors de la poursuite du traitement.
Troubles généraux et anomalies au site d’ administration Peu fréquent - Œ dème Un oedème peut survenir au début de l 'insulinothérapie.
Un œ dème et une prise de poids peuvent survenir lorsque NovoMix 30 est utilisé en association avec des ADO.
4.9 Surdosage
Cependant, une hypoglycémie peut évoluer par étapes successives si de trop fortes doses sont administrées par rapport aux besoins du patient:
• Les épisodes d’ hypoglycémie modérée peuvent être traités par administration orale de glucose ou de produits sucrés.
On conseille donc aux patients diabétiques d 'avoir toujours sur eux des produits sucrés • Les épisodes d’ hypoglycémie sévère, avec perte de connaissance, peuvent être traités par administration intramusculaire ou sous-cutanée de glucagon (0,5 à 1 mg) par une personne
Si le patient ne répond pas au glucagon dans un délai de 10 à 15 minutes, du glucose devra aussi être administré par voie intraveineuse.
Dès que le patient a repris connaissance, une prise orale de glucides est recommandée afin de prévenir une éventuelle rechute.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: médicaments utilisés dans le diabète.
Insulines et analogues pour injection, combinaison d’ un analogue à action intermédiaire et d’ un analogue à action rapide.
Code ATC:
A10AD05.
insuline asparte protamine cristallisée (analogue de l'insuline humaine à action intermédiaire).
L’ effet hypoglycémiant de l’ insuline résulte de la liaison des molécules sur les récepteurs de l'insuline des cellules musculaires et adipeuses, ce qui facilite l’ assimilation du glucose et inhibe simultanément la production hépatique de glucose.
NovoMix 30 est une insuline biphasique qui contient 30% d’ insuline asparte soluble.
Grâce à son délai d’ action rapide, on peut l’ administrer plus près des repas (de 0 à 10 minutes avant/ après le repas) que l’ insuline humaine soluble.
La phase cristalline est constituée de 70% d’ insuline asparte protamine cristallisée, dont le profil d’ activité est similaire à celui de l’ insuline humaine NPH (Figure 1).
Administré par voie sous-cutanée, NovoMix 30 commence à agir dans les 10 à 20 minutes qui suivent l’ injection.
Son effet maximum apparaît 1 à 4 heures après l’ injection.
Sa durée d’ action peut atteindre 24 heures.
Heures
Figure 1:
Profil d’ activité de NovoMix 30 (___) et de l’ insuline humaine biphasique 30 (---) chez des sujets sains.
Lors d’ un essai sur 3 mois effectué chez des patients atteints de diabète de type 1 et de type 2, NovoMix 30 a montré un contrôle de l’ hémoglobine glycosylée similaire à celui associé au traitement avec l’ insuline humaine biphasique 30.
En termes molaires, l’ insuline asparte est équipotente à l’ insuline humaine.
NovoMix 30, administré avant le petit-déjeuner et avant le dîner (repas du soir), permet d’ obtenir une glycémie postprandiale plus basse en comparaison à l’ insuline humaine 33 biphasique 30 administrée après les 2 repas (petit-déjeuner et dîner).
Une méta-analyse portant sur neuf études menées chez des patients diabétiques de type 1 et de type 2 a montré que la glycémie à jeun était plus élevée chez les patients traités par NovoMix 30 que chez les patients traités par insuline humaine biphasique 30.
Dans une étude, 341 patients diabétiques de type 2 ont été randomisés entre un traitement par NovoMix 30 seul ou en association avec la metformine, ou un traitement par la metformine en association à un sulfamide hypoglycémiant.
Le critère primaire d’ efficacité - c’ est-à-dire le taux d’ HbA1c après 16 semaines de traitement - ne montre pas de différence entre les patients traités par NovoMix 30 en association avec la metformine et les patients traités par la metformine en association à un sulfamide hypoglycémiant.
Dans ce groupe de patients, le taux d’ HbA1c était significativement plus faible après traitement par NovoMix 30 en association à la metformine qu’ après traitement par la metformine en association à un sulfamide hypoglycémiant.
Dans une étude, des patients diabétiques de type 2, insuffisamment contrôlés sous antidiabétiques oraux seuls, ont été randomisés entre un traitement par NovoMix 30 deux fois par jour (117 patients) ou un traitement par l’ insuline glargine une fois par jour (116 patients).
Après 28 semaines de traitement correspondant aux recommandations de doses décrites dans la rubrique 4.2, la réduction moyenne d’ HbA1c était de 2,8% avec NovoMix 30 (moyenne d’ HbA1c à l’ inclusion = 9,7%).
66% et 42% des patients traités par NovoMix 30 ont atteint un taux d’ HbA1c inférieur à 7% et 6,5% respectivement, et la moyenne des glycémies à jeun a diminué d’ environ 7 mmol/ l (de 14,0 mmol/ l à l’ inclusion à 7,1 mmol/ l).
Une méta-analyse réalisée chez des patients diabétiques de type 2 a montré que NovoMix 30, en comparaison à l’ insuline humaine biphasique 30, diminuait le risque global de survenue d’ épisodes hypoglycémiques nocturnes ainsi que les hypoglycémies majeures.
Le risque global d’ épisodes hypoglycémiques diurnes était augmenté chez les patients traités par NovoMix 30.
Enfants et adolescents:
Un essai clinique de 16 semaines comparant le contrôle glycémique post- prandial sous NovoMix 30 (BIAsp 30) administré lors des repas versus insuline humaine/ insuline humaine biphasique 30 administré lors des repas et NPH au coucher a été réalisé chez 167 sujets âgés de 10 ans à 18 ans.
Le taux moyen d’ HbA1c est resté similaire tout au long de l’ étude dans les deux groupes de traitement, et il n’ y a pas eu de différence du taux d’ hypoglycémie avecNovoMix 30 ou l’ insuline humaine biphasique 30.
Dans un essai clinique en double aveugle et en cross-over (12 semaines de chaque traitement), mené sur une population plus restreinte (54 sujets) et plus jeune (de 6 ans à 12 ans), le taux d’ épisodes hypoglycémiques et l’ augmentation de la glycémie post-prandiale étaient significativement plus faible avec NovoMix 30 par rapport à l’ insuline humaine biphasique 30.
L’ HbA1c finale était significativement plus basse dans le groupe traité par l’ insuline humaine biphasique 30 que dans le groupe NovoMix 30.
5.2 Propriétés pharmacocinétiques
Par comparaison avec l’ insuline humaine soluble, la substitution de l’ acide aminé proline par l’ acide aspartique en position B28 de l’ insuline asparte réduit la tendance à la formation d’ hexamères dans la fraction soluble de NovoMix 30.
L’ insuline asparte de la phase soluble de NovoMix 30 représente 30% de l’ insuline totale; elle est absorbée plus rapidement à partir du tissu sous-cutané que la fraction soluble de l’ insuline humaine biphasique.
Les 70% restants sont constitués d’ insuline asparte protamine cristallisée sous forme de cristaux, dont le profil d’ absorption prolongée est similaire à celui de l’ insuline humaine NPH.
En moyenne, le temps d’ apparition de la concentration maximale est inférieur de moitié à celui de l’ insuline humaine biphasique 30.
Chez des volontaires sains, une concentration sérique maximale moyenne de 140 ± 32 pmol/ l a été atteinte
La demi- vie moyenne (t½) de NovoMix 30, qui reflète la vitesse d 'absorption de la fraction liée à la protamine, était de 8 à 9 heures environ.
Le retour aux concentrations sériques de départ s’ est fait en 15 à 18 heures après injection sous-cutanée de la dose.
Chez les patients diabétiques de type 2, la concentration maximale a été atteinte 95 minutes environ après injection de la dose et des concentrations bien supérieures à zéro ont été mesurées 14 heures au moins après l’ administration.
Enfants et adolescents:
Les propriétés pharmacocinétiques de NovoMix 30 n’ ont pas été étudiées chez les enfants ou les adolescents.
Cependant, les propriétés pharmacocinétiques et pharmacodynamiques de l’ insuline asparte soluble ont été étudiées chez des enfants (6 à 12 ans) et des adolescents (13 à 17 ans) atteints de diabète de type 1.
L’ insuline asparte a été absorbée rapidement dans les deux groupes, avec un tmax équivalent à celui de l’ adulte.
Cependant, une variation de Cmax a été observée en fonction de l’ âge, ce qui souligne l’ importance du dosage individuel de l’ insuline asparte.
Les propriétés pharmacocinétiques de NovoMix 30 n’ ont pas été étudiées chez les personnes âgées ou les patients atteints de troubles rénaux ou hépatiques.
5.3 Données de sécurité préclinique
Les données non cliniques avec l’ insuline asparte, issues des études conventionnelles de pharmacologie de sécurité, toxicologie en administration répétée, génotoxicité, et des fonctions de reproduction, n’ ont pas révélé de risque particulier pour l’ homme.
Lors des essais in vitro de fixation aux sites de l’ insuline et de l’ IGF-1 des récepteurs et des effets sur la croissance cellulaire, l’ insuline asparte s’ est comportée de façon très similaire à l’ insuline humaine.
Les études ont aussi démontré que la dissociation de la liaison de l 'insuline asparte sur le récepteur de l' insuline était équivalente à celle de l’ insuline humaine.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Glycérol Phénol Métacrésol Zinc (chlorure) Chlorure de sodium Phosphate disodique dihydraté Sulfate de protamine Hydroxyde de sodium (pour l’ ajustement du pH) Acide chlorhydrique (pour l’ ajustement du pH) Eau pour préparations injectables
6.2 Incompatibilités
En l’ absence d’ études de compatibilité, ce médicament ne doit pas être mélangé avec d’ autres médicaments.
6.3 Durée de conservation
2 ans.
Après ouverture, le produit doit être utilisé dans les 4 semaines (à une température ne dépassant pas 30°C).
35 6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2°C et 8°C), à distance du compartiment de congélation.
Ne pas congeler.
Au-delà, tout produit non utilisé doit être jeté.
Ne pas mettre au réfrigérateur.
A conserver à une température ne dépassant pas 30°C.
En dehors des périodes d’ utilisation, conserver le capuchon sur le stylo NovoMix 30 FlexPen pour le protéger de la lumière.
Après avoir sorti NovoMix 30 FlexPen du réfrigérateur il est recommandé d’ attendre que NovoMix 30 FlexPen arrive à température ambiante avant de remettre en suspension l’ insuline comme précisé dans les instructions concernant la première utilisation.
6.5 Nature et contenu de l’ emballage extérieur
Cartouche en verre (type 1) obturée d’ un côté par un piston en caoutchouc sans latex (bromobutyl) et de l’ autre par un bouchon en caoutchouc sans latex (bromobutyl/ polyisoprène), contenue dans un stylo injecteur multidose (plastique) prérempli jetable.
La cartouche contient une bille de verre qui facilite la remise en suspension.
Chaque stylo prérempli contient 3 ml de suspension.
Boîtes de 5 ou 10 stylos préremplis.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
Les aiguilles NovoFine S sont conçues pour être utilisées avec les stylos préremplis.
Les instructions détaillées jointes à NovoMix 30 FlexPen devront être suivies.
NovoMix 30 FlexPen est réservé à l’ usage personnel du patient.
NovoMix 30 FlexPen ne doit pas être reremplie.
On précisera au patient qu’ il est important de remettre en suspension NovoMix 30 immédiatement avant de l’ utiliser.
Le liquide remis en suspension doit être uniformément blanc et opaque.
NovoMix 30 ne doit pas être utilisé s’ il a été congelé.
Le patient sera averti du fait qu’ il doit jeter l’ aiguille après chaque injection.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Danemark
8.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 00/ 142/ 009 EU/ 1/ 00/ 142/ 010
36 9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
1er août 2000 Date du dernier renouvellement:
1er août 2005
10.
DATE DE MISE A JOUR DU TEXTE
37 1.
DENOMINATION DU MEDICAMENT
NovoMix 50 FlexPen 100 U/ ml, suspension injectable en stylo prérempli.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Insuline asparte soluble*/ insuline asparte* protamine cristallisée...... ..100 U/ ml dans un rapport de 50/ 50
*produite par la technique de l’ ADN recombinant sur Saccharomyces cerevisiae.
Une unité d’ insuline asparte correspond à 6 nmol soit 0,035 mg d’ insuline asparte anhydre exempte de sel.
Un stylo prérempli contient 3 ml, soit 300 U.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Suspension injectable en stylo prérempli.
NovoMix 50 est une suspension blanche.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement du diabète.
4.2 Posologie et mode d’ administration
Si nécessaire, NovoMix 50 peut être injecté peu après le début d’ un repas.
Posologie:
La posologie de NovoMix 50 dépend de chaque individu et est déterminée sur les conseils du médecin en fonction des besoins du patient.
Les besoins individuels en insuline se situent généralement entre 0,5 et 1,0 Unité/ kg/ jour chez l’ adulte et ils peuvent être couverts en partie ou en totalité par NovoMix 50.
Les besoins journaliers peuvent être plus élevés chez les patients présentant une résistance à l’ insuline (due à l’ obésité par exemple) et plus faibles en cas d’ insulinosécrétion endogène résiduelle.
Chez les patients diabétiques de type 2, NovoMix 50 peut être administré seul ou en association avec la metformine lorsque la glycémie est insuffisamment contrôlée par la metformine seule.
Le remplacement d’ un traitement insulinique par NovoMix 50 pourra nécessiter un ajustement de la posologie et des horaires d’ administration.
Comme pour toutes les insulines, il est recommandé de surveiller attentivement la glycémie lors du changement de traitement et durant les premières semaines (voir rubrique 4.4).
Un ajustement de la posologie peut également s’ avérer nécessaire si le patient modifie son régime alimentaire habituel.
La pratique d’ un exercice physique peut diminuer les besoins en insuline du patient.
38 Chez les patients diabétiques, un contrôle métabolique optimal retarde efficacement l’ apparition des complications tardives du diabète et en ralentit la progression.
Un contrôle métabolique optimal, incluant la surveillance glycémique, est donc recommandé.
Comme pour toutes les insulines, chez les patients âgés et chez les patients ayant des troubles hépatiques ou rénaux, la surveillance glycémique doit être intensifiée et la posologie ajustée individuellement.
Les troubles rénaux ou hépatiques peuvent réduire les besoins en insuline du patient.
Les effets de NovoMix 50 n’ ont pas été étudiés chez l’ enfant et chez l’ adolescent de moins de 18 ans.
Administration:
Selon le cas, on pourra aussi réaliser l’ injection dans la région fessière ou deltoïde.
Les sites d’ injection devront être alternés au sein d’ une même région.
Comme pour toutes les insulines, la durée d’ action varie en fonction de la dose, du site d’ injection, du débit sanguin, de la température et de l’ intensité de l’ activité physique.
L'influence des différents sites d 'injection sur l' absorption de NovoMix 50 n 'pas a été étudiée.
NovoMix 50 ne doit jamais être administré par voie intraveineuse.
4.3 Contre-indications
• Hypersensibilité à l 'insuline asparte ou à l' des excipients un • Hypoglycémie.
4.4 Mises en garde spéciales et précautions d’ emploi
L’ utilisation de posologies inadaptées ou un arrêt du traitement peut entraîner une hyperglycémie et une acidocétose diabétique, en particulier chez les diabétiques insulinodépendants; ces deux situations sont potentiellement létales.
L'omission d’ un repas ou un exercice physique important non prévu peut entraîner une hypoglycémie (voir rubriques 4.8 et 4.9).
Les patients dont le contrôle glycémique est nettement amélioré, par exemple dans le cadre d’ une insulinothérapie intensifiée, peuvent constater un changement des signes précurseurs habituels d’ hypoglycémie et doivent être avertis de cette éventualité.
NovoMix 50 doit être administré immédiatement avant ou après un repas.
Il faudra donc tenir compte de son délai d’ action rapide chez les patients atteints de maladies concomitantes ou prenant d’ autres traitements et chez lesquels l’ absorption de nourriture est susceptible d’ être retardée.
Les maladies concomitantes, en particulier les infections, augmentent généralement les besoins en insuline du patient.
Si le patient change de type d’ insuline, les symptômes précurseurs d’ hypoglycémie peuvent être modifiés ou devenir moins prononcés que ceux provoqués par la précédente insuline.
En cas de changement de type ou de marque d’ insuline, le patient devra faire l’ objet d’ un suivi médical attentif.
Les changements de concentration, de marque (fabriquant), de type, d’ origine (animale, humaine, analogue de l’ insuline humaine) et/ ou de la méthode de fabrication (ADN recombinant ou insuline d’ origine animale) peuvent nécessiter un changement de posologie.
Si un ajustement de la posologie s’ avère nécessaire, il pourra être effectué dès la première injection ou pendant les premières semaines ou les premiers mois de traitement.
Les suspensions d’ insuline ne doivent pas être utilisées dans les pompes à perfusion d’ insuline.
Comme avec toute insulinothérapie, des réactions au site d’ injection peuvent survenir, se traduisant
Une rotation continue des sites d’ injection dans une même région peut aider à diminuer ou éviter ces réactions.
Ces réactions disparaissent généralement en l’ espace de quelques jours à quelques semaines.
Dans de rares cas, les réactions au site d’ injection peuvent nécessiter l’ arrêt de NovoMix 50.
NovoMix 50 contient du métacrésol qui peut entraîner des réactions allergiques.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Un certain nombre de médicaments sont connus pour interagir avec le métabolisme du glucose.
Antidiabétiques oraux (ADO), octréotide, inhibiteurs de la monoamine-oxydase (IMAO), bêtabloquants non sélectifs, inhibiteurs de l’ enzyme de conversion de l’ angiotensine (IEC), salicylés, alcool, stéroïdes anabolisants et sulfamides.
Contraceptifs oraux, thiazidiques, glucocorticoïdes, hormones thyroïdiennes, sympathomimétiques et danazol.
Les bêtabloquants peuvent masquer les symptômes d’ hypoglycémie.
L’ alcool peut intensifier et prolonger l’ effet hypoglycémiant de l’ insuline.
4.6 Grossesse et allaitement
L’ expérience clinique avec NovoMix 50 pendant la grossesse est limitée.
Les études sur la reproduction animale n’ ont mis en évidence aucune différence entre l 'insuline asparte et l’ insuline humaine en termes d’ embryotoxicité ou d’ effets tératogènes.
Ceci est aussi valable en cas de projet de grossesse.
Les besoins en insuline chutent habituellement au cours du premier trimestre puis augmentent au cours des deuxième et troisième trimestres.
Après l’ accouchement, les besoins en insuline reviennent rapidement au niveau antérieur à la grossesse.
L’ administration de NovoMix 50 pendant l’ allaitement ne fait l’ objet d’ aucune restriction.
L’ insulinothérapie de la mère qui allaite ne présente aucun risque pour le bébé.
Il peut cependant être nécessaire d’ adapter la posologie de NovoMix 50.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
Les capacités de concentration et les réflexes du patient peuvent être diminués en cas d’ hypoglycémie.
Ceci pourrait constituer un risque dans les situations où ces facultés sont indispensables (par exemple la conduite automobile ou l’ utilisation de machines).
Les patients doivent être informés des précautions à prendre afin d’ éviter toute hypoglycémie pendant la conduite de véhicules.
Ceci est particulièrement important chez les patients peu ou mal familiarisés avec les signes précurseurs d’ hypoglycémie ou sujets à de fréquents épisodes hypoglycémiques.
Dans de telles circonstances, l’ aptitude à conduire des véhicules doit être évaluée.
4.8 Effets indésirables
Comme pour les autres insulines,
40 l’ effet indésirable le plus fréquemment observé est généralement l’ hypoglycémie.
Celle -ci survient lorsque la dose d’ insuline est trop importante par rapport aux besoins insuliniques.
L’ hypoglycémie sévère peut entraîner une perte de connaissance et/ ou des convulsions et causer une altération transitoire ou définitive des fonctions cérébrales, voire le décès.
Lors des essais cliniques et depuis la mise sur le marché, la fréquence des hypoglycémies a varié en fonction de la population de patients et des doses utilisées, c’ est pourquoi il n’ est pas possible de l’ évaluer.
Lors des essais cliniques, le taux moyen d’ hypoglycémie n’ a pas été différent entre les patients traités par l’ insuline asparte et ceux traités par l’ insuline humaine.
Les fréquences des effets indésirables issus des études cliniques, et considérés comme imputables à l’ insuline asparte, sont répertoriées ci-dessous.
Les fréquences sont définies comme suit: peu fréquent (> 1/ 1 000, < 1/ 100) et rare (> 1/10 000, < 1/ 1 000).
Les cas spontanés isolés sont considérés comme très rares (< 1/ 10 000), y compris les cas isolés.
Au sein de chaque fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Affections du système immunitaire Peu fréquent - Urticaire, rash, éruptions
Très rare - Réactions anaphylactiques Les symptômes d’ hypersensibilité généralisée peuvent inclure des éruptions cutanées généralisées, démangeaisons, sueurs, troubles gastro-intestinaux, œ dème angioneurotique, difficultés respiratoires, palpitations et baisse de la pression artérielle.
Les réactions d’ hypersensibilité généralisée peuvent menacer le pronostic vital.
Affections du système nerveux Rare - Neuropathie périphérique Une amélioration rapide du contrôle glycémique peut être associée à un état appelé neuropathie douloureuse aiguë, qui est habituellement réversible.
Affections oculaires Peu fréquent - Anomalies de la réfraction Des anomalies de la réfraction peuvent survenir au début de l 'insulinothérapie.
Ces symptômes sont habituellement transitoires.
Peu fréquent - Rétinopathie diabétique Les contrôles glycémiques à long terme diminuent le risque de progression de la rétinopathie diabétique.
Cependant, une intensification de l’ insulinothérapie avec amélioration soudaine du contrôle glycémique peut être associée à une aggravation de la rétinopathie diabétique.
Affections de la peau et du tissu sous-cutané Peu fréquent - Lipodystrophie L’ apparition d’ une lipodystrophie au niveau du site d 'injection est possible lorsque l’ alternance des sites d' injection au sein d’ une même région n’ est pas respectée.
Peu fréquent - Hypersensibilité locale Des réactions d’ hypersensibilité locale (rougeur, tuméfaction et démangeaisons au site d’ injection) peuvent survenir au cours de l 'insulinothérapie.
Ces réactions sont habituellement transitoires et disparaissent généralement lors de la poursuite du traitement.
Troubles généraux et anomalies au site d’ administration Peu fréquent - Œ dème Un oedème peut survenir au début de l 'insulinothérapie.
Ces symptômes sont habituellement transitoires.
41 4.9 Surdosage
Cependant, une hypoglycémie peut évoluer par étapes successives si de trop fortes doses sont administrées par rapport aux besoins du patient:
• Les épisodes d’ hypoglycémie modérée peuvent être traités par administration orale de glucose ou de produits sucrés.
On conseille donc aux patients diabétiques d'avoir toujours sur eux des produits sucrés • Les épisodes d’ hypoglycémie sévère, avec perte de connaissance, peuvent être traités par administration intramusculaire ou sous-cutanée de glucagon (0,5 à 1 mg) par une personne formée à cet effet, ou par administration intraveineuse de glucose par le personnel médical.
Si le patient ne répond pas au glucagon dans un délai de 10 à 15 minutes, du glucose devra aussi être administré par voie intraveineuse.
Dès que le patient a repris connaissance, une prise orale de glucides est recommandée afin de prévenir une éventuelle rechute.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: médicaments utilisés dans le diabète.
Insulines et analogues pour injection, combinaison d’ un analogue à action intermédiaire et d’ un analogue à action rapide.
Code ATC:
A10AD05.
NovoMix 50 est une suspension biphasique d 'rapide) et d'
L’ effet hypoglycémiant de l’ insuline résulte de la liaison des molécules sur les récepteurs de l'insuline des cellules musculaires et adipeuses, ce qui facilite l’ assimilation du glucose et inhibe simultanément la production hépatique de glucose.
NovoMix 50 est une insuline biphasique qui contient 50% d’ insuline asparte soluble.
Grâce à son délai d’ action rapide, on peut l’ administrer plus près des repas (de 0 à 10 minutes avant/ après le repas) que l’ insuline humaine soluble.
La phase cristalline est constituée de 50% d’ insuline asparte protamine cristallisée, dont le profil d’ activité est similaire à celui de l’ insuline humaine NPH.
Administré par voie sous-cutanée, NovoMix 50 commence à agir dans les 10 à 20 minutes qui suivent l’ injection.
Son effet maximum apparaît 1 à 4 heures après l’ injection.
Sa durée d’ action peut atteindre de 14 à 24 heures (Figure 1).
Heures NovoMix 50
Figure 1:
Profil d’ activité de NovoMix 50 chez des sujets sains caucasiens.
En termes molaires, l’ insuline asparte est équipotente à l’ insuline humaine.
5.2 Propriétés pharmacocinétiques
Par comparaison avec l’ insuline humaine soluble, la substitution de l’ acide aminé proline par l’ acide aspartique en position B28 de l’ insuline asparte réduit la tendance à la formation d’ hexamères dans la fraction soluble de NovoMix 50.
L’ insuline asparte de la phase soluble de NovoMix 50 représente 50% de l’ insuline totale; elle est absorbée plus rapidement à partir du tissu sous-cutané que la fraction soluble de l’ insuline humaine biphasique.
Les 50% restants sont constitués d’ insuline asparte protamine cristallisée sous forme de cristaux, dont le profil d’ absorption prolongée est similaire à celui de l’ insuline humaine NPH.
Chez des volontaires sains, une concentration sérique maximale moyenne de 445 ± 135 pmol/ l a été atteinte 60 minutes environ après injection sous-cutanée d’ une dose de 0,30 U/ kg de poids corporel.
Chez les patients diabétiques de type 2, la concentration maximale a été atteinte 95 minutes environ après injection de la dose.
Les propriétés pharmacocinétiques de NovoMix 50 n’ ont pas été étudiées chez les personnes âgées, les enfants ou les patients atteints de troubles rénaux ou hépatiques.
5.3 Données de sécurité préclinique
Les données non cliniques avec l’ insuline asparte, issues des études conventionnelles de pharmacologie de sécurité, toxicologie en administration répétée, génotoxicité, et des fonctions de reproduction, n’ ont pas révélé de risque particulier pour l’ homme.
Lors des essais in vitro de fixation aux sites de l’ insuline et de l’ IGF-1 des récepteurs et des effets sur la croissance cellulaire, l’ insuline asparte s’ est comportée de façon très similaire à l’ insuline humaine.
Les études ont aussi démontré que la dissociation de la liaison de l 'insuline asparte sur le récepteur de l' insuline était équivalente à celle de l’ insuline humaine.
43 6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Glycérol Phénol Métacrésol Zinc (chlorure) Chlorure de sodium Phosphate disodique dihydraté Sulfate de protamine Hydroxyde de sodium (pour l’ ajustement du pH) Acide chlorhydrique (pour l’ ajustement du pH) Eau pour préparations injectables
6.2 Incompatibilités
En l’ absence d’ études de compatibilité, ce médicament ne doit pas être mélangé avec d’ autres médicaments.
6.3 Durée de conservation
2 ans.
Après ouverture, le produit doit être utilisé dans les 4 semaines (à une température ne dépassant pas 30°C).
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2°C et 8°C), à distance du compartiment de congélation.
Ne pas congeler.
Au-delà, tout produit non utilisé doit être jeté.
Ne pas mettre au réfrigérateur.
A conserver à une température ne dépassant pas 30°C.
En dehors des périodes d’ utilisation, conserver le capuchon sur le stylo NovoMix 50 FlexPen pour le protéger de la lumière.
Après avoir sorti NovoMix 50 FlexPen du réfrigérateur il est recommandé d’ attendre que NovoMix 50 FlexPen arrive à température ambiante avant de remettre en suspension l’ insuline comme précisé dans les instructions concernant la première utilisation.
6.5 Nature et contenu de l’ emballage extérieur
Cartouche en verre (type 1) obturée d’ un côté par un piston en caoutchouc sans latex (bromobutyl) et de l’ autre par un bouchon en caoutchouc sans latex (bromobutyl/ polyisoprène), contenue dans un stylo injecteur multidose (plastique) prérempli jetable.
La cartouche contient une bille de verre qui facilite la remise en suspension.
Chaque stylo prérempli contient 3 ml de suspension.
Boîtes de 1, 5 ou 10 stylos préremplis.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
Les aiguilles NovoFine S sont conçues pour être utilisées avec le stylo prérempli FlexPen.
Les instructions détaillées de NovoMix 50 FlexPen jointes au système d’ administration devront être suivies.
44 NovoMix 50 FlexPen est réservé à l’ usage personnel du patient.
NovoMix 50 FlexPen ne doit pas être reremplie.
On précisera au patient qu’ il est important de remettre en suspension NovoMix 50 immédiatement avant de l’ utiliser.
Le liquide remis en suspension doit être uniformément blanc et opaque.
NovoMix 50 ne doit pas être utilisé s’ il a été congelé.
Le patient sera averti du fait qu’ il doit jeter l’ aiguille après chaque injection.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Danemark
8.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 00/ 142/ 014 EU/ 1/ 00/ 142/ 015 EU/ 1/ 00/ 142/ 016
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
1er août 2000 Date du dernier renouvellement:
1er août 2005
10.
DATE DE MISE A JOUR DU TEXTE
45 1.
DENOMINATION DU MEDICAMENT
NovoMix 70 FlexPen 100 U/ ml, suspension injectable en stylo prérempli.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Insuline asparte soluble*/ insuline asparte* protamine cristallisée...... ..100 U/ ml dans un rapport de 70/ 30
*produite par la technique de l’ ADN recombinant sur Saccharomyces cerevisiae.
Une unité d’ insuline asparte correspond à 6 nmol soit 0,035 mg d’ insuline asparte anhydre exempte de sel.
Un stylo prérempli contient 3 ml, soit 300 U.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Suspension injectable en stylo prérempli.
NovoMix 70 est une suspension blanche.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement du diabète.
4.2 Posologie et mode d’ administration
Si nécessaire, NovoMix 70 peut être injecté peu après le début d’ un repas.
Posologie:
La posologie de NovoMix 70 dépend de chaque individu et est déterminée sur les conseils du médecin en fonction des besoins du patient.
Les besoins individuels en insuline se situent généralement entre 0,5 et 1,0 Unité/ kg/ jour chez l’ adulte et ils peuvent être couverts en partie ou en totalité par NovoMix 70.
Les besoins journaliers peuvent être plus élevés chez les patients présentant une résistance à l’ insuline (due à l’ obésité par exemple) et plus faibles en cas d’ insulinosécrétion endogène résiduelle.
Chez les patients diabétiques de type 2, NovoMix 70 peut être administré seul ou en association avec la metformine lorsque la glycémie est insuffisamment contrôlée par la metformine seule.
Le remplacement d’ un traitement insulinique par NovoMix 70 pourra nécessiter un ajustement de la posologie et des horaires d’ administration.
Comme pour toutes les insulines, il est recommandé de surveiller attentivement la glycémie lors du changement de traitement et durant les premières semaines (voir rubrique 4.4).
Un ajustement de la posologie peut également s’ avérer nécessaire si le patient modifie son régime alimentaire habituel.
La pratique d’ un exercice physique peut diminuer les besoins en insuline du patient.
46 Chez les patients diabétiques, un contrôle métabolique optimal retarde efficacement l’ apparition des complications tardives du diabète et en ralentit la progression.
Un contrôle métabolique optimal, incluant la surveillance glycémique, est donc recommandé.
Comme pour toutes les insulines, chez les patients âgés et chez les patients ayant des troubles hépatiques ou rénaux, la surveillance glycémique doit être intensifiée et la posologie ajustée individuellement.
Les troubles rénaux ou hépatiques peuvent réduire les besoins en insuline du patient.
Les effets de NovoMix 70 n’ ont pas été étudiés chez l’ enfant et chez l’ adolescent de moins de 18 ans.
Administration:
Selon le cas, on pourra aussi réaliser l’ injection dans la région fessière ou deltoïde.
Les sites d’ injection devront être alternés au sein d’ une même région.
Comme pour toutes les insulines, la durée d’ action varie en fonction de la dose, du site d’ injection, du débit sanguin, de la température et de l’ intensité de l’ activité physique.
L'influence des différents sites d 'injection sur l' absorption de NovoMix 70 n 'pas a été étudiée.
NovoMix 70 ne doit jamais être administré par voie intraveineuse.
4.3 Contre-indications
• Hypersensibilité à l 'insuline asparte ou à l' des excipients un • Hypoglycémie.
4.4 Mises en garde spéciales et précautions d’ emploi
L’ utilisation de posologies inadaptées ou un arrêt du traitement peut entraîner une hyperglycémie et une acidocétose diabétique, en particulier chez les diabétiques insulinodépendants; ces deux situations sont potentiellement létales.
L'omission d’ un repas ou un exercice physique important non prévu peut entraîner une hypoglycémie (voir rubriques 4.8 et 4.9).
Les patients dont le contrôle glycémique est nettement amélioré, par exemple dans le cadre d’ une insulinothérapie intensifiée, peuvent constater un changement des signes précurseurs habituels d’ hypoglycémie et doivent être avertis de cette éventualité.
NovoMix 70 doit être administré immédiatement avant ou après un repas.
Il faudra donc tenir compte de son délai d’ action rapide chez les patients atteints de maladies concomitantes ou prenant d’ autres traitements et chez lesquels l’ absorption de nourriture est susceptible d’ être retardée.
Les maladies concomitantes, en particulier les infections, augmentent généralement les besoins en insuline du patient.
Si le patient change de type d’ insuline, les symptômes précurseurs d’ hypoglycémie peuvent être modifiés ou devenir moins prononcés que ceux provoqués par la précédente insuline.
En cas de changement de type ou de marque d’ insuline, le patient devra faire l’ objet d’ un suivi médical attentif.
Les changements de concentration, de marque (fabriquant), de type, d’ origine (animale, humaine, analogue de l’ insuline humaine) et/ ou de la méthode de fabrication (ADN recombinant ou insuline d’ origine animale) peuvent nécessiter un changement de posologie.
Si un ajustement de la posologie s’ avère nécessaire, il pourra être effectué dès la première injection ou pendant les premières semaines ou les premiers mois de traitement.
Les suspensions d’ insuline ne doivent pas être utilisées dans les pompes à perfusion d’ insuline.
Comme avec toute insulinothérapie, des réactions au site d’ injection peuvent survenir, se traduisant
Une rotation continue des sites d’ injection dans une même région peut aider à diminuer ou éviter ces réactions.
Ces réactions disparaissent généralement en l’ espace de quelques jours à quelques semaines.
Dans de rares cas, les réactions au site d’ injection peuvent nécessiter l’ arrêt de NovoMix 70.
NovoMix 70 contient du métacrésol qui peut entraîner des réactions allergiques.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Un certain nombre de médicaments sont connus pour interagir avec le métabolisme du glucose.
Antidiabétiques oraux (ADO), octréotide, inhibiteurs de la monoamine-oxydase (IMAO), bêtabloquants non sélectifs, inhibiteurs de l’ enzyme de conversion de l’ angiotensine (IEC), salicylés, alcool, stéroïdes anabolisants et sulfamides.
Contraceptifs oraux, thiazidiques, glucocorticoïdes, hormones thyroïdiennes, sympathomimétiques et danazol.
Les bêtabloquants peuvent masquer les symptômes d’ hypoglycémie.
L’ alcool peut intensifier et prolonger l’ effet hypoglycémiant de l’ insuline.
4.6 Grossesse et allaitement
L’ expérience clinique avec NovoMix 70 pendant la grossesse est limitée.
Les études sur la reproduction animale n’ ont mis en évidence aucune différence entre l 'insuline asparte et l’ insuline humaine en termes d’ embryotoxicité ou d’ effets tératogènes.
Ceci est aussi valable en cas de projet de grossesse.
Les besoins en insuline chutent habituellement au cours du premier trimestre puis augmentent au cours des deuxième et troisième trimestres.
Après l’ accouchement, les besoins en insuline reviennent rapidement au niveau antérieur à la grossesse.
L’ administration de NovoMix 70 pendant l’ allaitement ne fait l’ objet d’ aucune restriction.
L’ insulinothérapie de la mère qui allaite ne présente aucun risque pour le bébé.
Il peut cependant être nécessaire d’ adapter la posologie de NovoMix 70.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
Les capacités de concentration et les réflexes du patient peuvent être diminués en cas d’ hypoglycémie.
Ceci pourrait constituer un risque dans les situations où ces facultés sont indispensables (par exemple la conduite automobile ou l’ utilisation de machines).
Les patients doivent être informés des précautions à prendre afin d’ éviter toute hypoglycémie pendant la conduite de véhicules.
Ceci est particulièrement important chez les patients peu ou mal familiarisés avec les signes précurseurs d’ hypoglycémie ou sujets à de fréquents épisodes hypoglycémiques.
Dans de telles circonstances, l’ aptitude à conduire des véhicules doit être évaluée.
4.8 Effets indésirables
Comme pour les autres insulines,
48 l’ effet indésirable le plus fréquemment observé est généralement l’ hypoglycémie.
Celle -ci survient lorsque la dose d’ insuline est trop importante par rapport aux besoins insuliniques.
L’ hypoglycémie sévère peut entraîner une perte de connaissance et/ ou des convulsions et causer une altération transitoire ou définitive des fonctions cérébrales, voire le décès.
Lors des essais cliniques et depuis la mise sur le marché, la fréquence des hypoglycémies a varié en fonction de la population de patients et des doses utilisées, c’ est pourquoi il n’ est pas possible de l’ évaluer.
Lors des essais cliniques, le taux moyen d’ hypoglycémie n’ a pas été différent entre les patients traités par l’ insuline asparte et ceux traités par l’ insuline humaine.
Les fréquences des effets indésirables issus des études cliniques, et considérés comme imputables à l’ insuline asparte, sont répertoriées ci-dessous.
Les fréquences sont définies comme suit: peu fréquent (> 1/ 1 000, < 1/ 100) et rare (> 1/10 000, < 1/ 1 000).
Les cas spontanés isolés sont considérés comme très rares (< 1/ 10 000), y compris les cas isolés.
Au sein de chaque fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Affections du système immunitaire Peu fréquent - Urticaire, rash, éruptions
Très rare - Réactions anaphylactiques Les symptômes d’ hypersensibilité généralisée peuvent inclure des éruptions cutanées généralisées, démangeaisons, sueurs, troubles gastro-intestinaux, œ dème angioneurotique, difficultés respiratoires, palpitations et baisse de la pression artérielle.
Les réactions d’ hypersensibilité généralisée peuvent menacer le pronostic vital.
Affections du système nerveux Rare - Neuropathie périphérique Une amélioration rapide du contrôle glycémique peut être associée à un état appelé neuropathie douloureuse aiguë, qui est habituellement réversible.
Affections oculaires Peu fréquent - Anomalies de la réfraction Des anomalies de la réfraction peuvent survenir au début de l 'insulinothérapie.
Ces symptômes sont habituellement transitoires.
Peu fréquent - Rétinopathie diabétique Les contrôles glycémiques à long terme diminuent le risque de progression de la rétinopathie diabétique.
Cependant, une intensification de l’ insulinothérapie avec amélioration soudaine du contrôle glycémique peut être associée à une aggravation de la rétinopathie diabétique.
Affections de la peau et du tissu sous-cutané Peu fréquent - Lipodystrophie L’ apparition d’ une lipodystrophie au niveau du site d 'injection est possible lorsque l’ alternance des sites d' injection au sein d’ une même région n’ est pas respectée.
Peu fréquent - Hypersensibilité locale Des réactions d’ hypersensibilité locale (rougeur, tuméfaction et démangeaisons au site d’ injection) peuvent survenir au cours de l 'insulinothérapie.
Ces réactions sont habituellement transitoires et disparaissent généralement lors de la poursuite du traitement.
Troubles généraux et anomalies au site d’ administration Peu fréquent - Œ dème Un oedème peut survenir au début de l 'insulinothérapie.
Ces symptômes sont habituellement transitoires.
49 4.9 Surdosage
Cependant, une hypoglycémie peut évoluer par étapes successives si de trop fortes doses sont administrées par rapport aux besoins du patient:
• Les épisodes d’ hypoglycémie modérée peuvent être traités par administration orale de glucose ou de produits sucrés.
On conseille donc aux patients diabétiques d'avoir toujours sur eux des produits sucrés • Les épisodes d’ hypoglycémie sévère, avec perte de connaissance, peuvent être traités par administration intramusculaire ou sous-cutanée de glucagon (0,5 à 1 mg) par une personne formée à cet effet, ou par administration intraveineuse de glucose par le personnel médical.
Si le patient ne répond pas au glucagon dans un délai de 10 à 15 minutes, du glucose devra aussi être administré par voie intraveineuse.
Dès que le patient a repris connaissance, une prise orale de glucides est recommandée afin de prévenir une éventuelle rechute.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: médicaments utilisés dans le diabète.
Insulines et analogues pour injection, combinaison d’ un analogue à action intermédiaire et d’ un analogue à action rapide.
Code ATC:
A10AD05.
NovoMix 70 est une suspension biphasique d 'rapide) et d'
L’ effet hypoglycémiant de l’ insuline résulte de la liaison des molécules sur les récepteurs de l'insuline des cellules musculaires et adipeuses, ce qui facilite l’ assimilation du glucose et inhibe simultanément la production hépatique de glucose.
NovoMix 70 est une insuline biphasique qui contient 70% d’ insuline asparte soluble.
Grâce à son délai d’ action rapide, on peut l’ administrer plus près des repas (de 0 à 10 minutes avant/ après le repas) que l’ insuline humaine soluble.
La phase cristalline est constituée de 30% d’ insuline asparte protamine cristallisée, dont le profil d’ activité est similaire à celui de l’ insuline humaine NPH.
Administré par voie sous-cutanée, NovoMix 70 commence à agir dans les 10 à 20 minutes qui suivent l’ injection.
Son effet maximum apparaît 1 à 4 heures après l’ injection.
Sa durée d’ action peut atteindre de 14 à 24 heures (Figure 1).
Heures NovoMix 70
Figure 1:
Profil d’ activité de NovoMix 70 chez des sujets sains caucasiens.
En termes molaires, l’ insuline asparte est équipotente à l’ insuline humaine.
5.2 Propriétés pharmacocinétiques
Par comparaison avec l’ insuline humaine soluble, la substitution de l’ acide aminé proline par l’ acide aspartique en position B28 de l’ insuline asparte réduit la tendance à la formation d’ hexamères dans la fraction soluble de NovoMix 70.
L’ insuline asparte de la phase soluble de NovoMix 70 représente 70% de l’ insuline totale; elle est absorbée plus rapidement à partir du tissu sous-cutané que la fraction soluble de l’ insuline humaine biphasique.
Les 30% restants sont constitués d’ insuline asparte protamine cristallisée sous forme de cristaux, dont le profil d’ absorption prolongée est similaire à celui de l’ insuline humaine NPH.
Chez des volontaires sains, une concentration sérique maximale moyenne de 645 ± 185 pmol/ l a été atteinte 60 minutes environ après injection sous-cutanée d’ une dose de 0,30 U/ kg de poids corporel.
Chez les patients diabétiques de type 2, la concentration maximale a été atteinte 75 minutes environ après injection de la dose.
Chez les patients diabétiques de type 1, une concentration sérique maximale moyenne de 721 ± 184 pmol/ l a été atteinte 60 minutes environ après injection sous-cutanée d’ une dose de 0,30 U/ kg de poids corporel.
Les propriétés pharmacocinétiques de NovoMix 70 n’ ont pas été étudiées chez les personnes âgées, les enfants ou les patients atteints de troubles rénaux ou hépatiques.
5.3 Données de sécurité préclinique
Les données non cliniques avec l’ insuline asparte, issues des études conventionnelles de pharmacologie de sécurité, toxicologie en administration répétée, génotoxicité, et des fonctions de reproduction, n’ ont pas révélé de risque particulier pour l’ homme.
Lors des essais in vitro de fixation aux sites de l’ insuline et de l’ IGF-1 des récepteurs et des effets sur la croissance cellulaire, l’ insuline asparte s’ est comportée de façon très similaire à l’ insuline humaine.
Les études ont aussi démontré que la dissociation de la liaison de l 'insuline asparte sur le récepteur de l' insuline était équivalente à celle de l’ insuline humaine.
51 6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Glycérol Phénol Métacrésol Zinc (chlorure) Chlorure de sodium Phosphate disodique dihydraté Sulfate de protamine Hydroxyde de sodium (pour l’ ajustement du pH) Acide chlorhydrique (pour l’ ajustement du pH) Eau pour préparations injectables
6.2 Incompatibilités
En l’ absence d’ études de compatibilité, ce médicament ne doit pas être mélangé avec d’ autres médicaments.
6.3 Durée de conservation
2 ans.
Après ouverture, le produit doit être utilisé dans les 4 semaines (à une température ne dépassant pas 30°C).
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2°C et 8°C), à distance du compartiment de congélation.
Ne pas congeler.
NovoMix 70 FlexPen en cours d’ utilisation ou gardé en réserve: peut être conservé à température ambiante (inférieure à 30°C) jusqu’ à 4 semaines.
Au-delà, tout produit non utilisé doit être jeté.
Ne pas mettre au réfrigérateur.
A conserver à une température ne dépassant pas 30°C.
En dehors des périodes d’ utilisation, conserver le capuchon sur le stylo NovoMix 70 FlexPen pour le protéger de la lumière.
Après avoir sorti NovoMix 70 FlexPen du réfrigérateur il est recommandé d’ attendre que NovoMix 70 FlexPen arrive à température ambiante avant de remettre en suspension l’ insuline comme précisé dans les instructions concernant la première utilisation.
6.5 Nature et contenu de l’ emballage extérieur
Cartouche en verre (type 1) obturée d’ un côté par un piston en caoutchouc sans latex (bromobutyl) et de l’ autre par un bouchon en caoutchouc sans latex (bromobutyl/ polyisoprène), contenue dans un stylo injecteur multidose (plastique) prérempli jetable.
La cartouche contient une bille de verre qui facilite la remise en suspension.
Chaque stylo prérempli contient 3 ml de suspension.
Boîtes de 1, 5 ou 10 stylos préremplis.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
Les
52 instructions détaillées de NovoMix 70 FlexPen devront être suivies.
NovoMix 70 FlexPen est réservé à l’ usage personnel du patient.
NovoMix 70 FlexPen ne doit pas être reremplie.
On précisera au patient qu’ il est important de remettre en suspension NovoMix 70 immédiatement avant de l’ utiliser.
Le liquide remis en suspension doit être uniformément blanc et opaque.
NovoMix 70 ne doit pas être utilisé s’ il a été congelé.
Le patient sera averti du fait qu’ il doit jeter l’ aiguille après chaque injection.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Danemark
8.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 00/ 142/ 020 EU/ 1/ 00/ 142/ 021 EU/ 1/ 00/ 142/ 022
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
1er août 2000 Date du dernier renouvellement:
1er août 2005
10.
DATE DE MISE A JOUR DU TEXTE
53 ANNEXE II
A.
FABRICANT DE LA SUBSTANCE ACTIVE D’ ORIGINE BIOLOGIQUE ET TITULAIRES DE L’ AUTORISATION DE FABRICATION RESPONSABLES DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
54 A.
FABRICANT DE LA SUBSTANCE ACTIVE D'ORIGINE BIOLOGIQUE ET TITULAIRES DE L’ AUTORISATION DE FABRICATION RESPONSABLES DE LA LIBÉRATION DES LOTS
Nom et adresse du fabricant de la substance active d 'origine biologique
Novo Nordisk A/ S Hallas Allé DK-4400 Kalundborg Danemark
Nom et adresse des fabricants responsables de la libération des lots
NovoMix 30 Penfill et NovoMix 30 FlexPen
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Danemark
Novo Nordisk Production SAS 45, avenue d’ Orléans F-28002 Chartres France
NovoMix 50 Penfill et NovoMix 50 FlexPen
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Danemark
NovoMix 70 Penfill et NovoMix 70 FlexPen
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Danemark
Le nom et l’ adresse du fabricant responsable de la libération du lot concerné doivent figurer sur la notice du médicament.
B.
CONDITIONS RELATIVES A L 'AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L 'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale.
• CONDITIONS OU RESTRICTIONS EN VUE D 'UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
55 ANNEXE III
ETIQUETAGE ET NOTICE
56 A.
ETIQUETAGE
57 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
NovoMix 30 Penfill 100 U/ ml Suspension injectable en cartouche Insuline asparte
2.
COMPOSITION EN SUBSTANCE ACTIVE
1 ml de suspension contient 100 U (3,5 mg) d 'soluble et 70% d'
insuline asparte cristallisée avec de la protamine),
3.
LISTE DES EXCIPIENTS
glycérol, phénol, métacrésol, zinc (chlorure), hydroxyde de sodium, phosphate disodique dihydraté, sulfate de protamine, chlorure de sodium, acide chlorhydrique et eau pour préparations injectables
4.
FORME PHARMACEUTIQUE ET CONTENU
5 x 3 ml 10 x 3 ml
5.
MODE ET VOIE D‘ ADMINISTRATION
Voie sous-cutanée Les cartouches NovoMix 30 Penfill sont conçues pour être utilisées avec les systèmes d’ administration d’ insuline Novo Nordisk Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ÊTRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRES MISES EN GARDE SPECIALES, SI NECESSAIRE
Remettre en suspension comme indiqué sur la notice Les cartouches NovoMix 30 Penfill sont réservées à l’ usage personnel du patient
8.
DATE DE PEREMPTION
EXP/
58 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur (entre 2°C et 8°C) Ne pas congeler Conserver les cartouches dans l’ emballage extérieur à l’ abri de la lumière En cours d 'utilisation: ne pas mettre au réfrigérateur et conserver à une température ne dépassant pas 30°C A utiliser dans les 4 semaines
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Danemark
12.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 00/ 142/ 004 5 x 3 ml EU/ 1/ 00/ 142/ 005 10 x 3 ml
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
NovoMix 30 Penfill
59 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE
1.
DENOMINATION DU MEDICAMENT ET VOIE D’ ADMINISTRATION
NovoMix 30 Penfill 100 U/ ml Suspension injectable Insuline asparte Voie SC
2.
MODE D’ ADMINISTRATION
Remettre en suspension comme indiqué sur la notice
3.
DATE DE PEREMPTION
EXP/
4.
NUMERO DE LOT
Lot:
5.
CONTENU EN POIDS, VOLUME OU UNITE
3 ml
6.
AUTRES
60 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
NovoMix 50 Penfill 100 U/ ml Suspension injectable en cartouche Insuline asparte
2.
COMPOSITION EN SUBSTANCE ACTIVE
1 ml de suspension contient 100 U (3,5 mg) d 'soluble et 50% d'
insuline asparte cristallisée avec de la protamine),
3.
LISTE DES EXCIPIENTS
glycérol, phénol, métacrésol, zinc (chlorure), chlorure de sodium, phosphate disodique dihydraté, sulfate de protamine, hydroxyde de sodium, acide chlorhydrique et eau pour préparations injectables
4.
FORME PHARMACEUTIQUE ET CONTENU
1 x 3 ml 5 x 3 ml 10 x 3 ml
5.
MODE ET VOIE D‘ ADMINISTRATION
Voie sous-cutanée Les cartouches NovoMix 50 Penfill sont conçues pour être utilisées avec les systèmes d’ administration d’ insuline Novo Nordisk Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ÊTRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRES MISES EN GARDE SPECIALES, SI NECESSAIRE
Remettre en suspension comme indiqué sur la notice Les cartouches NovoMix 50 Penfill sont réservées à l’ usage personnel du patient
8.
DATE DE PEREMPTION
EXP/
61 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur (entre 2°C et 8°C) Ne pas congeler Conserver les cartouches dans l 'emballage extérieur à l’ abri de la lumière En cours d’ utilisation: ne pas mettre au réfrigérateur et conserver à une température ne dépassant pas 30°C A utiliser dans les 4 semaines
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Danemark
12.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 00/ 142/ 011 1 x 3 ml EU/ 1/ 00/ 142/ 012 5 x 3 ml EU/ 1/ 00/ 142/ 013 10 x 3 ml
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
NovoMix 50 Penfill
62 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE
1.
DENOMINATION DU MEDICAMENT ET VOIE D’ ADMINISTRATION
NovoMix 50 Penfill 100 U/ ml Suspension injectable Insuline asparte Voie SC
2.
MODE D’ ADMINISTRATION
Remettre en suspension comme indiqué sur la notice
3.
DATE DE PEREMPTION
EXP/
4.
NUMERO DE LOT
Lot:
5.
CONTENU EN POIDS, VOLUME OU UNITE
3 ml
6.
AUTRES
63 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
NovoMix 70 Penfill 100 U/ ml Suspension injectable en cartouche Insuline asparte
2.
COMPOSITION EN SUBSTANCE ACTIVE
1 ml de suspension contient 100 U (3,5 mg) d 'soluble et 30% d'
insuline asparte cristallisée avec de la protamine),
3.
LISTE DES EXCIPIENTS
glycérol, phénol, métacrésol, zinc (chlorure), chlorure de sodium, phosphate disodique dihydraté, sulfate de protamine, hydroxyde de sodium, acide chlorhydrique et eau pour préparations injectables
4.
FORME PHARMACEUTIQUE ET CONTENU
1 x 3 ml 5 x 3 ml 10 x 3 ml
5.
MODE ET VOIE D‘ ADMINISTRATION
Voie sous-cutanée Les cartouches NovoMix 70 Penfill sont conçues pour être utilisées avec les systèmes d’ administration d’ insuline Novo Nordisk Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ÊTRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRES MISES EN GARDE SPECIALES, SI NECESSAIRE
Remettre en suspension comme indiqué sur la notice Les cartouches NovoMix 70 Penfill sont réservées à l’ usage personnel du patient
8.
DATE DE PEREMPTION
EXP/
64 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur (entre 2°C et 8°C) Ne pas congeler Conserver les cartouches dans l 'emballage extérieur à l’ abri de la lumière En cours d’ utilisation: ne pas mettre au réfrigérateur et conserver à une température ne dépassant pas 30°C A utiliser dans les 4 semaines
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Danemark
12.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 00/ 142/ 017 1 x 3 ml EU/ 1/ 00/ 142/ 018 5 x 3 ml EU/ 1/ 00/ 142/ 019 10 x 3 ml
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
NovoMix 70 Penfill
65 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE
1.
DENOMINATION DU MEDICAMENT ET VOIE D’ ADMINISTRATION
NovoMix 70 Penfill 100 U/ ml Suspension injectable Insuline asparte Voie SC
2.
MODE D’ ADMINISTRATION
Remettre en suspension comme indiqué sur la notice
3.
DATE DE PEREMPTION
EXP/
4.
NUMERO DE LOT
Lot:
5.
CONTENU EN POIDS, VOLUME OU UNITE
3 ml
6.
AUTRES
66 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
NovoMix 30 FlexPen 100 U/ ml Suspension injectable en stylo prérempli Insuline asparte
2.
COMPOSITION EN SUBSTANCE ACTIVE
1 ml de suspension contient 100 U (3,5 mg) d 'soluble et 70% d'
insuline asparte cristallisée avec de la protamine),
3.
LISTE DES EXCIPIENTS
glycérol, phénol, métacrésol, zinc (chlorure), hydroxyde de sodium, phosphate disodique dihydraté, sulfate de protamine, chlorure de sodium, acide chlorhydrique et eau pour préparations injectables
4.
FORME PHARMACEUTIQUE ET CONTENU
5 x 3 ml 10 x 3 ml
5.
MODE ET VOIE D‘ ADMINISTRATION
Voie sous-cutanée Conçu pour être utilisé avec les aiguilles NovoFine ou NovoTwist à usage unique d’ une longueur maximale de 8 mm Les aiguilles ne sont pas incluses Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ÊTRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRES MISES EN GARDE SPECIALES, SI NECESSAIRE
Remettre en suspension comme indiqué sur la notice NovoMix 30 FlexPen est réservé à l’ usage personnel du patient
8.
DATE DE PEREMPTION
EXP/
67 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur (entre 2°C et 8°C) Ne pas congeler Conserver le capuchon sur le stylo pour le protéger de la lumière En cours d 'utilisation: ne pas mettre au réfrigérateur et conserver à une température ne dépassant pas 30°C A utiliser dans les 4 semaines
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Danemark
12.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 00/ 142/ 009 5 x 3 ml EU/ 1/ 00/ 142/ 010 10 x 3 ml
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
NovoMix 30 FlexPen
68 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE
1.
DENOMINATION DU MEDICAMENT ET VOIE D’ ADMINISTRATION
NovoMix 30 FlexPen 100 U/ ml Suspension injectable Insuline asparte Voie SC
2.
MODE D’ ADMINISTRATION
Remettre en suspension comme indiqué sur la notice
3.
DATE DE PEREMPTION
EXP/
4.
NUMERO DE LOT
Lot:
5.
CONTENU EN POIDS, VOLUME OU UNITE
3 ml
6.
AUTRES
69 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
NovoMix 50 FlexPen 100 U/ ml Suspension injectable en stylo prérempli Insuline asparte
2.
COMPOSITION EN SUBSTANCE ACTIVE
1 ml de suspension contient 100 U (3,5 mg) d 'soluble et 50% d'
insuline asparte cristallisée avec de la protamine),
3.
LISTE DES EXCIPIENTS
glycérol, phénol, métacrésol, zinc (chlorure), chlorure de sodium, phosphate disodique dihydraté, sulfate de protamine, hydroxyde de sodium, acide chlorhydrique et eau pour préparations injectables
4.
FORME PHARMACEUTIQUE ET CONTENU
1 x 3 ml 5 x 3 ml 10 x 3 ml
5.
MODE ET VOIE D‘ ADMINISTRATION
Voie sous-cutanée Conçu pour être utilisé avec les aiguilles NovoFine ou NovoTwist à usage unique d’ une longueur maximale de 8 mm Les aiguilles ne sont pas incluses Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ÊTRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRES MISES EN GARDE SPECIALES, SI NECESSAIRE
Remettre en suspension comme indiqué sur la notice NovoMix 50 FlexPen est réservé à l’ usage personnel du patient
70 8.
DATE DE PEREMPTION
EXP/
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur (entre 2°C et 8°C) Ne pas congeler Conserver le capuchon sur le stylo pour le protéger de la lumière En cours d’ utilisation: ne pas mettre au réfrigérateur et conserver à une température ne dépassant pas 30°C A utiliser dans les 4 semaines
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Danemark
12.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 00/ 142/ 014 1 x 3 ml EU/ 1/ 00/ 142/ 015 5 x 3 ml EU/ 1/ 00/ 142/ 016 10 x 3 ml
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
NovoMix 50 FlexPen
71 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE
1.
DENOMINATION DU MEDICAMENT ET VOIE D’ ADMINISTRATION
NovoMix 50 FlexPen 100 U/ ml Suspension injectable Insuline asparte Voie SC
2.
MODE D’ ADMINISTRATION
Remettre en suspension comme indiqué sur la notice
3.
DATE DE PEREMPTION
EXP/
4.
NUMERO DE LOT
Lot:
5.
CONTENU EN POIDS, VOLUME OU UNITE
3 ml
6.
CONTENU EN POIDS, VOLUME OU UNITE
72 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
NovoMix 70 FlexPen 100 U/ ml Suspension injectable en stylo prérempli Insuline asparte
2.
COMPOSITION EN SUBSTANCE ACTIVE
1 ml de suspension contient 100 U (3,5 mg) d 'soluble et 30% d'
insuline asparte cristallisée avec de la protamine),
3.
LISTE DES EXCIPIENTS
glycérol, phénol, métacrésol, zinc (chlorure), chlorure de sodium, phosphate disodique dihydraté, sulfate de protamine, hydroxyde de sodium, acide chlorhydrique et eau pour préparations injectables
4.
FORME PHARMACEUTIQUE ET CONTENU
1 x 3 ml 5 x 3 ml 10 x 3 ml
5.
MODE ET VOIE D‘ ADMINISTRATION
Voie sous-cutanée Conçu pour être utilisé avec les aiguilles NovoFine ou NovoTwist à usage unique d’ une longueur maximale de 8 mm Les aiguilles ne sont pas incluses Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ÊTRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRES MISES EN GARDE SPECIALES, SI NECESSAIRE
Remettre en suspension comme indiqué sur la notice NovoMix 70 FlexPen est réservé à l’ usage personnel du patient
73 8.
DATE DE PEREMPTION
EXP/
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur (entre 2°C et 8°C) Ne pas congeler Conserver le capuchon sur le stylo pour le protéger de la lumière En cours d’ utilisation: ne pas mettre au réfrigérateur et conserver à une température ne dépassant pas 30°C A utiliser dans les 4 semaines
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Danemark
12.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 00/ 142/ 020 1 x 3 ml EU/ 1/ 00/ 142/ 021 5 x 3 ml EU/ 1/ 00/ 142/ 022 10 x 3 ml
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
NovoMix 70 FlexPen
74 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE
1.
DENOMINATION DU MEDICAMENT ET VOIE D’ ADMINISTRATION
NovoMix 70 FlexPen 100 U/ ml Suspension injectable Insuline asparte Voie SC
2.
MODE D’ ADMINISTRATION
Remettre en suspension comme indiqué sur la notice
3.
DATE DE PEREMPTION
EXP/
4.
NUMERO DE LOT
Lot:
5.
CONTENU EN POIDS, VOLUME OU UNITE
3 ml
6.
AUTRES
75 B.
NOTICE
INFORMATION DE L’ UTILISATEUR
NovoMix 30 Penfill 100 U/ ml suspension injectable en cartouche Insuline asparte
Veuillez lire attentivement l 'intégralité de cette notice avant d' utiliser ce médicament. – Gardez cette notice, vous pourriez avoir besoin de la relire. – Si vous avez d 'autres questions, si vous avez un doute, demandez plus d’ informations à votre médecin, votre infirmière d’ éducation ou votre pharmacien. – Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre, même en cas de symptômes identiques, cela pourrait lui être nocif. – Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez -en à votre médecin, à votre infirmière d’ éducation ou à votre pharmacien.
1.
QU’ EST-CE QUE NOVOMIX 30 ET DANS QUEL CAS EST-IL UTILISE
NovoMix 30 est un analogue de l’ insuline utilisé pour traiter le diabète.
Il se présente dans une cartouche de 3 ml, appelée Penfill, qui s’ insère dans un système d’ administration.
NovoMix 30 est un mélange d’ analogue de l’ insuline d’ action rapide (30%) et d’ analogue de l’ insuline d’ action prolongée (70%).
Ceci signifie qu’ il commence à faire baisser votre taux de sucre dans le sang 10 à 20 minutes après l’ administration, que son effet maximum apparaît 1 à 4 heures après et que l’ effet dure jusqu’ à 24 heures.
Il peut être utilisé en association avec certains antidiabétiques oraux.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’ UTILISER NOVOMIX 30
N’ utilisez jamais NovoMix 30
Si vous êtes allergique (hypersensible) à cette insuline ou à l’ un des autres composants (voir 7 Informations supplémentaires).
Les signes d’ allergie sont décrits à la section 5 Quels sont les effets indésirables éventuels Si vous sentez arriver une hypoglycémie (signe d’ un taux de sucre trop bas dans le sang).
Pour plus d’ informations sur les hypoglycémies, reportez -vous à la section 4 Que faire en cas d’ urgence.
Faites attention avec NovoMix 30
Si vous avez des problèmes de reins ou de foie, votre médecin peut décider de modifier votre dose d’ insuline Si vous buvez de l’ alcool (y compris la bière et le vin): faites attention aux signes d’ hypoglycémie et ne buvez jamais d’ alcool l’ estomac vide Si vous faites plus d’ exercice que d’ habitude ou si vous voulez modifier votre régime alimentaire habituel Si vous êtes malade: continuez à prendre votre insuline.
Consultez votre médecin si vous projetez de partir à l’ étranger.
77 Utilisation d 'autres médicaments
De nombreux médicaments influent sur l’ action du glucose dans votre corps et peuvent avoir un effet sur votre dose d’ insuline.
Les principaux médicaments susceptibles de modifier votre traitement à l’ insuline sont indiqués ci-dessous.
Veuillez consulter votre médecin ou votre pharmacien si vous prenez ou avez pris récemment un autre médicament, même s’ il s’ agit d’ un médicament obtenu sans ordonnance.
Vos besoins en insuline peuvent changer si vous prenez aussi: antidiabétiques oraux, inhibiteurs de la monoamine-oxydase (IMAO), bêtabloquants, inhibiteurs de l’ enzyme de conversion de l 'angiotensine (IEC), salicylés, stéroïdes anabolisants et glucocorticoïdes (sauf usage local), contraceptifs oraux, thiazidiques, hormones thyroïdiennes, sympathomimétiques, danazol, octréotide et sulfamides.
Grossesse et allaitement Si vous prévoyez une grossesse, si vous êtes enceinte ou si vous allaitez: demandez conseil à votre médecin.
L’ expérience clinique de l’ utilisation de l’ insuline asparte pendant la grossesse est limitée.
Conduite de véhicules et utilisation de machines Si vous conduisez un véhicule, utilisez des outils ou des machines: faites attention aux signes d’ hypoglycémie.
Vos capacités de concentration et vos réflexes peuvent être diminués en cas d’ hypoglycémie.
Veuillez garder cette possibilité en tête dans toutes les situations où vous pourriez vous mettre en danger ou mettre les autres en danger (par exemple lors de la conduite automobile ou l’ utilisation de machines).
Vous ne devez jamais prendre le volant ou utiliser une machine si vous sentez arriver une hypoglycémie.
Si vous avez souvent des hypoglycémies ou si vous avez des difficultés à en reconnaître les symptômes, vous devez consulter votre médecin pour savoir si vous pouvez conduire ou utiliser des machines.
NovoMix 30 peut être utilisé chez les enfants et les adolescents agés de 10 ans ou plus lorsque l’ insuline prémélangée est préconisée.
Pour les enfants de 6 à 9 ans il existe des données cliniques limitées.
3.
COMMENT UTILISER NOVOMIX 30
Parlez de vos besoins en insuline avec votre médecin et votre infirmière d’ éducation.
Suivez attentivement leurs conseils.
Cette notice vous donne des indications générales.
Si votre médecin vous a fait changer de type ou de marque d’ insuline, il pourra être nécessaire qu’ il ajuste votre dose.
Prenez un repas ou un en-cas contenant des glucides dans les 10 minutes qui suivent l’ injection.
NovoMix 30 peut aussi être administré immédiatement après le repas.
Il est recommandé de contrôler régulièrement votre taux de sucre dans le sang.
NovoMix 30 est réservé à l’ usage personnel du patient.
Avant d’ utiliser NovoMix 30
Contrôlez l’ étiquette pour vous assurer que vous disposez du type d’ insuline correct Vérifiez toujours la cartouche, y compris le piston (bouchon) en caoutchouc.
Ne l’ utilisez pas si elle est endommagée ou s’ il y a un espace entre le piston en caoutchouc et la bande blanche.
Dans ce cas, ramenez -la à votre pharmacien.
Pour plus d’ informations, consultez le mode d’ emploi de votre système d’ administration Désinfectez la membrane en caoutchouc à l’ aide d’ une compresse antiseptique Utilisez toujours une aiguille neuve à chaque injection pour prévenir le risque de contamination.
78 NovoMix 30 ne doit pas être utilisé
Dans une pompe à perfusion d’ insuline Si la cartouche ou le dispositif contenant la cartouche est tombé, a été endommagé ou a été écrasé car il y a un risque de fuite d’ insuline S’ il n’ a pas été conservé correctement ou s’ il a été congelé (voir 6 Comment conserver NovoMix 30) Si l’ insuline n’ est pas uniformément blanche et opaque après mélange Si son contenu forme des grumeaux ou si des particules blanches solides collent au fond ou sur les parois de la cartouche, lui donnant un aspect givré.
Comment utiliser cette insuline
NovoMix 30 doit être injecté sous la peau (voie sous-cutanée).
N’ injectez jamais votre insuline directement dans une veine ou dans un muscle.
Alternez toujours les sites d’ injection pour éviter les épaississements de la peau (voir 5 Quels sont les effets indésirables éventuels).
Les meilleurs endroits pour réaliser vos injections sont: le ventre (abdomen), la fesse, le dessus de la cuisse ou le haut du bras.
Votre insuline agira plus rapidement si vous l’ injectez au niveau de l’ abdomen
Si vous êtes traité avec NovoMix 30 Penfill et une autre insuline en cartouche Penfill, vous devez utiliser un système d’ administration pour chaque type d’ insuline.
Ne reremplissez pas les cartouches NovoMix 30 Penfill.
Par mesure de précaution, vous devez disposer en permanence d’ une autre cartouche Penfill si vous endommagez ou perdez votre cartouche Penfill.
Remise en suspension de l’ insuline
Avant d’ insérer la cartouche dans un système d’ administration d’ insuline:
Lors de la première utilisation de NovoMix 30 Penfill, faites rouler 10 fois la cartouche entre vos mains - il est important de garder la cartouche horizontale (voir figure A).
Retournez ensuite 10 fois la cartouche de la position a à la position b (voir figure B) afin que la bille de verre se déplace d’ une extrémité à l’ autre de la cartouche.
Répétez la procédure (rouler et retourner) jusqu 'ce que le liquide soit uniformément blanc et opaque (voir figures A et B).
La remise en à suspension est plus facile quand l’ insuline est à température ambiante.
Procédez immédiatement à l’ injection selon les étapes suivantes Pour toutes les injections suivantes, retournez au moins 10 fois le système d’ administration avec la cartouche à l’ intérieur de la position a à la position b (voir figure B), jusqu 'ce que le à liquide soit uniformément blanc et opaque.
Procédez immédiatement à l’ injection selon les étapes suivantes.
Figure A
79 Figure B
S’ il reste moins de 12 unités, utilisez une cartouche neuve.
Comment injecter cette insuline
Injectez l’ insuline sous la peau.
Utilisez la méthode d’ injection conseillée par votre médecin ou votre infirmière d’ éducation et décrite dans le mode d’ emploi de votre système d’ administration Gardez l’ aiguille sous la peau pendant au moins 6 secondes pour être sûr que vous avez injecté toute la dose d’ insuline N’ oubliez pas de retirer et de jeter l’ aiguille après chaque injection et de conserver NovoMix sans l’ aiguille attachée.
Sinon, le liquide risque de s’ échapper ce qui peut entraîner un dosage inexact.
4.
QUE FAIRE EN CAS D’ URGENCE
Si vous avez une hypoglycémie
Une hypoglycémie se produit lorsque le taux de sucre dans le sang est trop bas.
Les signes qui annoncent une hypoglycémie peuvent apparaître soudainement et sont les suivants: sueurs froides, pâleur et froideur de la peau, maux de tête, rythme cardiaque rapide, nausées, sensation de faim excessive, troubles visuels passagers, somnolence, fatigue et faiblesse inhabituelles, nervosité ou tremblement, anxiété, confusion, difficultés de concentration.
Ne prenez pas d 'Vous devez toujours
insuline si vous sentez arriver une hypoglycémie. avoir sur vous des comprimés de glucose, des bonbons, des biscuits ou des jus de
fruits, si nécessaire.
Dites aux membres de votre famille, à vos amis et à vos collègues proches que si vous vous évanouissez (perdez connaissance), ils doivent vous allonger sur le côté et appeler immédiatement un médecin.
Ils ne doivent rien vous donner à manger ni à boire car cela pourrait vous étouffer.
Utilisation de glucagon
Si on vous injecte du glucagon, vous devez aussi absorber du glucose ou un produit sucré dès que vous reprenez connaissance.
Si vous ne répondez pas au traitement par glucagon, vous devez être traité à l’ hôpital.
80 Causes de l 'hypoglycémie
Vous pouvez faire une hypoglycémie si votre taux de sucre dans le sang est trop bas.
Cela peut arriver: • Si vous prenez trop d'insuline • Si vous mangez trop peu ou sautez un repas • Si vous faites plus d 'efforts physiques que d' habitude.
Si votre taux de sucre dans le sang devient trop élevé
Votre taux de sucre dans le sang peut devenir trop élevé (c’ est ce qu’ on appelle une hyperglycémie).
Les signes annonciateurs apparaissent progressivement.
Si un vous ne le soignez pas, il peut entraîner un coma diabétique et même la mort.
insuline inférieure à vos besoins
• Infection ou fièvre • Repas plus importants que d 'habitude • Exercice moins important que d' habitude.
5.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, NovoMix 30 peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
L’ effet indésirable le plus fréquent est un taux bas de sucre dans le sang (hypoglycémie).
Voir les recommandations de la section 4 Que faire en cas d’ urgence.
Effets indésirables peu fréquemment rapportés
(moins de 1 sur 100)
Troubles de la vision.
Lorsque vous débutez votre traitement à l’ insuline, votre vision peut être perturbée, mais ce phénomène disparaît généralement.
Si vous injectez trop souvent sur la même zone, le tissu adipeux sous la peau peut s’ amincir (lipoatrophie) ou s’ épaissir (lipohypertrophie).
Changer de site d’ injection entre chaque injection peut aider à prévenir de telles modifications de la peau.
Si vous remarquez que votre peau s’ amincit ou s’ épaissit au site d’ injection, parlez en à votre médecin ou à votre infirmière d’ éducation car ces altérations peuvent devenir plus sévères ou modifier l’ absorption de l’ insuline si l’ injection est réalisée dans une telle zone.
Signes d’ allergie.
Des réactions (rougeur, gonflement, démangeaison) au site d’ injection peuvent survenir (réactions allergiques locales).
Si elles ne disparaissent pas, consultez votre médecin.
Consultez immédiatement un médecin: • Si les signes d’ allergie s’ étendent à d’ autres parties du corps, ou • Si vous ne vous sentez soudainement pas bien et si vous commencez à transpirer, à être malade (vomissement), si vous avez des difficultés à respirer, un rythme cardiaque rapide, si vous avez
Vous pouvez présenter une réaction allergique sérieuse très rare à NovoMix 30 ou à l’ un de ses composants (appelée réaction allergique systémique).
Voir aussi les précautions dans la section 2 Quelles sont les informations à connaître avant d’ utiliser NovoMix 30.
Si vous avez une rétinopathie diabétique, une amélioration très rapide de votre taux de sucre dans le sang peut aggraver la rétinopathie.
Consultez votre médecin.
Gonflement des articulations.
Lorsque vous commencez votre traitement à l’ insuline, la rétention d’ eau peut provoquer un gonflement de vos chevilles et des autres articulations.
Généralement, cela disparaît rapidement.
Effets indésirables rarement rapportés
(moins de 1 sur 1 000)
Neuropathie douloureuse.
Une amélioration très rapide de votre taux de sucre dans le sang peut entraîner une douleur d’ origine neurologique; il s 'd' neuropathie douloureuse aiguë qui est agit une habituellement transitoire.
Si vous ressentez un des effets mentionnés comme graves ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin, votre infirmière d’ éducation ou votre pharmacien.
6.
COMMENT CONSERVER NOVOMIX 30
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser NovoMix 30 après la date de péremption mentionnée sur l’ étiquette et sur la boîte.
La date d’ expiration fait référence au dernier jour du mois.
NovoMix 30 Penfill non utilisé est à conserver au réfrigérateur (entre 2°C et 8°C), pas à l’ intérieur ni trop près du compartiment de congélation ou d’ un élément de refroidissement.
Ne pas congeler.
NovoMix 30 Penfill en cours d’ utilisation ou juste avant utilisation n’ est pas à conserver au réfrigérateur.
Après avoir sorti NovoMix 30 Penfill du réfrigérateur, il est recommandé de mélanger l’ insuline comme indiqué pour la première injection.
Voir 3 Comment utiliser NovoMix 30.
Au delà, tout produit non utilisé doit être jeté.
Conserver toujours votre cartouche dans l’ emballage extérieur quand vous ne l’ utilisez pas, afin de la protéger de la lumière.
NovoMix 30 Penfill doit être mis à l’ abri de la chaleur excessive et de la lumière.
NovoMix 30 ne doit pas être jeté au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
7.
INFORMATIONS SUPPLEMENTAIRES
Que contient NovoMix 30
La substance active est l’ insuline asparte produite par la technique de l’ ADN recombinant sur – Saccharomyces cerevisiae (30% d’ insuline asparte sous forme de fraction soluble et 70% d’ insuline asparte cristallisée avec de la protamine).
Les autres composants sont le glycérol, le phénol, le métacrésol, le zinc (chlorure), le chlorure – de sodium, le phosphate disodique dihydraté, le sulfate de protamine, l’ hydroxyde de sodium, l’ acide chlorhydrique et l’ eau pour préparations injectables.
82 Qu’ est ce que NovoMix 30 et contenu de l’ emballage extérieur La suspension injectable est une suspension blanche présentée en boîtes de 5 ou 10 cartouches de 3 ml (toutes les boîtes peuvent ne pas être commercialisées).
1 ml contient 100 U(3,5 mg) d’ insuline asparte.
1 cartouche contient 3 ml soit 300 U
Titulaire de l’ autorisation de mise sur le marché
Novo Nordisk A/ S Novo Allé, DK-2880 Bagsværd, Danemark
Fabricant Le fabricant peut être identifié grâce au numéro de lot imprimé sur le côté de l 'emballage et sur l' étiquette:
– Si les deuxième et troisième caractères sont W5, S6, P5, K7, ou ZF, Novo Nordisk A/ S, Novo Allé, DK-2880 Bagsværd, Danemark est le fabricant.
– Si les deuxième et troisième caractères sont H7 ou T6, Novo Nordisk Production SAS 45, Avenue d’ Orléans F-28002 Chartres, France est le fabricant.
La dernière date à laquelle cette notice a été approuvée est
INFORMATION DE L’ UTILISATEUR
NovoMix 50 Penfill 100 U/ ml suspension injectable en cartouche Insuline asparte
Veuillez lire attentivement l 'intégralité de cette notice avant d' utiliser ce médicament. – Gardez cette notice, vous pourriez avoir besoin de la relire. – Si vous avez d 'autres questions, si vous avez un doute, demandez plus d’ informations à votre médecin, votre infirmière d’ éducation ou votre pharmacien. – Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre, même en cas de symptômes identiques, cela pourrait lui être nocif. – Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez -en à votre médecin, à votre infirmière d’ éducation ou à votre pharmacien.
1.
QU’ EST-CE QUE NOVOMIX 50 ET DANS QUEL CAS EST-IL UTILISE
NovoMix 50 est un analogue de l’ insuline utilisé pour traiter le diabète.
Il se présente dans une cartouche de 3 ml, appelée Penfill, qui s’ insère dans un système d’ administration.
NovoMix 50 est un mélange d’ analogue de l’ insuline d’ action rapide (50%) et d’ analogue de l’ insuline d’ action prolongée (50%).
Ceci signifie qu’ il commence à faire baisser votre taux de sucre dans le sang 10 à 20 minutes après l’ administration, que son effet maximum apparaît 1 à 4 heures après et que l’ effet dure de 14 à 24 heures.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’ UTILISER NOVOMIX 50
N’ utilisez jamais NovoMix 50
Si vous êtes allergique (hypersensible) à cette insuline ou à l’ un des autres composants (voir 7 Informations supplémentaires).
Les signes d’ allergie sont décrits à la section 5 Quels sont les effets indésirables éventuels Si vous sentez arriver une hypoglycémie (signe d’ un taux de sucre trop bas dans le sang).
Pour plus d’ informations sur les hypoglycémies, reportez -vous à la section 4 Que faire en cas d’ urgence.
Faites attention avec NovoMix 50
Si vous avez des problèmes de reins ou de foie, votre médecin peut décider de modifier votre dose d’ insuline Si vous buvez de l’ alcool (y compris la bière et le vin): faites attention aux signes d’ hypoglycémie et ne buvez jamais d’ alcool l’ estomac vide Si vous faites plus d’ exercice que d’ habitude ou si vous voulez modifier votre régime alimentaire habituel Si vous êtes malade: continuez à prendre votre insuline.
Consultez votre médecin si vous projetez de partir à l’ étranger.
84 Utilisation d 'autres médicaments
De nombreux médicaments influent sur l’ action du glucose dans votre corps et peuvent avoir un effet sur votre dose d’ insuline.
Les principaux médicaments susceptibles de modifier votre traitement à l’ insuline sont indiqués ci-dessous.
Veuillez consulter votre médecin ou votre pharmacien si vous prenez ou avez pris récemment un autre médicament, même s’ il s’ agit d’ un médicament obtenu sans ordonnance.
Vos besoins en insuline peuvent changer si vous prenez aussi: antidiabétiques oraux, inhibiteurs de la monoamine-oxydase (IMAO), bêtabloquants, inhibiteurs de l’ enzyme de conversion de l 'angiotensine (IEC), salicylés, stéroïdes anabolisants et glucocorticoïdes (sauf usage local), contraceptifs oraux, thiazidiques, hormones thyroïdiennes, sympathomimétiques, danazol, octréotide et sulfamides.
Grossesse et allaitement Si vous prévoyez une grossesse, si vous êtes enceinte ou si vous allaitez: demandez conseil à votre médecin.
L’ expérience clinique de l’ utilisation de l’ insuline asparte pendant la grossesse est limitée.
Conduite de véhicules et utilisation de machines Si vous conduisez un véhicule, utilisez des outils ou des machines: faites attention aux signes d’ hypoglycémie.
Vos capacités de concentration et vos réflexes peuvent être diminués en cas d’ hypoglycémie.
Veuillez garder cette possibilité en tête dans toutes les situations où vous pourriez vous mettre en danger ou mettre les autres en danger (par exemple lors de la conduite automobile ou l’ utilisation de machines).
Vous ne devez jamais prendre le volant ou utiliser une machine si vous sentez arriver une hypoglycémie.
Si vous avez souvent des hypoglycémies ou si vous avez des difficultés à en reconnaître les symptômes, vous devez consulter votre médecin pour savoir si vous pouvez conduire ou utiliser des machines.
Il n’ y a pas d’ expérience clinique chez l’ enfant et l’ adolescent de moins de 18 ans.
3.
COMMENT UTILISER NOVOMIX 50
Parlez de vos besoins en insuline avec votre médecin et votre infirmière d’ éducation.
Suivez attentivement leurs conseils.
Cette notice vous donne des indications générales.
Si votre médecin vous a fait changer de type ou de marque d’ insuline, il pourra être nécessaire qu’ il ajuste votre dose.
Prenez un repas ou un en-cas contenant des glucides dans les 10 minutes qui suivent l’ injection.
NovoMix 50 peut aussi être administré immédiatement après le repas.
Il est recommandé de contrôler régulièrement votre taux de sucre dans le sang.
NovoMix 50 est réservé à l’ usage personnel du patient.
Avant d’ utiliser NovoMix 50
Contrôlez l’ étiquette pour vous assurer que vous disposez du type d’ insuline correct Vérifiez toujours la cartouche, y compris le piston (bouchon) en caoutchouc.
Ne l’ utilisez pas si elle est endommagée ou s’ il y a un espace entre le piston en caoutchouc et la bande blanche.
Dans ce cas, ramenez -la à votre pharmacien.
Pour plus d’ informations, consultez le mode d’ emploi de votre système d’ administration Désinfectez la membrane en caoutchouc à l’ aide d’ une compresse antiseptique Utilisez toujours une aiguille neuve à chaque injection pour prévenir le risque de contamination.
NovoMix 50 ne doit pas être utilisé
Dans une pompe à perfusion d’ insuline Si la cartouche ou le dispositif contenant la cartouche est tombé, a été endommagé ou a été
85 écrasé car il y a un risque de fuite d’ insuline S’ il n’ a pas été conservé correctement ou s’ il a été congelé (voir 6 Comment conserver NovoMix 50) Si l’ insuline n’ est pas uniformément blanche et opaque après mélange Si son contenu forme des grumeaux ou si des particules blanches solides collent au fond ou sur les parois de la cartouche, lui donnant un aspect givré.
Comment utiliser cette insuline
NovoMix 50 doit être injecté sous la peau (voie sous-cutanée).
N’ injectez jamais votre insuline directement dans une veine ou dans un muscle.
Alternez toujours les sites d’ injection pour éviter les épaississements de la peau (voir 5 Quels sont les effets indésirables éventuels).
Les meilleurs endroits pour réaliser vos injections sont: le ventre (abdomen), la fesse, le dessus de la cuisse ou le haut du bras.
Votre insuline agira plus rapidement si vous l’ injectez au niveau de l’ abdomen
Si vous êtes traité avec NovoMix 50 Penfill et une autre insuline en cartouche Penfill, vous devez utiliser un système d’ administration pour chaque type d’ insuline.
Ne reremplissez pas les cartouches NovoMix 50 Penfill.
Par mesure de précaution, vous devez disposer en permanence d’ une autre cartouche Penfill si vous endommagez ou perdez votre cartouche Penfill.
Remise en suspension de l’ insuline
Avant d’ insérer la cartouche dans un système d’ administration d’ insuline:
Lors de la première utilisation de NovoMix 50 Penfill, faites rouler 10 fois la cartouche entre vos mains - il est important de garder la cartouche horizontale (voir figure A).
Retournez ensuite 10 fois la cartouche de la position a à la position b (voir figure B) afin que la bille de verre se déplace d’ une extrémité à l’ autre de la cartouche.
Répétez la procédure (rouler et retourner) jusqu 'ce que le liquide soit uniformément blanc et opaque (voir figures A et B).
La remise en à suspension est plus facile quand l’ insuline est à température ambiante.
Passez immédiatement aux à étapes suivantes de l 'injection.
Procédez immédiatement à l’ injection selon les étapes suivantes.
Figure A
86 Figure B a
b
S’ il reste moins de 12 unités, utilisez une cartouche neuve.
Comment injecter cette insuline
Injectez l’ insuline sous la peau.
Utilisez la méthode d’ injection conseillée par votre médecin ou votre infirmière d’ éducation et décrite dans le mode d’ emploi de votre système d’ administration Gardez l’ aiguille sous la peau pendant au moins 6 secondes pour être sûr que vous avez injecté toute la dose d’ insuline N’ oubliez pas de retirer et de jeter l’ aiguille après chaque injection et de conserver NovoMix sans l’ aiguille attachée.
Sinon, le liquide risque de s’ échapper ce qui peut entraîner un dosage inexact.
4.
QUE FAIRE EN CAS D’ URGENCE
Si vous avez une hypoglycémie
Une hypoglycémie se produit lorsque le taux de sucre dans le sang est trop bas.
Les signes qui annoncent une hypoglycémie peuvent apparaître soudainement et sont les suivants: sueurs froides, pâleur et froideur de la peau, maux de tête, rythme cardiaque rapide, nausées, sensation de faim excessive, troubles visuels passagers, somnolence, fatigue et faiblesse inhabituelles, nervosité ou tremblement, anxiété, confusion, difficultés de concentration.
Ne prenez pas d 'Vous devez toujours
insuline si vous sentez arriver une hypoglycémie. avoir sur vous des comprimés de glucose, des bonbons, des biscuits ou des jus de
fruits, si nécessaire.
Dites aux membres de votre famille, à vos amis et à vos collègues proches que si vous vous évanouissez (perdez connaissance), ils doivent vous allonger sur le côté et appeler immédiatement un médecin.
Ils ne doivent rien vous donner à manger ni à boire car cela pourrait vous étouffer.
Utilisation de glucagon
Si on vous injecte du glucagon, vous devez aussi absorber du glucose ou un produit sucré dès que vous reprenez connaissance.
Si vous ne répondez pas au traitement par glucagon, vous devez être traité à l’ hôpital.
87 Causes de l 'hypoglycémie
Vous pouvez faire une hypoglycémie si votre taux de sucre dans le sang est trop bas.
Cela peut arriver: • Si vous prenez trop d'insuline • Si vous mangez trop peu ou sautez un repas • Si vous faites plus d 'efforts physiques que d' habitude.
Si votre taux de sucre dans le sang devient trop élevé
Votre taux de sucre dans le sang peut devenir trop élevé (c’ est ce qu’ on appelle une hyperglycémie).
Les signes annonciateurs apparaissent progressivement.
Si vous ressentez l 'de ces signes, contrôlez votre taux de sucre dans le sang, recherchez si possible un la présence de corps cétoniques dans vos urines puis contactez immédiatement un médecin.
Si un vous ne le soignez pas, il peut entraîner un coma diabétique et même la mort.
• Oubli de votre dose d'insuline • Prises répétées d 'dose d'
• Infection ou fièvre • Repas plus importants que d 'habitude • Exercice moins important que d' habitude.
5.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, NovoMix 50 peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
L’ effet indésirable le plus fréquent est un taux bas de sucre dans le sang (hypoglycémie).
Voir les recommandations de la section 4 Que faire en cas d’ urgence.
Effets indésirables peu fréquemment rapportés
(moins de 1 sur 100)
Troubles de la vision.
Lorsque vous débutez votre traitement à l’ insuline, votre vision peut être perturbée, mais ce phénomène disparaît généralement.
Si vous injectez trop souvent sur la même zone, le tissu adipeux sous la peau peut s’ amincir (lipoatrophie) ou s’ épaissir (lipohypertrophie).
Changer de site d’ injection entre chaque injection peut aider à prévenir de telles modifications de la peau.
Si vous remarquez que votre peau s’ amincit ou s’ épaissit au site d’ injection, parlez en à votre médecin ou à votre infirmière d’ éducation car ces altérations peuvent devenir plus sévères ou modifier l’ absorption de l’ insuline si l’ injection est réalisée dans une telle zone.
Signes d’ allergie.
Des réactions (rougeur, gonflement, démangeaison) au site d’ injection peuvent survenir (réactions allergiques locales).
Si elles ne disparaissent pas, consultez votre médecin.
Consultez immédiatement un médecin: • Si les signes d’ allergie s’ étendent à d’ autres parties du corps, ou • Si vous ne vous sentez soudainement pas bien et si vous commencez à transpirer, à être malade (vomissement), si vous avez des difficultés à respirer, un rythme cardiaque rapide, si vous avez
Vous pouvez présenter une réaction allergique sérieuse très rare à NovoMix 50 ou à l’ un de ses composants (appelée réaction allergique systémique).
Voir aussi les précautions dans la section 2 Quelles sont les informations à connaître avant d’ utiliser NovoMix 50.
Si vous avez une rétinopathie diabétique, une amélioration très rapide de votre taux de sucre dans le sang peut aggraver la rétinopathie.
Consultez votre médecin.
Gonflement des articulations.
Lorsque vous commencez votre traitement à l’ insuline, la rétention d’ eau peut provoquer un gonflement de vos chevilles et des autres articulations.
Généralement, cela disparaît rapidement.
Effets indésirables rarement rapportés
(moins de 1 sur 1 000)
Neuropathie douloureuse.
Une amélioration très rapide de votre taux de sucre dans le sang peut entraîner une douleur d’ origine neurologique; il s 'd' neuropathie douloureuse aiguë qui est agit une habituellement transitoire.
Si vous ressentez un des effets mentionnés comme graves ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin, votre infirmière d’ éducation ou votre pharmacien.
6.
COMMENT CONSERVER NOVOMIX 50
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser NovoMix 50 après la date de péremption mentionnée sur l’ étiquette et sur la boîte.
La date d’ expiration fait référence au dernier jour du mois.
NovoMix 50 Penfill non utilisé est à conserver au réfrigérateur (entre 2°C et 8°C), pas à l’ intérieur ni trop près du compartiment de congélation ou d’ un élément de refroidissement.
Ne pas congeler.
NovoMix 50 Penfill en cours d’ utilisation ou juste avant utilisation n’ est pas à conserver au réfrigérateur.
Après avoir sorti NovoMix 50 Penfill du réfrigérateur, il est recommandé de mélanger l’ insuline comme indiqué pour la première injection.
Voir 3 Comment utiliser NovoMix 50.
Au delà, tout produit non utilisé doit être jeté.
Conserver toujours votre cartouche dans l’ emballage extérieur, quand vous ne l’ utilisez pas, afin de la protéger de la lumière.
NovoMix 50 Penfill doit être mis à l’ abri de la chaleur excessive et de la lumière.
NovoMix 50 ne doit pas être jeté au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
7.
INFORMATIONS SUPPLEMENTAIRES
Que contient NovoMix 50
Les autres composants sont le glycérol, le phénol, le métacrésol, le zinc (chlorure), le chlorure – de sodium, le phosphate disodique dihydraté, le sulfate de protamine, l’ hydroxyde de sodium, l’ acide chlorhydrique et l’ eau pour préparations injectables.
89 Qu’ est ce que NovoMix 50 et contenu de l’ emballage extérieur La suspension injectable est une suspension blanche présentée en boîtes de 1, 5 ou 10 cartouches de 3 ml (toutes les boîtes peuvent ne pas être commercialisées).
1 ml contient 100 U (3,5 mg) d’ insuline asparte.
1 cartouche contient 3 ml soit 300 U
Titulaire de l’ autorisation de mise sur le marché et fabricant
Novo Nordisk A/ S Novo Allé, DK-2880 Bagsværd, Danemark
La dernière date à laquelle cette notice a été approuvée est
INFORMATION DE L’ UTILISATEUR
NovoMix 70 Penfill 100 U/ ml suspension injectable en cartouche Insuline asparte
Veuillez lire attentivement l 'intégralité de cette notice avant d' utiliser ce médicament. – Gardez cette notice, vous pourriez avoir besoin de la relire. – Si vous avez d 'autres questions, si vous avez un doute, demandez plus d’ informations à votre médecin, votre infirmière d’ éducation ou votre pharmacien. – Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre, même en cas de symptômes identiques, cela pourrait lui être nocif. – Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez -en à votre médecin, à votre infirmière d’ éducation ou à votre pharmacien.
1.
QU’ EST-CE QUE NOVOMIX 70 ET DANS QUEL CAS EST-IL UTILISE
NovoMix 70 est un analogue de l’ insuline utilisé pour traiter le diabète.
Il se présente dans une cartouche de 3 ml, appelée Penfill, qui s’ insère dans un système d’ administration.
NovoMix 70 est un mélange d’ analogue de l’ insuline d’ action rapide (70%) et d’ analogue de l’ insuline d’ action prolongée (30%).
Ceci signifie qu’ il commence à faire baisser votre taux de sucre dans le sang 10 à 20 minutes après l’ administration, que son effet maximum apparaît 1 à 4 heures après et que l’ effet dure de 14 à 24 heures.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’ UTILISER NOVOMIX 70
N’ utilisez jamais NovoMix 70
Si vous êtes allergique (hypersensible) à cette insuline ou à l’ un des autres composants (voir 7 Informations supplémentaires).
Les signes d’ allergie sont décrits à la section 5 Quels sont les effets indésirables éventuels Si vous sentez arriver une hypoglycémie (signe d’ un taux de sucre trop bas dans le sang).
Pour plus d’ informations sur les hypoglycémies, reportez -vous à la section 4 Que faire en cas d’ urgence.
Faites attention avec NovoMix 70
Si vous avez des problèmes de reins ou de foie, votre médecin peut décider de modifier votre dose d’ insuline Si vous buvez de l’ alcool (y compris la bière et le vin): faites attention aux signes d’ hypoglycémie et ne buvez jamais d’ alcool l’ estomac vide Si vous faites plus d’ exercice que d’ habitude ou si vous voulez modifier votre régime alimentaire habituel Si vous êtes malade: continuez à prendre votre insuline.
Consultez votre médecin si vous projetez de partir à l’ étranger.
91 Utilisation d 'autres médicaments
De nombreux médicaments influent sur l’ action du glucose dans votre corps et peuvent avoir un effet sur votre dose d’ insuline.
Les principaux médicaments susceptibles de modifier votre traitement à l’ insuline sont indiqués ci-dessous.
Veuillez consulter votre médecin ou votre pharmacien si vous prenez ou avez pris récemment un autre médicament, même s’ il s’ agit d’ un médicament obtenu sans ordonnance.
Vos besoins en insuline peuvent changer si vous prenez aussi: antidiabétiques oraux, inhibiteurs de la monoamine-oxydase (IMAO), bêtabloquants, inhibiteurs de l’ enzyme de conversion de l 'angiotensine (IEC), salicylés, stéroïdes anabolisants et glucocorticoïdes (sauf usage local), contraceptifs oraux, thiazidiques, hormones thyroïdiennes, sympathomimétiques, danazol, octréotide et sulfamides.
Grossesse et allaitement Si vous prévoyez une grossesse, si vous êtes enceinte ou si vous allaitez: demandez conseil à votre médecin.
L’ expérience clinique de l’ utilisation de l’ insuline asparte pendant la grossesse est limitée.
Conduite de véhicules et utilisation de machines Si vous conduisez un véhicule, utilisez des outils ou des machines: faites attention aux signes d’ hypoglycémie.
Vos capacités de concentration et vos réflexes peuvent être diminués en cas d’ hypoglycémie.
Veuillez garder cette possibilité en tête dans toutes les situations où vous pourriez vous mettre en danger ou mettre les autres en danger (par exemple lors de la conduite automobile ou l’ utilisation de machines).
Vous ne devez jamais prendre le volant ou utiliser une machine si vous sentez arriver une hypoglycémie.
Si vous avez souvent des hypoglycémies ou si vous avez des difficultés à en reconnaître les symptômes, vous devez consulter votre médecin pour savoir si vous pouvez conduire ou utiliser des machines.
Il n’ y a pas d’ expérience clinique chez l’ enfant et l’ adolescent de moins de 18 ans.
3.
COMMENT UTILISER NOVOMIX 70
Parlez de vos besoins en insuline avec votre médecin et votre infirmière d’ éducation.
Suivez attentivement leurs conseils.
Cette notice vous donne des indications générales.
Si votre médecin vous a fait changer de type ou de marque d’ insuline, il pourra être nécessaire qu’ il ajuste votre dose.
Prenez un repas ou un en-cas contenant des glucides dans les 10 minutes qui suivent l’ injection.
NovoMix 70 peut aussi être administré immédiatement après le repas.
Il est recommandé de contrôler régulièrement votre taux de sucre dans le sang.
NovoMix 70 est réservé à l’ usage personnel du patient.
Avant d’ utiliser NovoMix 70
Contrôlez l’ étiquette pour vous assurer que vous disposez du type d’ insuline correct Vérifiez toujours la cartouche, y compris le piston (bouchon) en caoutchouc.
Ne l’ utilisez pas si elle est endommagée ou s’ il y a un espace entre le piston en caoutchouc et la bande blanche.
Dans ce cas, ramenez -la à votre pharmacien.
Pour plus d’ informations, consultez le mode d’ emploi de votre système d’ administration Désinfectez la membrane en caoutchouc à l’ aide d’ une compresse antiseptique Utilisez toujours une aiguille neuve à chaque injection pour prévenir le risque de contamination.
NovoMix 70 ne doit pas être utilisé
Dans une pompe à perfusion d’ insuline Si la cartouche ou le dispositif contenant la cartouche est tombé, a été endommagé ou a été
92 écrasé car il y a un risque de fuite d’ insuline S’ il n’ a pas été conservé correctement ou s’ il a été congelé (voir 6 Comment conserver NovoMix 70) Si l’ insuline n’ est pas uniformément blanche et opaque après mélange Si son contenu forme des grumeaux ou si des particules blanches solides collent au fond ou sur les parois de la cartouche, lui donnant un aspect givré.
Comment utiliser cette insuline
NovoMix 70 doit être injecté sous la peau (voie sous-cutanée).
N’ injectez jamais votre insuline directement dans une veine ou dans un muscle.
Alternez toujours les sites d’ injection pour éviter les épaississements de la peau (voir 5 Quels sont les effets indésirables éventuels).
Les meilleurs endroits pour réaliser vos injections sont: le ventre (abdomen), la fesse, le dessus de la cuisse ou le haut du bras.
Votre insuline agira plus rapidement si vous l’ injectez au niveau de l’ abdomen
Si vous êtes traité avec NovoMix 70 Penfill et une autre insuline en cartouche Penfill, vous devez utiliser un système d’ administration pour chaque type d’ insuline.
Ne reremplissez pas les cartouches NovoMix 70 Penfill.
Par mesure de précaution, vous devez disposer en permanence d’ une autre cartouche Penfill si vous endommagez ou perdez votre cartouche Penfill.
Remise en suspension de l’ insuline
Avant d’ insérer la cartouche dans un système d’ administration d’ insuline:
Lors de la première utilisation de NovoMix 70 Penfill, faites rouler 10 fois la cartouche entre vos mains - il est important de garder la cartouche horizontale (voir figure A).
Retournez ensuite 10 fois la cartouche de la position a à la position b (voir figure B) afin que la bille de verre se déplace d’ une extrémité à l’ autre de la cartouche.
Répétez la procédure (rouler et retourner) jusqu 'ce que le liquide soit uniformément blanc et opaque (voir figures A et B).
La remise en à suspension est plus facile quand l’ insuline est à température ambiante.
Passez immédiatement aux à étapes suivantes de l 'injection.
Procédez immédiatement à l’ injection selon les étapes suivantes.
Figure A
93 Figure B a
b
S’ il reste moins de 12 unités, utilisez une cartouche neuve.
Comment injecter cette insuline
Injectez l’ insuline sous la peau.
Utilisez la méthode d’ injection conseillée par votre médecin ou votre infirmière d’ éducation et décrite dans le mode d’ emploi de votre système d’ administration Gardez l’ aiguille sous la peau pendant au moins 6 secondes pour être sûr que vous avez injecté toute la dose d’ insuline N’ oubliez pas de retirer et de jeter l’ aiguille après chaque injection et de conserver NovoMix sans l’ aiguille attachée.
Sinon, le liquide risque de s’ échapper ce qui peut entraîner un dosage inexact.
4.
QUE FAIRE EN CAS D’ URGENCE
Si vous avez une hypoglycémie
Une hypoglycémie se produit lorsque le taux de sucre dans le sang est trop bas.
Les signes qui annoncent une hypoglycémie peuvent apparaître soudainement et sont les suivants: sueurs froides, pâleur et froideur de la peau, maux de tête, rythme cardiaque rapide, nausées, sensation de faim excessive, troubles visuels passagers, somnolence, fatigue et faiblesse inhabituelles, nervosité ou tremblement, anxiété, confusion, difficultés de concentration.
Ne prenez pas d 'Vous devez toujours
insuline si vous sentez arriver une hypoglycémie. avoir sur vous des comprimés de glucose, des bonbons, des biscuits ou des jus de
fruits, si nécessaire.
Dites aux membres de votre famille, à vos amis et à vos collègues proches que si vous vous évanouissez (perdez connaissance), ils doivent vous allonger sur le côté et appeler immédiatement un médecin.
Ils ne doivent rien vous donner à manger ni à boire car cela pourrait vous étouffer.
Utilisation de glucagon
Si on vous injecte du glucagon, vous devez aussi absorber du glucose ou un produit sucré dès que vous reprenez connaissance.
Si vous ne répondez pas au traitement par glucagon, vous devez être traité à l’ hôpital.
94 Causes de l 'hypoglycémie
Vous pouvez faire une hypoglycémie si votre taux de sucre dans le sang est trop bas.
Cela peut arriver: • Si vous prenez trop d'insuline • Si vous mangez trop peu ou sautez un repas • Si vous faites plus d 'efforts physiques que d' habitude.
Si votre taux de sucre dans le sang devient trop élevé
Votre taux de sucre dans le sang peut devenir trop élevé (c’ est ce qu’ on appelle une hyperglycémie).
Les signes annonciateurs apparaissent progressivement.
Si vous ressentez l 'de ces signes, contrôlez votre taux de sucre dans le sang, recherchez si possible un la présence de corps cétoniques dans vos urines puis contactez immédiatement un médecin.
Si un vous ne le soignez pas, il peut entraîner un coma diabétique et même la mort.
Causes de l 'hyperglycémie
• Infection ou fièvre • Repas plus importants que d 'habitude • Exercice moins important que d' habitude.
5.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, NovoMix 70 peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
L’ effet indésirable le plus fréquent est un taux bas de sucre dans le sang (hypoglycémie).
Voir les recommandations de la section 4 Que faire en cas d’ urgence.
Effets indésirables peu fréquemment rapportés
(moins de 1 sur 100)
Troubles de la vision.
Lorsque vous débutez votre traitement à l’ insuline, votre vision peut être perturbée, mais ce phénomène disparaît généralement.
Si vous injectez trop souvent sur la même zone, le tissu adipeux sous la peau peut s’ amincir (lipoatrophie) ou s’ épaissir (lipohypertrophie).
Changer de site d’ injection entre chaque injection peut aider à prévenir de telles modifications de la peau.
Si vous remarquez que votre peau s’ amincit ou s’ épaissit au site d’ injection, parlez en à votre médecin ou à votre infirmière d’ éducation car ces altérations peuvent devenir plus sévères ou modifier l’ absorption de l’ insuline si l’ injection est réalisée dans une telle zone.
Signes d’ allergie.
Des réactions (rougeur, gonflement, démangeaison) au site d’ injection peuvent survenir (réactions allergiques locales).
Si elles ne disparaissent pas, consultez votre médecin.
Consultez immédiatement un médecin: • Si les signes d’ allergie s’ étendent à d’ autres parties du corps, ou • Si vous ne vous sentez soudainement pas bien et si vous commencez à transpirer, à être malade (vomissement), si vous avez des difficultés à respirer, un rythme cardiaque rapide, si vous avez
Vous pouvez présenter une réaction allergique sérieuse très rare à NovoMix 70 ou à l’ un de ses composants (appelée réaction allergique systémique).
Voir aussi les précautions dans la section 2 Quelles sont les informations à connaître avant d’ utiliser NovoMix 70.
Si vous avez une rétinopathie diabétique, une amélioration très rapide de votre taux de sucre dans le sang peut aggraver la rétinopathie.
Consultez votre médecin.
Gonflement des articulations.
Lorsque vous commencez votre traitement à l’ insuline, la rétention d’ eau peut provoquer un gonflement de vos chevilles et des autres articulations.
Généralement, cela disparaît rapidement.
Effets indésirables rarement rapportés
(moins de 1 sur 1 000)
Neuropathie douloureuse.
Une amélioration très rapide de votre taux de sucre dans le sang peut entraîner une douleur d’ origine neurologique; il s 'd' neuropathie douloureuse aiguë qui est agit une habituellement transitoire.
Si vous ressentez un des effets mentionnés comme graves ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin, votre infirmière d’ éducation ou votre pharmacien.
6.
COMMENT CONSERVER NOVOMIX 70
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser NovoMix 70 après la date de péremption mentionnée sur l’ étiquette et sur la boîte.
La date d’ expiration fait référence au dernier jour du mois.
NovoMix 70 Penfill non utilisé est à conserver au réfrigérateur (entre 2°C et 8°C), pas à l’ intérieur ni trop près du compartiment de congélation ou d’ un élément de refroidissement.
Ne pas congeler.
NovoMix 70 Penfill en cours d’ utilisation ou juste avant utilisation n’ est pas à conserver au réfrigérateur.
Après avoir sorti NovoMix 70 Penfill du réfrigérateur, il est recommandé de mélanger l’ insuline comme indiqué pour la première injection.
Voir 3 Comment utiliser NovoMix 70.
Au delà, tout produit non utilisé doit être jeté.
Conserver toujours votre cartouche dans l’ emballage extérieur, quand vous ne l’ utilisez pas, afin de la protéger de la lumière.
NovoMix 70 Penfill doit être mis à l’ abri de la chaleur excessive et de la lumière.
NovoMix 70 ne doit pas être jeté au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
7.
INFORMATIONS SUPPLEMENTAIRES
Que contient NovoMix 70
La substance active est l’ insuline asparte produite par la technique de l’ ADN recombinant sur – Saccharomyces cerevisiae (70% d’ insuline asparte sous forme de fraction soluble et 30% d’ insuline asparte cristallisée avec de la protamine) Les autres composants sont le glycérol, le phénol, le métacrésol, le zinc (chlorure), le chlorure – de sodium, le phosphate disodique dihydraté, le sulfate de protamine, l’ hydroxyde de sodium, l’ acide chlorhydrique et l’ eau pour préparations injectables.
96 Qu’ est ce que NovoMix 70 et contenu de l’ emballage extérieur La suspension injectable est une suspension blanche présentée en boîtes de 1, 5 ou 10 cartouches de 3 ml (toutes les boîtes peuvent ne pas être commercialisées).
1 ml contient 100 U (3,5 mg) d’ insuline asparte.
1 cartouche contient 3 ml soit 300 U
Titulaire de l’ autorisation de mise sur le marché et fabricant
Novo Nordisk A/ S Novo Allé, DK-2880 Bagsværd, Danemark
La dernière date à laquelle cette notice a été approuvée est
INFORMATION DE L’ UTILISATEUR
NovoMix 30 FlexPen 100 U/ ml suspension injectable en stylo prérempli Insuline asparte
Veuillez lire attentivement l 'intégralité de cette notice avant d' utiliser ce médicament. – Gardez cette notice, vous pourriez avoir besoin de la relire. – Si vous avez d 'autres questions, si vous avez un doute, demandez plus d’ informations à votre médecin, votre infirmière ou votre pharmacien. – Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre, même en cas de symptômes identiques, cela pourrait lui être nocif. – Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez -en à votre médecin, à votre infirmière ou à votre pharmacien.
Dans cette notice:
1.
Qu’ est -ce que NovoMix 30 et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d’ utiliser NovoMix 30 3.
Comment utiliser NovoMix 30 4.
Que faire en cas d’ urgence 5.
Quels sont les effets indésirables éventuels 6.
Comment conserver NovoMix 30 7.
Informations supplémentaires
Au dos de cette notice:
Comment utiliser votre FlexPen.
1.
QU’ EST-CE QUE NOVOMIX 30 ET DANS QUEL CAS EST-IL UTILISE
NovoMix 30 est un analogue de l’ insuline utilisé pour traiter le diabète.
Il se présente dans un stylo prérempli de 3 ml, appelé FlexPen – voir les instructions détaillées au dos de la notice.
NovoMix 30 est un mélange d’ analogue de l’ insuline d’ action rapide (30%) et d’ analogue de l’ insuline d’ action prolongée (70%).
Ceci signifie qu’ il commence à faire baisser votre taux de sucre dans le sang 10 à 20 minutes après l’ administration, que son effet maximum apparaît 1 à 4 heures après et que l’ effet dure jusqu’ à 24 heures.
Il peut être utilisé en association avec certains antidiabétiques oraux.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’ UTILISER NOVOMIX 30
N’ utilisez jamais NovoMix 30
Si vous êtes allergique (hypersensible) à cette insuline ou à l’ un des autres composants (voir 7 Informations supplémentaires).
Les signes d’ allergie sont décrits à la section 5 Quels sont les effets indésirables éventuels Si vous sentez arriver une hypoglycémie (signe d’ un taux de sucre trop bas dans le sang).
Pour plus d’ informations sur les hypoglycémies, reportez -vous à la section 4 Que faire en cas d’ urgence.
Faites attention avec NovoMix 30
Si vous avez des problèmes de reins ou de foie, votre médecin peut décider de modifier votre dose d’ insuline Si vous buvez de l’ alcool (y compris la bière et le vin): faites attention aux signes d’ hypoglycémie et ne buvez jamais d’ alcool l’ estomac vide Si vous faites plus d’ exercice que d’ habitude ou si vous voulez modifier votre régime
98 alimentaire habituel Si vous êtes malade: continuez à prendre votre insuline.
Consultez votre médecin si vous projetez de partir à l’ étranger.
Utilisation d 'autres médicaments
De nombreux médicaments influent sur l’ action du glucose dans votre corps et peuvent avoir un effet sur votre dose d’ insuline.
Les principaux médicaments susceptibles de modifier votre traitement à l’ insuline sont indiqués ci-dessous.
Veuillez consulter votre médecin ou votre pharmacien si vous prenez ou avez pris récemment un autre médicament, même s’ il s’ agit d’ un médicament obtenu sans ordonnance.
Vos besoins en insuline peuvent changer si vous prenez aussi: antidiabétiques oraux, inhibiteurs de la monoamine-oxydase (IMAO), bêtabloquants, inhibiteurs de l’ enzyme de conversion de l 'angiotensine (IEC), salicylés, stéroïdes anabolisants et glucocorticoïdes (sauf usage local), contraceptifs oraux, thiazidiques, hormones thyroïdiennes, sympathomimétiques, danazol, octréotide et sulfamides.
Grossesse et allaitement Si vous prévoyez une grossesse, si vous êtes enceinte ou si vous allaitez: demandez conseil à votre médecin.
L’ expérience clinique de l’ utilisation de l’ insuline asparte pendant la grossesse est limitée.
Conduite de véhicules et utilisation de machines Si vous conduisez un véhicule, utilisez des outils ou des machines: faites attention aux signes d’ hypoglycémie.
Vos capacités de concentration et vos réflexes peuvent être diminués en cas d’ hypoglycémie.
Veuillez garder cette possibilité en tête dans toutes les situations où vous pourriez vous mettre en danger ou mettre les autres en danger (par exemple lors de la conduite automobile ou l’ utilisation de machines).
Vous ne devez jamais prendre le volant ou utiliser une machine si vous sentez arriver une hypoglycémie.
Si vous avez souvent des hypoglycémies ou si vous avez des difficultés à en reconnaître les symptômes, vous devez consulter votre médecin pour savoir si vous pouvez conduire ou utiliser des machines.
NovoMix 30 peut être utilisé chez les enfants et les adolescents agés de 10 ans ou plus lorsque l’ insuline prémélangée est préconisée.
Pour les enfants de 6 à 9 ans il existe des données cliniques limitées.
3.
COMMENT UTILISER NOVOMIX 30
Parlez de vos besoins en insuline avec votre médecin et votre infirmière.
Suivez attentivement leurs conseils.
Cette notice vous donne des indications générales.
Si votre médecin vous a fait changer de type ou de marque d’ insuline, il pourra être nécessaire qu’ il ajuste votre dose.
Prenez un repas ou un en-cas contenant des glucides dans les 10 minutes qui suivent l’ injection.
NovoMix 30 peut aussi être administré immédiatement après le repas.
Il est recommandé de contrôler régulièrement votre taux de sucre dans le sang.
NovoMix 30 est réservé à l’ usage personnel du patient.
99 Comment injecter l’ insuline
Voir les instructions détaillées au dos de cette notice.
Avant d’ utiliser NovoMix 30
Contrôlez l’ étiquette pour vous assurer que vous disposez du type d’ insuline correct Utilisez toujours une aiguille neuve à chaque injection pour prévenir le risque de contamination.
NovoMix 30 ne doit pas être utilisé
Dans une pompe à perfusion d’ insuline Si FlexPen est tombé, a été endommagé ou a été écrasé car il y a un risque de fuite d’ insuline S’ il n’ a pas été conservé correctement ou s’ il a été congelé (voir 6 Comment conserver NovoMix 30) Si l’ insuline n’ est pas uniformément blanche et opaque après mélange Si son contenu forme des grumeaux ou si des particules blanches solides collent au fond ou sur les parois de la cartouche, lui donnant un aspect givré.
Comment utiliser cette insuline
NovoMix 30 doit être injecté sous la peau (voie sous-cutanée).
N’ injectez jamais votre insuline directement dans une veine ou dans un muscle.
Alternez toujours les sites d’ injection pour éviter les épaississements de la peau (voir 5 Quels sont les effets indésirables éventuels).
Les meilleurs endroits pour réaliser vos injections sont: le ventre (abdomen), la fesse, le dessus de la cuisse ou le haut du bras.
Votre insuline agira plus rapidement si vous l’ injectez au niveau de l’ abdomen.
4.
QUE FAIRE EN CAS D’ URGENCE
Si vous avez une hypoglycémie
Une hypoglycémie se produit lorsque le taux de sucre dans le sang est trop bas.
Les signes qui annoncent une hypoglycémie peuvent apparaître soudainement et sont les suivants: sueurs froides, pâleur et froideur de la peau, maux de tête, rythme cardiaque rapide, nausées, sensation de faim excessive, troubles visuels passagers, somnolence, fatigue et faiblesse inhabituelles, nervosité ou tremblement, anxiété, confusion, difficultés de concentration.
Ne prenez pas d 'Vous devez toujours
insuline si vous sentez arriver une hypoglycémie. avoir sur vous des comprimés de glucose, des bonbons, des biscuits ou des jus de
fruits, si nécessaire.
Dites aux membres de votre famille, à vos amis et à vos collègues proches que si vous vous évanouissez (perdez connaissance), ils doivent vous allonger sur le côté et appeler immédiatement un médecin.
Ils ne doivent rien vous donner à manger ni à boire car cela pourrait vous étouffer.
Utilisation de glucagon
Si on vous injecte du glucagon, vous devez aussi absorber du glucose ou un
Si vous ne répondez pas au traitement par glucagon, vous devez être traité à l’ hôpital.
Causes de l 'hypoglycémie
Vous pouvez faire une hypoglycémie si votre taux de sucre dans le sang est trop bas.
Cela peut arriver: • Si vous prenez trop d'insuline • Si vous mangez trop peu ou sautez un repas • Si vous faites plus d 'efforts physiques que d' habitude.
Votre taux de sucre dans le sang peut devenir trop élevé (c’ est ce qu’ on appelle une hyperglycémie).
Les signes annonciateurs apparaissent progressivement.
Si vous ressentez l 'de ces signes, contrôlez votre taux de sucre dans le sang, recherchez si possible un la présence de corps cétoniques dans vos urines puis contactez immédiatement un médecin.
Si un vous ne le soignez pas, il peut entraîner un coma diabétique et même la mort.
Causes de l 'hyperglycémie
• Infection ou fièvre • Repas plus importants que d 'habitude • Exercice moins important que d' habitude.
5.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, NovoMix 30 peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
L’ effet indésirable le plus fréquent est un taux bas de sucre dans le sang (hypoglycémie).
Voir les recommandations de la section 4 Que faire en cas d’ urgence.
Effets indésirables peu fréquemment rapportés
(moins de 1 sur 100)
Troubles de la vision.
Lorsque vous débutez votre traitement à l’ insuline, votre vision peut être perturbée, mais ce phénomène disparaît généralement.
Si vous injectez trop souvent sur la même zone, le tissu adipeux sous la peau peut s’ amincir (lipoatrophie) ou s’ épaissir (lipohypertrophie).
Changer de site d’ injection entre chaque injection peut aider à prévenir de telles modifications de la peau.
Si vous remarquez que votre peau s’ amincit ou s’ épaissit au site d’ injection, parlez en à votre médecin ou à votre infirmière car ces altérations peuvent devenir plus sévères ou modifier l’ absorption de l’ insuline si l’ injection est réalisée dans une telle zone.
Signes d’ allergie.
Des réactions (rougeur, gonflement, démangeaison) au site d’ injection peuvent survenir (réactions allergiques locales).
Si elles ne disparaissent pas, consultez votre médecin.
Consultez immédiatement un médecin: • Si les signes d’ allergie s’ étendent à d’ autres parties du corps, ou • Si vous ne vous sentez soudainement pas bien et si vous commencez à transpirer, à être malade (vomissement), si vous avez des difficultés à respirer, un rythme cardiaque rapide, si vous avez des vertiges.
Vous pouvez présenter une réaction allergique sérieuse très rare à NovoMix 30 ou à l’ un de ses composants (appelée réaction allergique systémique).
Voir aussi les précautions dans la section 2 Quelles sont les informations à connaître avant d’ utiliser NovoMix 30.
Si vous avez une rétinopathie diabétique, une amélioration très rapide de votre taux de sucre dans le sang peut aggraver la rétinopathie.
Consultez votre médecin.
Gonflement des articulations.
Lorsque vous commencez votre traitement à l’ insuline, la rétention d’ eau peut provoquer un gonflement de vos chevilles et des autres articulations.
Généralement, cela disparaît rapidement.
Effets indésirables rarement rapportés
(moins de 1 sur 1 000)
Neuropathie douloureuse.
Une amélioration très rapide de votre taux de sucre dans le sang peut entraîner une douleur d’ origine neurologique; il s 'd' neuropathie douloureuse aiguë qui est agit une habituellement transitoire.
Si vous ressentez un des effets mentionnés comme graves ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin, votre infirmière ou votre pharmacien.
6.
COMMENT CONSERVER NOVOMIX 30
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser NovoMix 30 après la date de péremption mentionnée sur l’ étiquette et sur la boîte.
La date d’ expiration fait référence au dernier jour du mois.
NovoMix 30 FlexPen non utilisé est à conserver au réfrigérateur (entre 2°C et 8°C), pas à l’ intérieur ni trop près du compartiment de congélation ou d’ un élément de refroidissement.
Ne pas congeler.
NovoMix 30 FlexPen en cours d’ utilisation ou juste avant utilisation n’ est pas à conserver au réfrigérateur.
Après avoir sorti NovoMix 30 FlexPen du réfrigérateur, il est recommandé de mélanger l’ insuline comme indiqué pour la première injection.
Voir au dos de cette notice Pour commencer.
Vous pouvez le garder sur vous et le conserver à une température ambiante ne dépassant pas 30°C pour une durée maximale de 4 semaines.
Au delà, tout produit non utilisé doit être jeté.
Conserver toujours le capuchon sur votre FlexPen, quand vous ne l’ utilisez pas, afin de le protéger de la lumière.
NovoMix 30 FlexPen doit être mis à l’ abri de la chaleur excessive et de la lumière.
NovoMix 30 ne doit pas être jeté au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
7.
INFORMATIONS SUPPLEMENTAIRES
Que contient NovoMix 30
La substance active est l’ insuline asparte produite par la technique de l’ ADN recombinant sur – Saccharomyces cerevisiae (30% d’ insuline asparte sous forme de fraction soluble et 70% d’ insuline asparte cristallisée avec de la protamine)
102 Les autres composants sont le glycérol, le phénol, le métacrésol, le zinc (chlorure), le chlorure – de sodium, le phosphate disodique dihydraté, le sulfate de protamine, l’ hydroxyde de sodium, l’ acide chlorhydrique et l’ eau pour préparations injectables.
Qu’ est ce que NovoMix 30 et contenu de l’ emballage extérieur La suspension injectable est une suspension blanche présentée en boîtes de 5 ou 10 stylos préremplis de 3 ml (toutes les boîtes peuvent ne pas être commercialisées).
1 ml contient 100 U (3,5 mg) d’ insuline asparte.
1 stylo prérempli contient 3 ml soit 300 U
Novo Nordisk A/ S Novo Allé, DK-2880 Bagsværd, Danemark
Fabricant Le fabricant peut être identifié grâce au numéro de lot imprimé sur le côté de l 'emballage et sur l' étiquette:
– Si les deuxième et troisième caractères sont W5, S6, P5, K7, ou ZF, Novo Nordisk A/ S, Novo Allé, DK-2880 Bagsværd, Danemark est le fabricant.
– Si les deuxième et troisième caractères sont H7 ou T6, Novo Nordisk Production SAS, 45, Avenue d’ Orléans F-28002 Chartres, France est le fabricant.
Consultez le dos de cette notice pour savoir comment utiliser votre FlexPen.
La dernière date à laquelle cette notice a été approuvée est
103 Introduction
Veuillez lire attentivement les instructions ci-dessous avant d’ utiliser votre NovoMix 30 FlexPen.
Votre FlexPen est un stylo injecteur d’ insuline.
Vous pouvez sélectionner des doses d’ insuline entre 1 et 60 unités par paliers de 1 unité.
FlexPen est conçu et testé pour être utilisé avec les aiguilles NovoFine ou NovoTwist à usage unique d’ une longueur maximale de 8 mm.
Par mesure de précaution, vous devez toujours avoir un système d’ injection d’ insuline de rechange au cas où vous perdriez ou endommageriez votre FlexPen.
La couleur du stylo dans les illustrations est différente de celle de votre FlexPen.
NovoMix 30 FlexPen Capuchon du stylo
Membrane en 12 Bille de Cartouche
unités
Indicateur
de
Bouton
caoutchouc unités verre
résiduelles
dose poussoir
Aiguille (exemple)
Grand capuchon
Protection
Aiguille
Onglet de protection
interne de l’ aiguille
Entretien
Votre FlexPen est conçu pour fonctionner avec une grande précision et en toute sécurité.
S’ il tombe ou est écrasé, il peut être endommagé et il existe un risque de fuite d’ insuline.
Vous pouvez nettoyer l 'extérieur de votre FlexPen en l’ essuyant avec une compresse antiseptique.
Ne le trempez jamais, ne le lavez pas et ne le graissez pas car ceci pourrait endommager le stylo.
Ne reremplissez pas votre FlexPen.
Préparation de votre NovoMix 30 FlexPen
Contrôlez l’ étiquette pour vous assurer que votre FlexPen contient le type d’ insuline correct.
Avant la première injection avec votre nouveau FlexPen vous devez remettre l’ insuline en suspension:
104 A Laissez l’ insuline atteindre la température ambiante avant de l’ utiliser.
Cela facilite la remise en suspension.
Retirez le capuchon du stylo.
A
B Faites rouler le stylo entre vos mains dix fois – il est important de garder le stylo horizontal.
B
C Puis retournez le stylo de haut en bas dix fois entre les 2 positions comme indiqué, afin que la bille de verre se déplace d’ une extrémité à l’ autre de la cartouche.
Continuez de rouler et de retourner le stylo jusqu 'ce que le liquide soit uniformément blanc et à opaque.
Pour chaque injection suivante, retournez le stylo de haut en bas entre les 2 positions au moins dix fois jusqu 'ce que le liquide soit uniformément blanc et opaque. à
Après la remise en suspension, passez immédiatement aux étapes suivantes de l 'injection.
C
S’ il reste moins de 12 unités, utilisez un FlexPen neuf.
Fixation de l’ aiguille
Désinfectez la membrane en caoutchouc à l’ aide d’ une compresse antiseptique.
D Retirez l’ onglet de protection d’ une aiguille neuve à usage unique.
105 Vissez directement et solidement l’ aiguille sur votre FlexPen.
D
E Retirez le grand capuchon externe de l’ aiguille et conservez -le pour plus tard.
E
F Retirez la protection interne de l’ aiguille et jetez -la.
F
• Utilisez une aiguille neuve pour chaque injection afin d’ éviter le risque de contamination.
• Prenez garde de ne pas plier ou abîmer l’ aiguille avant son utilisation.
• Afin de réduire le risque de pénétration accidentelle de l’ aiguille, ne remettez jamais la protection interne de l’ aiguille une fois qu’ elle a été retirée de l’ aiguille.
Vérification de l’ écoulement de l’ insuline
Avant chaque injection de petites quantités d’ air peuvent s’ accumuler dans la cartouche durant une utilisation normale.
Pour éviter toute injection d’ air et garantir un dosage correct:
G Tournez le sélecteur de dose afin de sélectionner 2 unités.
G
2 unités- sélectionnées
106 H Maintenez votre FlexPen avec l’ aiguille pointée vers le haut et tapotez doucement la cartouche avec votre doigt, plusieurs fois, pour faire remonter les bulles d’ air vers le haut de la cartouche.
H
I Gardez l’ aiguille pointée vers le haut, et appuyez à fond sur le bouton-poussoir.
Le sélecteur de dose revient à 0.
Si ce n’ est pas le cas, changez d’ aiguille et ne répétez l’ opération pas plus de six fois.
Si aucune goutte d’ insuline n’ apparaît, le stylo est défectueux et vous devez utiliser un stylo neuf.
I
Sélection de votre dose
Vérifiez que le sélecteur de dose est en position 0.
J Tournez le sélecteur de dose pour sélectionner le nombre d’ unités nécessaires à votre injection.
Vous pouvez augmenter ou réduire la dose en tournant le sélecteur de dose dans l’ une ou l’ autre direction jusqu’ à ce que la dose souhaitée s’ aligne en face de l’ indicateur.
Lorsque vous tournez le sélecteur de dose, prenez garde à ne pas enfoncer le bouton-poussoir car de l 'insuline s' échapperait.
Vous ne pouvez pas sélectionner une dose supérieure au nombre d’ unités restant dans la cartouche.
107 J
5 unités sélectionnées
24 unités sélectionnées
• N’ utilisez pas l’ échelle d’ unités résiduelles pour mesurer votre dose d’ insuline.
Réalisation de l’ injection
Insérez l’ aiguille dans votre peau.
Utilisez la méthode d’ injection indiquée par votre médecin ou votre infirmière.
K Injectez la dose en appuyant à fond sur le bouton-poussoir jusqu’ à ce que le 0 s’ aligne en face de l’ indicateur.
Prenez garde à n 'appuyer sur le bouton-poussoir qu' moment de l '
Tourner le sélecteur de dose n’ entraînera pas d’ injection de l’ insuline.
K
L Gardez le bouton-poussoir totalement enfoncé après l’ injection jusqu 'ce que l’ aiguille ait été retirée à de la peau.
L’ aiguille doit demeurer sous la peau pendant au moins six secondes afin d’ être certain que la totalité de la dose a été délivrée.
L
M Placez l’ aiguille à l’ intérieur du grand capuchon externe sans toucher le grand capuchon externe.
Quand l’ aiguille est recouverte, emboîtez complètement et avec précaution le grand capuchon externe puis dévissez l’ aiguille.
Jetez -la avec précaution et remettez le capuchon du stylo.
108 M
• Jetez toujours l’ aiguille après chaque injection et conservez votre FlexPen sans l’ aiguille attachée.
Sinon, le liquide risque de s’ échapper ce qui peut entraîner un dosage inexact.
• Le personnel soignant doit être plus attentif lors de la manipulation des aiguilles usagées afin de prévenir le risque de pénétration de l’ aiguille.
• Eliminez votre FlexPen usagé prudemment, sans l’ aiguille attachée.
• Ne partagez jamais votre FlexPen avec quelqu’ un.
INFORMATION DE L’ UTILISATEUR
NovoMix 50 FlexPen 100 U/ ml suspension injectable en stylo prérempli Insuline asparte
Veuillez lire attentivement l 'intégralité de cette notice avant d' utiliser ce médicament. – Gardez cette notice, vous pourriez avoir besoin de la relire. – Si vous avez d 'autres questions, si vous avez un doute, demandez plus d’ informations à votre médecin, votre infirmière ou votre pharmacien. – Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre, même en cas de symptômes identiques, cela pourrait lui être nocif. – Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez -en à votre médecin, à votre infirmière ou à votre pharmacien.
1.
Qu’ est -ce que NovoMix 50 et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d’ utiliser NovoMix 50 3.
Comment utiliser NovoMix 50 4.
Que faire en cas d’ urgence 5.
Quels sont les effets indésirables éventuels 6.
Comment conserver NovoMix 50 7.
Informations supplémentaires
Au dos de cette notice:
Comment utiliser votre FlexPen.
1.
QU’ EST-CE QUE NOVOMIX 50 ET DANS QUEL CAS EST-IL UTILISE
NovoMix 50 est un analogue de l’ insuline utilisé pour traiter le diabète.
Il se présente dans un stylo prérempli de 3 ml, appelé FlexPen – voir les instructions détaillées au dos de la notice.
NovoMix 50 est un mélange d’ analogue de l’ insuline d’ action rapide (50%) et d’ analogue de l’ insuline d’ action prolongée (50%).
Ceci signifie qu’ il commence à faire baisser votre taux de sucre dans le sang 10 à 20 minutes après l’ administration, que son effet maximum apparaît 1 à 4 heures après et que l’ effet dure de 14 à 24 heures.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’ UTILISER NOVOMIX 50
N’ utilisez jamais NovoMix 50
Si vous êtes allergique (hypersensible) à cette insuline ou à l’ un des autres composants (voir 7 Informations supplémentaires).
Les signes d’ allergie sont décrits à la section 5 Quels sont les effets indésirables éventuels Si vous sentez arriver une hypoglycémie (signe d’ un taux de sucre trop bas dans le sang).
Pour plus d’ informations sur les hypoglycémies, reportez -vous à la section 4 Que faire en cas d’ urgence.
Faites attention avec NovoMix 50
Si vous avez des problèmes de reins ou de foie, votre médecin peut décider de modifier votre dose d’ insuline Si vous buvez de l’ alcool (y compris la bière et le vin): faites attention aux signes d’ hypoglycémie et ne buvez jamais d’ alcool l’ estomac vide Si vous faites plus d’ exercice que d’ habitude ou si vous voulez modifier votre régime alimentaire habituel
Consultez votre médecin si vous projetez de partir à l’ étranger.
Utilisation d 'autres médicaments
De nombreux médicaments influent sur l’ action du glucose dans votre corps et peuvent avoir un effet sur votre dose d’ insuline.
Les principaux médicaments susceptibles de modifier votre traitement à l’ insuline sont indiqués ci-dessous.
Veuillez consulter votre médecin ou votre pharmacien si vous prenez ou avez pris récemment un autre médicament, même s’ il s’ agit d’ un médicament obtenu sans ordonnance.
Vos besoins en insuline peuvent changer si vous prenez aussi: antidiabétiques oraux, inhibiteurs de la monoamine-oxydase (IMAO), bêtabloquants, inhibiteurs de l’ enzyme de conversion de l 'angiotensine (IEC), salicylés, stéroïdes anabolisants et glucocorticoïdes (sauf usage local), contraceptifs oraux, thiazidiques, hormones thyroïdiennes, sympathomimétiques, danazol, octréotide et sulfamides.
Grossesse et allaitement Si vous prévoyez une grossesse, si vous êtes enceinte ou si vous allaitez: demandez conseil à votre médecin.
L’ expérience clinique de l’ utilisation de l’ insuline asparte pendant la grossesse est limitée.
Conduite de véhicules et utilisation de machines Si vous conduisez un véhicule, utilisez des outils ou des machines: faites attention aux signes d’ hypoglycémie.
Vos capacités de concentration et vos réflexes peuvent être diminués en cas d’ hypoglycémie.
Veuillez garder cette possibilité en tête dans toutes les situations où vous pourriez vous mettre en danger ou mettre les autres en danger (par exemple lors de la conduite automobile ou l’ utilisation de machines).
Vous ne devez jamais prendre le volant ou utiliser une machine si vous sentez arriver une hypoglycémie.
Si vous avez souvent des hypoglycémies ou si vous avez des difficultés à en reconnaître les symptômes, vous devez consulter votre médecin pour savoir si vous pouvez conduire ou utiliser des machines.
Il n’ y a pas d’ expérience clinique chez l’ enfant et l’ adolescent de moins de 18 ans.
3.
COMMENT UTILISER NOVOMIX 50
Parlez de vos besoins en insuline avec votre médecin et votre infirmière.
Suivez attentivement leurs conseils.
Cette notice vous donne des indications générales.
Si votre médecin vous a fait changer de type ou de marque d’ insuline, il pourra être nécessaire qu’ il ajuste votre dose.
Prenez un repas ou un en-cas contenant des glucides dans les 10 minutes qui suivent l’ injection.
NovoMix 50 peut aussi être administré immédiatement après le repas.
Il est recommandé de contrôler régulièrement votre taux de sucre dans le sang.
NovoMix 50 est réservé à l’ usage personnel du patient.
Comment injecter l’ insuline
Voir les instructions détaillées au dos de cette notice.
111 Avant d’ utiliser NovoMix 50
Contrôlez l’ étiquette pour vous assurer que vous disposez du type d’ insuline correct.
Utilisez toujours une aiguille neuve à chaque injection pour prévenir le risque de contamination
NovoMix 50 ne doit pas être utilisé
Dans une pompe à perfusion d’ insuline Si FlexPen est tombé, a été endommagé ou a été écrasé car il y a un risque de fuite d’ insuline S’ il n’ a pas été conservé correctement ou s’ il a été congelé (voir 6 Comment conserver NovoMix 50) Si l’ insuline n’ est pas uniformément blanche et opaque après mélange Si son contenu forme des grumeaux ou si des particules blanches solides collent au fond ou sur les parois de la cartouche, lui donnant un aspect givré.
Comment utiliser cette insuline
NovoMix 50 doit être injecté sous la peau (voie sous-cutanée).
N’ injectez jamais votre insuline directement dans une veine ou dans un muscle.
Alternez toujours les sites d’ injection pour éviter les épaississements de la peau (voir 5 Quels sont les effets indésirables éventuels).
Les meilleurs endroits pour réaliser vos injections sont: le ventre (abdomen), la fesse, le dessus de la cuisse ou le haut du bras.
Votre insuline agira plus rapidement si vous l’ injectez au niveau de l’ abdomen.
4.
QUE FAIRE EN CAS D’ URGENCE
Si vous avez une hypoglycémie
Une hypoglycémie se produit lorsque le taux de sucre dans le sang est trop bas.
Les signes qui annoncent une hypoglycémie peuvent apparaître soudainement et sont les suivants: sueurs froides, pâleur et froideur de la peau, maux de tête, rythme cardiaque rapide, nausées, sensation de faim excessive, troubles visuels passagers, somnolence, fatigue et faiblesse inhabituelles, nervosité ou tremblement, anxiété, confusion, difficultés de concentration.
Ne prenez pas d 'Vous devez toujours
insuline si vous sentez arriver une hypoglycémie. avoir sur vous des comprimés de glucose, des bonbons, des biscuits ou des jus de
fruits, si nécessaire.
Dites aux membres de votre famille, à vos amis et à vos collègues proches que si vous vous évanouissez (perdez connaissance), ils doivent vous allonger sur le côté et appeler immédiatement un médecin.
Ils ne doivent rien vous donner à manger ni à boire car cela pourrait vous étouffer.
Utilisation de glucagon
Si on vous injecte du glucagon, vous devez aussi absorber du glucose ou un produit sucré dès que vous reprenez connaissance.
Si vous ne répondez pas au traitement par glucagon, vous devez être traité à l’ hôpital.
112 Causes de l 'hypoglycémie
Vous pouvez faire une hypoglycémie si votre taux de sucre dans le sang est trop bas.
Cela peut arriver: • Si vous prenez trop d'insuline • Si vous mangez trop peu ou sautez un repas • Si vous faites plus d 'efforts physiques que d' habitude.
Si votre taux de sucre dans le sang devient trop élevé
Votre taux de sucre dans le sang peut devenir trop élevé (c’ est ce qu’ on appelle une hyperglycémie).
Les signes annonciateurs apparaissent progressivement.
Si vous ressentez l 'de ces signes, contrôlez votre taux de sucre dans le sang, recherchez si possible un la présence de corps cétoniques dans vos urines puis contactez immédiatement un médecin.
Si un vous ne le soignez pas, il peut entraîner un coma diabétique et même la mort.
Causes de l 'hyperglycémie
• Infection ou fièvre • Repas plus importants que d 'habitude • Exercice moins important que d' habitude.
5.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, NovoMix 50 peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
L’ effet indésirable le plus fréquent est un taux bas de sucre dans le sang (hypoglycémie).
Voir les recommandations de la section 4 Que faire en cas d’ urgence.
Effets indésirables peu fréquemment rapportés
(moins de 1 sur 100)
Troubles de la vision.
Lorsque vous débutez votre traitement à l’ insuline, votre vision peut être perturbée, mais ce phénomène disparaît généralement.
Si vous injectez trop souvent sur la même zone, le tissu adipeux sous la peau peut s’ amincir (lipoatrophie) ou s’ épaissir (lipohypertrophie).
Changer de site d’ injection entre chaque injection peut aider à prévenir de telles modifications de la peau.
Si vous remarquez que votre peau s’ amincit ou s’ épaissit au site d’ injection, parlez en à votre médecin ou à votre infirmière car ces altérations peuvent devenir plus sévères ou modifier l’ absorption de l’ insuline si l’ injection est réalisée dans une telle zone.
Signes d’ allergie.
Des réactions (rougeur, gonflement, démangeaison) au site d’ injection peuvent survenir (réactions allergiques locales).
Si elles ne disparaissent pas, consultez votre médecin.
113 (vomissement), si vous avez des difficultés à respirer, un rythme cardiaque rapide, si vous avez des vertiges.
Vous pouvez présenter une réaction allergique sérieuse très rare à NovoMix 50 ou à l’ un de ses composants (appelée réaction allergique systémique).
Voir aussi les précautions dans la section 2 Quelles sont les informations à connaître avant d’ utiliser NovoMix 50.
Si vous avez une rétinopathie diabétique, une amélioration très rapide de votre taux de sucre dans le sang peut aggraver la rétinopathie.
Consultez votre médecin.
Gonflement des articulations.
Lorsque vous commencez votre traitement à l’ insuline, la rétention d’ eau peut provoquer un gonflement de vos chevilles et des autres articulations.
Généralement, cela disparaît rapidement.
Effets indésirables rarement rapportés
(moins de 1 sur 1 000)
Neuropathie douloureuse.
Une amélioration très rapide de votre taux de sucre dans le sang peut entraîner une douleur d’ origine neurologique; il s 'd' neuropathie douloureuse aiguë qui est agit une habituellement transitoire.
Si vous ressentez un des effets mentionnés comme graves ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin, votre infirmière ou votre pharmacien.
6.
COMMENT CONSERVER NOVOMIX 50
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser NovoMix 50 après la date de péremption mentionnée sur l’ étiquette et sur la boîte.
La date d’ expiration fait référence au dernier jour du mois.
NovoMix 50 FlexPen non utilisé est à conserver au réfrigérateur (entre 2°C et 8°C), pas à l’ intérieur ni trop près du compartiment de congélation ou d’ un élément de refroidissement.
Ne pas congeler.
NovoMix 50 FlexPen en cours d’ utilisation ou juste avant utilisation n’ est pas à conserver au réfrigérateur.
Après avoir sorti NovoMix 50 FlexPen du réfrigérateur il est recommandé de mélanger l’ insuline comme indiqué pour la première injection.
Au delà, tout produit non utilisé doit être jeté.
Conserver toujours le capuchon sur votre FlexPen, quand vous ne l’ utilisez pas, afin de le protéger de la lumière.
NovoMix 50 FlexPen doit être mis à l’ abri de la chaleur excessive et de la lumière.
NovoMix 50 ne doit pas être jeté au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
7.
INFORMATIONS SUPPLEMENTAIRES
Que contient NovoMix 50
La substance active est l’ insuline asparte produite par la technique de l’ ADN recombinant sur – Saccharomyces cerevisiae (50% d’ insuline asparte sous forme de fraction soluble et 50% d’ insuline asparte cristallisée avec de la protamine) Les autres composants sont le glycérol, le phénol, le métacrésol, le zinc (chlorure), le chlorure – de sodium, le phosphate disodique dihydraté, le sulfate de protamine, l’ hydroxyde de sodium, l’ acide chlorhydrique et l’ eau pour préparations injectables.
114 Qu’ est ce que NovoMix 50 et contenu de l’ emballage extérieur La suspension injectable est une suspension blanche présentée en boîtes de1, 5 ou 10 stylos préremplis de 3 ml (toutes les boîtes peuvent ne pas être commercialisées).
1 ml contient 100 U (3,5 mg) d’ insuline asparte.
1 stylo prérempli contient 3 ml soit 300 U
Novo Nordisk A/ S Novo Allé, DK-2880 Bagsværd, Danemark
Consultez le dos de cette notice pour savoir comment utiliser votre FlexPen.
La dernière date à laquelle cette notice a été approuvée est
115 Introduction
Veuillez lire attentivement les instructions ci-dessous avant d’ utiliser votre NovoMix 50 FlexPen.
Votre FlexPen est un stylo injecteur d’ insuline.
Vous pouvez sélectionner des doses d’ insuline entre 1 et 60 unités par paliers de 1 unité.
FlexPen est conçu et testé pour être utilisé avec les aiguilles NovoFine et NovoTwist à usage unique d’ une longueur maximale de 8 mm.
Par mesure de précaution, vous devez toujours avoir un système d’ injection d’ insuline de rechange au cas où vous perdriez ou endommageriez votre FlexPen.
La couleur du stylo dans les illustrations est différente de celle de votre FlexPen.
NovoMix 50 FlexPen Capuchon du stylo
Membrane en caoutchouc
12 Bille de Cartouche unités verre
Echelle – unités
Indicateur
Sélecteur Bouton de dose poussoir
résiduelles
Aiguille (exemple)
Grand
Protection
Aiguille
Onglet de protection
capuchon externe de l’ aiguille
interne de l’ aiguille
Entretien
Votre FlexPen est conçu pour fonctionner avec une grande précision et en toute sécurité.
S’ il tombe ou est écrasé, il peut être endommagé et il existe un risque de fuite d’ insuline.
Vous pouvez nettoyer l 'extérieur de votre FlexPen en l’ essuyant avec une compresse antiseptique.
Ne le trempez jamais, ne le lavez pas et ne le graissez pas car ceci pourrait endommager le stylo.
Ne reremplissez pas votre FlexPen.
Préparation de votre NovoMix 50 FlexPen
Contrôlez l’ étiquette pour vous assurer que votre FlexPen contient le type d’ insuline correct.
Avant la première injection avec votre nouveau FlexPen vous devez remettre l’ insuline en suspension:
116 A Laissez l’ insuline atteindre la température ambiante avant de l’ utiliser.
Cela facilite la remise en suspension.
Retirez le capuchon du stylo.
A
B Faites rouler le stylo entre vos mains dix fois – il est important de garder le stylo horizontal.
B
C Puis retournez le stylo de haut en bas dix fois entre les 2 positions comme indiqué, afin que la bille de verre se déplace d’ une extrémité à l’ autre de la cartouche.
Continuez de rouler et de retourner le stylo jusqu 'ce que le liquide soit uniformément blanc et à opaque.
Si ce mouvement est insuffisant pour à obtenir un liquide uniformément blanc et opaque, répétez la procédure (rouler et retourner) (voir B et C), jusqu 'ce que le liquide soit uniformément blanc et opaque. à
Après la remise en suspension, passez immédiatement aux étapes suivantes de l 'injection.
C
S’ il reste moins de 12 unités, utilisez un FlexPen neuf.
Fixation de l’ aiguille
Désinfectez la membrane en caoutchouc à l’ aide d’ une compresse antiseptique.
117 D Retirez l’ onglet de protection d’ une aiguille neuve à usage unique.
Vissez directement et solidement l’ aiguille sur votre FlexPen.
D
E Retirez le grand capuchon externe de l’ aiguille et conservez -le pour plus tard.
E
F Retirez la protection interne de l’ aiguille et jetez -la.
F
• Utilisez une aiguille neuve pour chaque injection afin d’ éviter le risque de contamination.
• Prenez garde de ne pas plier ou abîmer l’ aiguille avant son utilisation.
• Afin de réduire le risque de pénétration accidentelle de l’ aiguille, ne remettez jamais la protection interne de l’ aiguille une fois qu’ elle a été retirée de l’ aiguille.
Vérification de l’ écoulement de l’ insuline
Avant chaque injection de petites quantités d’ air peuvent s’ accumuler dans la cartouche durant une utilisation normale.
Pour éviter toute injection d’ air et garantir un dosage correct:
G Tournez le sélecteur de dose afin de sélectionner 2 unités.
118 G
2 unités- sélectionnées
H Maintenez votre FlexPen avec l’ aiguille pointée vers le haut, et tapotez doucement la cartouche avec votre doigt, plusieurs fois, pour faire remonter les bulles d’ air vers le haut de la cartouche.
H
I Gardez l’ aiguille pointée vers le haut, et appuyez à fond sur le bouton-poussoir.
Le sélecteur de dose revient à 0.
Si ce n’ est pas le cas, changez d’ aiguille et ne répétez l’ opération pas plus de six fois.
Si aucune goutte d’ insuline n’ apparaît, le stylo est défectueux et vous devez utiliser un stylo neuf.
I
Sélection de votre dose
Vérifiez que le sélecteur de dose est en position 0.
J Tournez le sélecteur de dose pour sélectionner le nombre d’ unités nécessaires à votre injection.
Lorsque vous tournez le
119 sélecteur de dose, prenez garde à ne pas enfoncer le bouton-poussoir car de l 'insuline s' échapperait.
Vous ne pouvez pas sélectionner une dose supérieure au nombre d’ unités restant dans la cartouche.
J
5 unités sélectionnées
24 unités sélectionnées
• N’ utilisez pas l’ échelle d’ unités résiduelles pour mesurer votre dose d’ insuline.
Réalisation de l’ injection
Insérez l’ aiguille dans votre peau.
Utilisez la méthode d’ injection indiquée par votre médecin ou votre infirmière.
K Injectez la dose en appuyant à fond sur le bouton-poussoir jusqu’ à ce que le 0 s’ aligne en face de l’ indicateur.
Prenez garde à n 'appuyer sur le bouton-poussoir qu' moment de l '
Tourner le sélecteur de dose n’ entraînera pas d’ injection de l’ insuline.
K
L Gardez le bouton-poussoir totalement enfoncé après l’ injection jusqu 'ce que l’ aiguille ait été retirée à de la peau.
L’ aiguille doit demeurer sous la peau pendant au moins six secondes afin d’ être certain que la totalité de la dose a été délivrée.
L
M Placez l’ aiguille à l’ intérieur du grand capuchon externe sans toucher le grand capuchon externe.
Quand l’ aiguille est recouverte, emboîtez complètement et avec précaution le grand capuchon externe 120 puis dévissez l’ aiguille.
Jetez -la avec précaution et remettez le capuchon du stylo.
M
• Jetez toujours l’ aiguille après chaque injection et conservez votre FlexPen sans l’ aiguille attachée.
Sinon, le liquide risque de s’ échapper ce qui peut entraîner un dosage inexact.
• Le personnel soignant doit être plus attentif lors de la manipulation des aiguilles usagées afin de prévenir le risque de pénétration de l’ aiguille.
• Eliminez votre FlexPen usagé prudemment, sans l’ aiguille attachée.
• Ne partagez jamais votre FlexPen avec quelqu’ un.
INFORMATION DE L’ UTILISATEUR
NovoMix 70 FlexPen 100 U/ ml suspension injectable en stylo prérempli Insuline asparte
Veuillez lire attentivement l 'intégralité de cette notice avant d' utiliser ce médicament. – Gardez cette notice, vous pourriez avoir besoin de la relire. – Si vous avez d 'autres questions, si vous avez un doute, demandez plus d’ informations à votre médecin, votre infirmière ou votre pharmacien. – Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre, même en cas de symptômes identiques, cela pourrait lui être nocif. – Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez -en à votre médecin, à votre infirmière ou à votre pharmacien.
Dans cette notice:
1.
Qu’ est -ce que NovoMix 70 et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d’ utiliser NovoMix 70 3.
Comment utiliser NovoMix 70 4.
Que faire en cas d’ urgence 5.
Quels sont les effets indésirables éventuels 6.
Comment conserver NovoMix 70 7.
Informations supplémentaires
Au dos de cette notice:
Comment utiliser votre FlexPen.
1.
QU’ EST-CE QUE NOVOMIX 70 ET DANS QUEL CAS EST-IL UTILISE
NovoMix 70 est un analogue de l’ insuline utilisé pour traiter le diabète.
Il se présente dans un stylo prérempli de 3 ml, appelé FlexPen – voir les instructions détaillées au dos de la notice.
NovoMix 70 est un mélange d’ analogue de l’ insuline d’ action rapide (70%) et d’ analogue de l’ insuline d’ action prolongée (30%).
Ceci signifie qu’ il commence à faire baisser votre taux de sucre dans le sang 10 à 20 minutes après l’ administration, que son effet maximum apparaît 1 à 4 heures après et que l’ effet dure de 14 à 24 heures.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’ UTILISER NOVOMIX 70
N’ utilisez jamais NovoMix 70
Si vous êtes allergique (hypersensible) à cette insuline ou à l’ un des autres composants (voir 7 Informations supplémentaires).
Les signes d’ allergie sont décrits à la section 5 Quels sont les effets indésirables éventuels Si vous sentez arriver une hypoglycémie (signe d’ un taux de sucre trop bas dans le sang).
Pour plus d’ informations sur les hypoglycémies, reportez -vous à la section 4 Que faire en cas d’ urgence.
Faites attention avec NovoMix 70
Si vous avez des problèmes de reins ou de foie, votre médecin peut décider de modifier votre dose d’ insuline Si vous buvez de l’ alcool (y compris la bière et le vin): faites attention aux signes d’ hypoglycémie et ne buvez jamais d’ alcool l’ estomac vide Si vous faites plus d’ exercice que d’ habitude ou si vous voulez modifier votre régime alimentaire habituel
Consultez votre médecin si vous projetez de partir à l’ étranger.
Utilisation d 'autres médicaments
De nombreux médicaments influent sur l’ action du glucose dans votre corps et peuvent avoir un effet sur votre dose d’ insuline.
Les principaux médicaments susceptibles de modifier votre traitement à l’ insuline sont indiqués ci-dessous.
Veuillez consulter votre médecin ou votre pharmacien si vous prenez ou avez pris récemment un autre médicament, même s’ il s’ agit d’ un médicament obtenu sans ordonnance.
Vos besoins en insuline peuvent changer si vous prenez aussi: antidiabétiques oraux, inhibiteurs de la monoamine-oxydase (IMAO), bêtabloquants, inhibiteurs de l’ enzyme de conversion de l 'angiotensine (IEC), salicylés, stéroïdes anabolisants et glucocorticoïdes (sauf usage local), contraceptifs oraux, thiazidiques, hormones thyroïdiennes, sympathomimétiques, danazol, octréotide et sulfamides.
Grossesse et allaitement Si vous prévoyez une grossesse, si vous êtes enceinte ou si vous allaitez: demandez conseil à votre médecin.
L’ expérience clinique de l’ utilisation de l’ insuline asparte pendant la grossesse est limitée.
Conduite de véhicules et utilisation de machines Si vous conduisez un véhicule, utilisez des outils ou des machines: faites attention aux signes d’ hypoglycémie.
Vos capacités de concentration et vos réflexes peuvent être diminués en cas d’ hypoglycémie.
Veuillez garder cette possibilité en tête dans toutes les situations où vous pourriez vous mettre en danger ou mettre les autres en danger (par exemple lors de la conduite automobile ou l’ utilisation de machines).
Vous ne devez jamais prendre le volant ou utiliser une machine si vous sentez arriver une hypoglycémie.
Si vous avez souvent des hypoglycémies ou si vous avez des difficultés à en reconnaître les symptômes, vous devez consulter votre médecin pour savoir si vous pouvez conduire ou utiliser des machines.
Il n’ y a pas d’ expérience clinique chez l’ enfant et l’ adolescent de moins de 18 ans.
3.
COMMENT UTILISER NOVOMIX 70
Parlez de vos besoins en insuline avec votre médecin et votre infirmière.
Suivez attentivement leurs conseils.
Cette notice vous donne des indications générales.
Si votre médecin vous a fait changer de type ou de marque d’ insuline, il pourra être nécessaire qu’ il ajuste votre dose.
Prenez un repas ou un en-cas contenant des glucides dans les 10 minutes qui suivent l’ injection.
NovoMix 70 peut aussi être administré immédiatement après le repas.
Il est recommandé de contrôler régulièrement votre taux de sucre dans le sang.
NovoMix 70 est réservé à l’ usage personnel du patient.
Comment injecter l’ insuline
Voir les instructions détaillées au dos de cette notice.
123 Avant d’ utiliser NovoMix 70
Contrôlez l’ étiquette pour vous assurer que vous disposez du type d’ insuline correct.
Utilisez toujours une aiguille neuve à chaque injection pour prévenir le risque de contamination
NovoMix 70 ne doit pas être utilisé
Dans une pompe à perfusion d’ insuline Si FlexPen est tombé, a été endommagé ou a été écrasé, car il y a un risque de fuite d’ insuline S’ il n’ a pas été conservé correctement ou s’ il a été congelé (voir 6 Comment conserver NovoMix 70) Si l’ insuline n’ est pas uniformément blanche et opaque après mélange Si son contenu forme des grumeaux ou si des particules blanches solides collent au fond ou sur les parois de la cartouche, lui donnant un aspect givré.
Comment utiliser cette insuline
NovoMix 70 doit être injecté sous la peau (voie sous-cutanée).
N’ injectez jamais votre insuline directement dans une veine ou dans un muscle.
Alternez toujours les sites d’ injection pour éviter les épaississements de la peau (voir 5 Quels sont les effets indésirables éventuels).
Les meilleurs endroits pour réaliser vos injections sont: le ventre (abdomen), la fesse, le dessus de la cuisse ou le haut du bras.
Votre insuline agira plus rapidement si vous l’ injectez au niveau de l’ abdomen.
QUE FAIRE EN CAS D’ URGENCE
Si vous avez une hypoglycémie
Une hypoglycémie se produit lorsque le taux de sucre dans le sang est trop bas.
Les signes qui annoncent une hypoglycémie peuvent apparaître soudainement et sont les suivants: sueurs froides, pâleur et froideur de la peau, maux de tête, rythme cardiaque rapide, nausées, sensation de faim excessive, troubles visuels passagers, somnolence, fatigue et faiblesse inhabituelles, nervosité ou tremblement, anxiété, confusion, difficultés de concentration.
Ne prenez pas d 'Vous devez toujours
insuline si vous sentez arriver une hypoglycémie. avoir sur vous des comprimés de glucose, des bonbons, des biscuits ou des jus de
fruits, si nécessaire.
Dites aux membres de votre famille, à vos amis et à vos collègues proches que si vous vous évanouissez (perdez connaissance), ils doivent vous allonger sur le côté et appeler immédiatement un médecin.
Ils ne doivent rien vous donner à manger ni à boire car cela pourrait vous étouffer.
Utilisation de glucagon
Si on vous injecte du glucagon, vous devez aussi absorber du glucose ou un produit sucré dès que vous reprenez connaissance.
Si vous ne répondez pas au traitement par glucagon, vous devez être traité à l’ hôpital.
124 Causes de l 'hypoglycémie
Vous pouvez faire une hypoglycémie si votre taux de sucre dans le sang est trop bas.
Cela peut arriver: • Si vous prenez trop d'insuline • Si vous mangez trop peu ou sautez un repas • Si vous faites plus d 'efforts physiques que d' habitude.
Si votre taux de sucre dans le sang devient trop élevé
Votre taux de sucre dans le sang peut devenir trop élevé (c’ est ce qu’ on appelle une hyperglycémie).
Les signes annonciateurs apparaissent progressivement.
Si vous ressentez l 'de ces signes, contrôlez votre taux de sucre dans le sang, recherchez si possible un la présence de corps cétoniques dans vos urines puis contactez immédiatement un médecin.
Si un vous ne le soignez pas, il peut entraîner un coma diabétique et même la mort.
Causes de l 'hyperglycémie
• Infection ou fièvre • Repas plus importants que d 'habitude • Exercice moins important que d' habitude.
5.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, NovoMix 70 peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
L’ effet indésirable le plus fréquent est un taux bas de sucre dans le sang (hypoglycémie).
Voir les recommandations de la section 4 Que faire en cas d’ urgence.
Effets indésirables peu fréquemment rapportés
(moins de 1 sur 100)
Troubles de la vision.
Lorsque vous débutez votre traitement à l’ insuline, votre vision peut être perturbée, mais ce phénomène disparaît généralement.
Si vous injectez trop souvent sur la même zone, le tissu adipeux sous la peau peut s’ amincir (lipoatrophie) ou s’ épaissir (lipohypertrophie).
Changer de site d’ injection entre chaque injection peut aider à prévenir de telles modifications de la peau.
Si vous remarquez que votre peau s’ amincit ou s’ épaissit au site d’ injection, parlez en à votre médecin ou à votre infirmière car ces altérations peuvent devenir plus sévères ou modifier l’ absorption de l’ insuline si l’ injection est réalisée dans une telle zone.
Signes d’ allergie.
Des réactions (rougeur, gonflement, démangeaison) au site d’ injection peuvent survenir (réactions allergiques locales).
Si elles ne disparaissent pas, consultez votre médecin.
125 (vomissement), si vous avez des difficultés à respirer, un rythme cardiaque rapide, si vous avez des vertiges.
Vous pouvez présenter une réaction allergique sérieuse très rare à NovoMix 70 ou à l’ un de ses composants (appelée réaction allergique systémique).
Voir aussi les précautions dans la section 2 Quelles sont les informations à connaître avant d’ utiliser NovoMix 70.
Si vous avez une rétinopathie diabétique, une amélioration très rapide de votre taux de sucre dans le sang peut aggraver la rétinopathie.
Consultez votre médecin.
Gonflement des articulations.
Lorsque vous commencez votre traitement à l’ insuline, la rétention d’ eau peut provoquer un gonflement de vos chevilles et des autres articulations.
Généralement, cela disparaît rapidement.
Effets indésirables rarement rapportés
(moins de 1 sur 1 000)
Neuropathie douloureuse.
Une amélioration très rapide de votre taux de sucre dans le sang peut entraîner une douleur d’ origine neurologique; il s 'd' neuropathie douloureuse aiguë qui est agit une habituellement transitoire.
Si vous ressentez un des effets mentionnés comme graves ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin, votre infirmière ou votre pharmacien.
6.
COMMENT CONSERVER NOVOMIX 70
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser NovoMix 70 après la date de péremption mentionnée sur l’ étiquette et sur la boîte.
La date d’ expiration fait référence au dernier jour du mois.
NovoMix 70 FlexPen non utilisé est à conserver au réfrigérateur (entre 2°C et 8°C), pas à l’ intérieur ni trop près du compartiment de congélation ou d’ un élément de refroidissement.
Ne pas congeler.
NovoMix 70 FlexPen en cours d’ utilisation ou juste avant utilisation n’ est pas à conserver au réfrigérateur.
Au delà, tout produit non utilisé doit être jeté.
Conserver toujours le capuchon sur votre FlexPen, quand vous ne l’ utilisez pas, afin de le protéger de la lumière.
NovoMix 70 FlexPen doit être mis à l’ abri de la chaleur excessive et de la lumière.
NovoMix 70 ne doit pas être jeté au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
7.
INFORMATIONS SUPPLEMENTAIRES
Que contient NovoMix 70
La substance active est l’ insuline asparte produite par la technique de l’ ADN recombinant sur – Saccharomyces cerevisiae (70% d’ insuline asparte sous forme de fraction soluble et 30% d’ insuline asparte cristallisée avec de la protamine).
Les autres composants sont le glycérol, le phénol, le métacrésol, le zinc (chlorure), le chlorure – de sodium, le phosphate disodique dihydraté, le sulfate de protamine, l’ hydroxyde de sodium, l’ acide chlorhydrique et l’ eau pour préparations injectables.
126 Qu’ est ce que NovoMix 70 et contenu de l’ emballage extérieur La suspension injectable est une suspension blanche présentée en boîtes de1, 5 ou 10 stylos préremplis de 3 ml (toutes les boîtes peuvent ne pas être commercialisées).
1 ml contient 100 U (3,5 mg) d’ insuline asparte.
1 stylo prérempli contient 3 ml soit 300 U
Novo Nordisk A/ S Novo Allé, DK-2880 Bagsværd, Danemark
Consultez le dos de cette notice pour savoir comment utiliser votre FlexPen.
La dernière date à laquelle cette notice a été approuvée est
127 Introduction
Veuillez lire attentivement les instructions ci-dessous avant d’ utiliser votre NovoMix 70 FlexPen.
Votre FlexPen est un stylo injecteur d’ insuline.
Vous pouvez sélectionner des doses d’ insuline entre 1 et 60 unités par paliers de 1 unité.
FlexPen est conçu et testé pour être utilisé avec les aiguilles NovoFine ou NovoTwist à usage unique d’ une longueur maximale de 8 mm.
Par mesure de précaution, vous devez toujours avoir un système d’ injection d’ insuline de rechange au cas où vous perdriez ou endommageriez votre FlexPen.
La couleur du stylo dans les illustrations est différente de celle de votre FlexPen.
NovoMix 70 FlexPen Capuchon du stylo
Membrane en caoutchouc
12 Bille de Cartouche unités verre
Echelle- unités
Indicateur
Sélecteur Bouton de dose poussoir
résiduelles
Aiguille (exemple)
Grand
Protection
Aiguille
Onglet de protection
interne de l’ aiguille
Entretien
Votre FlexPen est conçu pour fonctionner avec une grande précision et en toute sécurité.
S’ il tombe ou est écrasé, il peut être endommagé et il existe un risque de fuite d’ insuline.
Vous pouvez nettoyer l 'extérieur de votre FlexPen en l’ essuyant avec une compresse antiseptique.
Ne le trempez jamais, ne le lavez pas et ne le graissez pas car ceci pourrait endommager le stylo.
Ne reremplissez pas votre FlexPen.
Préparation de votre NovoMix 70 FlexPen
Contrôlez l’ étiquette pour vous assurer que votre FlexPen contient le type d’ insuline correct.
Avant la première injection avec votre nouveau FlexPen vous devez remettre l’ insuline en suspension:
128 A Laissez l’ insuline atteindre la température ambiante avant de l’ utiliser.
Cela facilite la remise en suspension.
Retirez le capuchon du stylo.
A
B Faites rouler le stylo entre vos mains dix fois – il est important de garder le stylo horizontal.
B
C Puis retournez le stylo de haut en bas dix fois entre les 2 positions comme indiqué, afin que la bille de verre se déplace d’ une extrémité à l’ autre de la cartouche.
Continuez de rouler et de retourner le stylo jusqu 'ce que le liquide soit uniformément blanc et à opaque.
Si ce mouvement est insuffisant pour à obtenir un liquide uniformément blanc et opaque, répétez la procédure (rouler et retourner) (voir B et C), jusqu 'ce que le liquide soit uniformément blanc et opaque. à
Après la remise en suspension, passez immédiatement aux étapes suivantes de l 'injection.
C
S’ il reste moins de 12 unités, utilisez un FlexPen neuf.
Fixation de l’ aiguille
Désinfectez la membrane en caoutchouc à l’ aide d’ une compresse antiseptique.
129 D Retirez l’ onglet de protection d’ une aiguille neuve à usage unique.
Vissez directement et solidement l’ aiguille sur votre FlexPen.
D
E Retirez le grand capuchon externe de l’ aiguille et conservez -le pour plus tard.
E
F Retirez la protection interne de l’ aiguille et jetez -la.
F
• Utilisez une aiguille neuve pour chaque injection afin d’ éviter le risque de contamination.
• Prenez garde de ne pas plier ou abîmer l’ aiguille avant son utilisation.
• Afin de réduire le risque de pénétration accidentelle de l’ aiguille, ne remettez jamais la protection interne de l’ aiguille une fois qu’ elle a été retirée de l’ aiguille.
Vérification de l’ écoulement de l’ insuline
Avant chaque injection de petites quantités d’ air peuvent s’ accumuler dans la cartouche durant une utilisation normale.
Pour éviter toute injection d’ air et garantir un dosage correct:
G Tournez le sélecteur de dose afin de sélectionner 2 unités.
130 G
2 unités- sélectionnées
H Maintenez votre FlexPen avec l’ aiguille pointée vers le haut, et tapotez doucement la cartouche avec votre doigt, plusieurs fois, pour faire remonter les bulles d’ air vers le haut de la cartouche.
H
I Gardez l’ aiguille pointée vers le haut, et appuyez à fond sur le bouton-poussoir.
Le sélecteur de dose revient à 0.
Si ce n’ est pas le cas, changez d’ aiguille et ne répétez l’ opération pas plus de six fois.
Si aucune goutte d’ insuline n’ apparaît, le stylo est défectueux et vous devez utiliser un stylo neuf.
I
Sélection de votre dose
Vérifiez que le sélecteur de dose est en position 0.
J Tournez le sélecteur de dose pour sélectionner le nombre d’ unités nécessaires à votre injection.
Lorsque vous tournez le
131 sélecteur de dose, prenez garde à ne pas enfoncer le bouton-poussoir car de l 'insuline s' échapperait.
Vous ne pouvez pas sélectionner une dose supérieure au nombre d’ unités restant dans la cartouche.
J
5 unités sélectionnées
24 unités sélectionnées
• N’ utilisez pas l’ échelle d’ unités résiduelles pour mesurer votre dose d’ insuline.
Réalisation de l’ injection
Insérez l’ aiguille dans votre peau.
Utilisez la méthode d’ injection indiquée par votre médecin ou votre infirmière.
K Injectez la dose en appuyant à fond sur le bouton-poussoir jusqu’ à ce que le 0 s’ aligne en face de l’ indicateur.
Prenez garde à n 'appuyer sur le bouton-poussoir qu' moment de l '
Tourner le sélecteur de dose n’ entraînera pas d’ injection de l’ insuline.
K
L Gardez le bouton-poussoir totalement enfoncé après l’ injection jusqu 'ce que l’ aiguille ait été retirée à de la peau.
L’ aiguille doit demeurer sous la peau pendant au moins six secondes afin d’ être certain que la totalité de la dose a été délivrée.
L
M Placez l’ aiguille à l’ intérieur du grand capuchon externe sans toucher le grand capuchon externe.
132 Quand l’ aiguille est recouverte, emboîtez complètement et avec précaution le grand capuchon externe puis dévissez l’ aiguille.
Jetez -la avec précaution et remettez le capuchon du stylo.
M
• Jetez toujours l’ aiguille après chaque injection et conservez votre FlexPen sans l’ aiguille attachée.
Sinon, le liquide risque de s’ échapper ce qui peut entraîner un dosage inexact.
• Le personnel soignant doit être plus attentif lors de la manipulation des aiguilles usagées afin de prévenir le risque de pénétration de l’ aiguille.
• Eliminez votre FlexPen usagé prudemment, sans l’ aiguille attachée.
• Ne partagez jamais votre FlexPen avec quelqu’ un.
133
Numéro UE
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
Conditionnement
Taille de l’ emballage
EU/ 1/ 98/ 076/ 004
NovoNorm
0,5 mg
Comprimé
Voie orale
Plaquette thermoformée (alu/ alu)
30 comprimés
EU/ 1/ 98/ 076/ 005
NovoNorm
0,5 mg
Comprimé
Voie orale
Plaquette thermoformée (alu/ alu)
90 comprimés
EU/ 1/ 98/ 076/ 006
NovoNorm
0,5 mg
Comprimé
Voie orale
Plaquette thermoformée (alu/ alu)
120 comprimés
EU/ 1/ 98/ 076/ 007
NovoNorm
0,5 mg
Comprimé
Voie orale
Plaquette thermoformée (alu/ alu)
360 comprimés
EU/ 1/ 98/ 076/ 011
NovoNorm
1 mg
Comprimé
Voie orale
Plaquette thermoformée (alu/ alu)
30 comprimés
EU/ 1/ 98/ 076/ 012
NovoNorm
1 mg
Comprimé
Voie orale
Plaquette thermoformée (alu/ alu)
90 comprimés
EU/ 1/ 98/ 076/ 013
NovoNorm
1 mg
Comprimé
Voie orale
Plaquette thermoformée (alu/ alu)
120 comprimés
EU/ 1/ 98/ 076/ 014
NovoNorm
1 mg
Comprimé
Voie orale
Plaquette thermoformée (alu/ alu)
360 comprimés
EU/ 1/ 98/ 076/ 018
NovoNorm
2 mg
Comprimé
Voie orale
Plaquette thermoformée (alu/ alu)
30 comprimés
EU/ 1/ 98/ 076/ 019
NovoNorm
2 mg
Comprimé
Voie orale
Plaquette thermoformée (alu/ alu)
90 comprimés
EU/ 1/ 98/ 076/ 020
NovoNorm
2 mg
Comprimé
Voie orale
Plaquette thermoformée (alu/ alu)
120 comprimés
EU/ 1/ 98/ 076/ 021
NovoNorm
2 mg
Comprimé
Voie orale
Plaquette thermoformée (alu/ alu)
360 comprimés
EU/ 1/ 98/ 076/ 022
NovoNorm
2 mg
Comprimé
Voie orale
Plaquette thermoformée (alu/ alu)
270 comprimés
EU/ 1/ 98/ 076/ 023
NovoNorm
0,5 mg
Comprimé
Voie orale
Plaquette thermoformée (alu/ alu)
270 comprimés
EU/ 1/ 98/ 076/ 024
NovoNorm
1 mg
Comprimé
Voie orale
Plaquette thermoformée (alu/ alu)
270 comprimés
1/ 1
European Medicines Agency
Londres, le 18 octobre 2006 Réf. doc.
EMEA/ 405238/ 2006
QUESTIONS ET REPONSES SUR LE RETRAIT D’ UNE DEMANDE DE MODIFICATION DE L’ AUTORISATION DE MISE SUR LE MARCHE concernant NOVONORM/ PRANDIN
Dénomination commune internationale (DCI): repaglinide
Le 12 octobre 2006, Novo Nordisk A/ S a officiellement notifié au comité des médicaments à usage humain (CHMP) son souhait de retirer sa demande de changement de l’ autorisation de mise sur le marché pour NovoNorm/ Prandin, qui visait à ajouter l’ utilisation de NovoNorm/ Prandin en association avec un thiazolidinedione dans le traitement du diabète de type 2.
Qu’ est -ce que NovoNorm/ Prandin?
NovoNorm/ Prandin est un médicament antidiabétique.
Il est disponible sous forme de comprimés contenant 0,5 mg, 1 mg et 2 mg du principe actif repaglinide.
NovoNorm/ Prandin est autorisé pour l’ utilisation chez les patients souffrant d’ un diabète non insulino- dépendant (diabète de type 2).
Il est utilisé en combinaison avec un régime alimentaire et de l’ exercice physique.
Il peut être utilisé seul afin de réduire la glycémie (sucre) chez les patients dont l’ hyperglycémie (glycémie élevée) ne peut plus être contrôlée par le régime alimentaire, la perte de poids et l’ exercice physique.
NovoNorm/ Prandin peut également être utilisé en association avec la metformine (autre médicament antidiabétique) chez les diabétiques de type 2 qui ne sont pas équilibrés de façon satisfaisante par la metformine seule.
Dans quel cas NovoNorm/ Prandin devait -il être utilisé?
NovoNorm/ Prandin devait être utilisé dans le traitement du diabète de type 2 en association avec une thiazolidinedione (un autre type de médicament antidiabétique), telle que la rosiglitazone ou la pioglitazone, chez les patients dont la glycémie ne pouvait pas être contrôlée par une thiazolidinedione seule.
Comment NovoNorm fonctionne -t-il?
Le diabète de type 2 est une maladie dans laquelle le pancréas ne produit pas suffisamment d’ insuline pour réguler la quantité de glucose dans le sang.
NovoNorm/ Prandin stimule la production d’ insuline par le pancréas au moment des repas et permet ainsi de contrôler le diabète de type 2.
Le diabète de type 2 est aussi appelé diabète sucré non insulinodépendant ou diabète de la maturité.
Quelle a été la documentation présentée par la société pour justifier la demande auprès du CHMP?
La société a présenté des informations sur deux études cliniques réalisées sur 498 patients atteints de diabète de type 2.
Les études ont comparé les effets de NovoNorm/ Prandin associé soit à la rosiglitazone ou à la pioglitazone avec les effets du médicament pris seul.
Les deux études comprenaient des patients dont le taux de glucose n’ était pas contrôlé de façon satisfaisante à l’ aide d’ une sulphonylurée ou de metformine (autres médicaments antidiabétiques).
Les études ont mesuré le niveau d’ une substance dans le sang (hémoglobine glyquée, Hb1Ac) après 24 semaines de traitement.
La substance HbA1c indique si le glucose est bien contrôlé.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
La demande de retrait a été déposée par la société au jour 175.
Suite à l’ avis du CHMP, la Commission européenne met environ 6 semaines pour mettre à jour une autorisation.
Quelle était la recommandation du CHMP à ce stade?
Sur la base de l'examen des données soumises pour cette modification et des réponses de la société à la liste de questions du CHMP, au moment du retrait, le CHMP avait des inquiétudes et pensait à ce stade que NovoNorm/ Prandin, en association avec une thiazolidinedione, ne pouvait pas être approuvé pour le traitement des patients atteints d'un diabète de type 2.
Quelles étaient les principales inquiétudes du CHMP au moment du retrait?
La principale inquiétude du CHMP résidait dans le fait que les études présentées par la société n’ étayaient pas la modification demandée au niveau de l’ autorisation de mise sur le marché, du fait que les patients traités dans le cadre de ces études n’ avaient pas été traités avec la dose maximale permise de rosiglitazone ou de pioglitazone avant de commencer les études.
Par conséquent, ils ne pouvaient être considérés comme n’ ayant pas répondu au traitement par thiazolidinediones.
En outre, le CHMP était préoccupé par le fait que les études ne comparaient pas NovoNorm/ Prandin associé à une thiazolidinedione avec l’ association thiazolidinedione/ sulphonylurée, qui est un traitement approuvé pour les patients chez lesquels une thiazolidinedione seule n’ a pas eu d’ effet.
Par conséquent, au moment du retrait de la demande, l’ avis du CHMP était que les effets bénéfiques de NovoNorm/ Prandin associé à une thiazolidinedione n’ avaient pas été suffisamment démontrés et ne l'emportaient pas sur les risques identifiés.
Quels ont été les motifs invoqués par la société pour le retrait de la demande?
La lettre de retrait envoyée par la société à l’ EMEA est disponible ici.
Quelles sont les conséquences du retrait pour les patients participant à des essais cliniques avec NovoNorm/ Prandin?
Le retrait n’ a pas de conséquences sur les patients participant à des essais cliniques avec NovoNorm/ Prandin.
Néanmoins, si vous participez actuellement à un essai clinique et si vous souhaitez des informations complémentaires sur votre traitement, contactez le médecin qui vous l’ a prescrit.
Qu’ en est -il de NovoNorm/ Prandin utilisé selon ses indications actuelles?
L’ utilisation de NovoNorm/ Prandin ne porte pas à conséquences en ce qui concerne les indications pour lesquelles il est déjà autorisé, et dans le cadre desquelles le bénéfice et le risque connus restent inchangés.
©EMEA 2006
2/ 2
European Medicines Agency
EMEA/ H/ C/ 187
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
NOVONORM
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il a pour objectif d’ expliquer comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations sur les conditions d’ utilisation.
Pour plus d’ informations concernant votre état ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que NovoNorm?
NovoNorm est un médicament contenant le principe actif répaglinide.
Il est disponible sous forme de comprimés ronds (blancs:
0,5 mg; jaunes:
1 mg; couleur pêche:
2 mg.
Dans quels cas NovoNorm est -il utilisé?
NovoNorm est utilisé chez les patients souffrant d’ un diabète de type 2 (non insulino-dépendant).
Il est utilisé en complément d’ un régime alimentaire et d’ exercice physique afin de réduire les niveaux de glycémie (sucre) chez les patients dont l’ hyperglycémie (niveaux élevés de glucose dans le sang) ne peut plus être contrôlée par le régime alimentaire, la perte de poids et l’ exercice physique.
NovoNorm peut également être utilisé en association avec la metformine (autre médicament antidiabétique) chez les diabétiques de type 2 dont les niveaux de glucose dans le sang ne sont pas équilibrés de façon satisfaisante par la metformine seule.
Comment NovoNorm est -il utilisé?
NovoNorm doit être pris avant les repas, normalement jusqu’ à 15 minutes avant chaque repas principal.
La dose est adaptée de manière à obtenir le meilleur équilibre.
La glycémie du patient doit être contrôlée périodiquement par le médecin afin de déterminer la dose minimale efficace pour le patient.
NovoNorm peut également être utilisé chez les diabétiques de type 2 dont les niveaux de glycémie sont habituellement équilibrés par un régime alimentaire, mais qui sont sujets à un déséquilibre glycémique transitoire.
La dose initiale recommandée est de 0,5 mg.
La dose pourra éventuellement être augmentée après une ou deux semaines.
Si les patients sont antérieurement traités par un autre antidiabétique oral, la dose initiale recommandée est de 1 mg.
NovoNorm n’ est pas recommandé chez les patients âgés de moins de 18 ans en raison du manque d’ informations relatives à sa sécurité et son efficacité dans cette tranche d’ âge.
Comment NovoNorm fonctionne -t-il?
Le diabète de type 2 est une maladie dans laquelle le pancréas ne produit pas suffisamment d’ insuline pour réguler la quantité de glucose dans le sang ou lorsque le corps est incapable d’ utiliser l’ insuline de façon efficace.
NovoNorm stimule la production d’ insuline du pancréas au moment des repas et permet ainsi de contrôler le diabète de type 2.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 68 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
©EMEA 2008 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Comment NovoNorm a -t-il été étudié?
NovoNorm a été étudié dans le cadre de 45 études de « pharmacologie clinique » (examinant la façon dont le médicament agit dans le corps) et de 16 essais cliniques (examinant ses effets chez les patients diabétiques de type 2).
Au total, NovoNorm a été administré à 2 156 patients, toutes études confondues.
Les principales études ont comparé NovoNorm avec d’ autres médicaments utilisés dans le traitement du diabète de type 2 (glibenclamide, glipizide ou gliclazide).
Une autre étude a analysé l’ effet induit par l’ association de NovoNorm à la metformine.
Les études ont permis de mesurer le taux d’ une substance présente dans le sang appelée hémoglobine glycosylée (HbA1c), qui permet d’ évaluer l’ équilibre glycémique.
Quel est le bénéfice démontré par NovoNorm au cours des études?
Toutes les études ont démontré que NovoNorm a entraîné une baisse du taux de HbA1c, ce qui a indiqué que les taux de glycémie avaient été équilibrés pour revenir à un niveau similaire à celui obtenu avec les médicaments auxquels il avait été comparé.
Dans l’ étude associant NovoNorm à la metformine, les effets des deux médicaments ont été au moins additifs (équivalent aux effets des deux médicaments additionnés).
Chez des patients diabétiques de type 2, la réponse insulinotrope à un repas est survenue 30 minutes après la prise orale d’ une dose de NovoNorm, ce qui s’ est traduit par un effet hypoglycémiant sur toute la durée du repas.
Les niveaux accrus d’ insuline sont retombés à des niveaux normaux après le repas.
Quel est le risque associé à NovoNorm?
Les effets indésirables les plus couramment observés sous NovoNorm (chez un à dix patients sur 100) sont: hypoglycémie (faibles taux de glucose ou sucre dans le sang), douleurs abdominales (dans le ventre) et diarrhée.
Pour la liste complète des effets indésirables observés sous NovoNorm, voir la notice.
NovoNorm ne doit pas être utilisé chez les patients susceptibles de présenter une hypersensibilité (allergie) au répaglinide ou à l’ un de ses autres composants.
Il ne doit pas non plus être utilisé chez les patients diabétiques de type 1 (insulino-dépendant) dont le sang ne contient pas de « peptide C » (un marqueur du diabète de type 1).
Pas plus qu’ il ne doit être utilisé chez les patients atteints de kétoacidose diabétique (taux élevés de kétones [acides] dans le sang); chez les patients souffrant de problèmes hépatiques (au foie) graves ou chez les patients prenant également du gemfibrozil (un médicament servant à diminuer les taux de graisse dans le sang). Une adaptation du dosage de NovoNorm peut également être nécessaire lorsqu’ il est administré en association avec d’ autres médicaments employés dans le traitement de certaines maladies cardiaques, de la douleur, de l’ asthme et d’ autres maladies (voir la liste complète de ces médicaments sur la notice).
Pourquoi NovoNorm a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a décidé que le rapport bénéfice/ risque de NovoNorm était favorable dans le traitement du diabète de type 2, et a dès lors recommandé l’ octroi d’ une autorisation de mise sur le marché (mise à disposition des médecins) pour NovoNorm.
Autres informations relatives à NovoNorm:
Le 17 août 1998, la Commission européenne à délivré à Novo Nordisk A/ S une autorisation de mise sur le marché pour NovoNorm, valable dans toute l’ Union européenne.
L’ autorisation a été renouvelée le 17 août 2003 et le 17 août 2008.
L’ EPAR complet relatif à NovoNorm est disponible ici.
07-2008.
2/ 2
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
NovoNorm 0,5 mg, comprimés
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé contient 0,5 mg de répaglinide.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimés.
Les comprimés de répaglinide sont blancs, ronds, bombés et gravés avec le logo de Novo Nordisk (Apis).
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Le répaglinide est indiqué dans le traitement du diabète de type 2 (Diabète Non InsulinoDépendant (DNID)), lorsque l’ hyperglycémie ne peut plus être contrôlée de façon satisfaisante par le régime alimentaire, l’ exercice physique et la perte de poids.
Le répaglinide est aussi indiqué en association avec la metformine chez les diabétiques de type 2 qui ne sont pas équilibrés de façon satisfaisante par la metformine seule.
Le traitement doit être débuté conjointement à la poursuite du régime et de l’ exercice physique afin de diminuer la glycémie en relation avec les repas.
4.2 Posologie et mode d’ administration
Le répaglinide doit être administré avant les repas et sa posologie adaptée individuellement afin d’ optimiser le contrôle glycémique.
En plus de l’ autosurveillance du glucose sanguin et/ ou urinaire par le patient, la glycémie doit être contrôlée périodiquement par le médecin afin de déterminer la dose minimale efficace pour le patient.
Le taux d’ hémoglobine glyquée est aussi un indicateur de contrôle de la réponse du patient au traitement.
On effectuera des contrôles périodiques afin de détecter un effet antidiabétique insuffisant à la dose maximale recommandée (échec primaire) et pour détecter une réduction d’ efficacité après une période initiale d’ efficacité (échec secondaire).
L’ administration à court terme de répaglinide pourra se révéler suffisante en cas de déséquilibre glycémique transitoire chez les diabétiques de type 2 qui réagissent habituellement bien au régime alimentaire.
Le répaglinide doit être pris avant les principaux repas (administration préprandiale).
Les comprimés sont habituellement pris dans les 15 minutes précédant le repas mais le moment de la prise peut varier entre immédiatement avant le repas et jusqu’ à 30 minutes avant le repas (c’ est-à-dire une administration préprandiale aux 2, 3 ou 4 repas par jour).
Les patients qui sautent un repas (ou qui prennent un repas supplémentaire) doivent apprendre à supprimer (ou à ajouter) une dose correspondant à ce repas.
En cas d’ utilisation concomitante avec d’ autres substances actives, se référer aux rubriques 4.4 et 4.5 pour adapter la posologie.
2 Dose initiale La posologie doit être déterminée par le médecin en fonction des besoins du patient.
La dose initiale recommandée est de 0,5 mg.
On attendra une ou deux semaines avant de procéder à l’ adaptation éventuelle des doses (selon la réponse glycémique).
Pour les patients antérieurement traités par un autre antidiabétique oral, la dose initiale recommandée est de 1 mg.
Dose d’ entretien La dose unitaire maximale recommandée est de 4 mg, à prendre aux principaux repas.
La dose journalière totale maximale ne doit pas excéder 16 mg.
Groupes de patients spécifiques Le répaglinide est principalement excrété par voie biliaire et par conséquent l’ excrétion n’ est pas affectée en cas d’ altération de la fonction rénale.
Huit pour cent d’ une dose de répaglinide est excrétée par voie urinaire et la clairance plasmatique totale du produit est diminuée chez les patients souffrant d’ insuffisance rénale.
Comme la sensibilité à l’ insuline est par ailleurs augmentée chez cette catégorie de patients, il est conseillé d’ être prudent lors de l’ adaptation des doses chez les patients insuffisants rénaux.
Aucune étude clinique n’ a été réalisée chez les patients de plus de 75 ans ou chez les patients souffrant d’ une insuffisance hépatique (voir rubrique 4.4).
Ce médicament ne doit pas être utilisé chez l’ enfant en dessous de 18 ans compte tenu de l’ absence de données d’ efficacité et de sécurité d’ emploi.
Chez les patients débilités ou dénutris, la posologie initiale et d’ entretien doit être minimale et prudemment adaptée afin d’ éviter les hypoglycémies.
Patients prenant d’ autres antidiabétiques oraux (ADO) Les patients prenant d’ autres antidiabétiques oraux peuvent être transférés directement au répaglinide.
Cependant, il n’ existe aucun rapport de posologie précis entre le répaglinide et les autres antidiabétiques oraux.
La dose initiale maximale recommandée chez les patients transférés au répaglinide est de 1 mg, à prendre immédiatement avant les repas principaux.
Le répaglinide peut être prescrit en association avec la metformine lorsque celle -ci ne suffit pas à assurer une régulation correcte de la glycémie.
Dans ce cas, on doit maintenir la dose de metformine et administrer le répaglinide simultanément.
L’ adaptation des doses dépend de la réponse glycémique, comme pour la monothérapie.
4.3 Contre-indications
DID), peptide C négatif • Acidocétose diabétique, avec ou sans coma • Insuffisance hépatique sévère • Utilisation concomitante de gemfibrozil (voir rubrique 4.5).
4.4 Mises en garde spéciales et précautions d’ emploi
Généralités Le répaglinide est réservé aux cas où l’ hyperglycémie et les symptômes de diabète persistent malgré un régime alimentaire adéquat, de l’ exercice physique et une perte de poids.
Le répaglinide peut comme les autres agents insulino-sécrétagogues induire une hypoglycémie.
L’ effet hypoglycémiant de ce type de produit finit par s’ atténuer avec le temps chez de nombreux
Ceci peut être dû à une aggravation du diabète ou à une diminution de la réponse au produit.
Ce phénomène est appelé échec secondaire, pour le distinguer de l’ échec primaire, au cours duquel le médicament est inefficace dès sa première utilisation chez un patient donné.
Avant de classer un patient en échec secondaire, on évaluera les possibilités d’ ajustement de la dose et on contrôlera le suivi du régime alimentaire et de l’ exercice physique.
Le répaglinide agit par l’ intermédiaire d’ un site de fixation spécifique avec une courte durée d’ action sur les cellules β.
L’ utilisation du répaglinide en cas d’ échec secondaire d’ un autre insulino- sécrétagogue n’ a pas été évaluée dans les études cliniques.
Il n’ a été réalisé aucune étude évaluant l’ association avec d’ autres insulino-sécrétagogues et l’ acarbose.
Cependant, le rapport bénéfice risque n’ est pas établi en comparaison avec d’ autres associations thérapeutiques.
Le traitement associé avec la metformine augmente le risque d’ hypoglycémie.
Lorsqu’ un patient stabilisé par un antidiabétique oral quelconque subit un stress de type fièvre, traumatisme, infection ou intervention chirurgicale, on peut observer un déséquilibre glycémique.
Durant ces périodes, il pourra être nécessaire d’ interrompre la prise de répaglinide et d’ administrer temporairement de l’ insuline.
L’ utilisation du répaglinide peut être associée à une augmentation de la fréquence du syndrome coronarien aigu (par exemple l’ infarctus du myocarde) (voir rubriques 4.8 et 5.1).
Utilisation concomitante d’ autres substances Le répaglinide doit être utilisé avec précaution ou évité chez des patients prenant des médicaments ayant une action sur le métabolisme du répaglinide (voir rubrique 4.5).
Si une utilisation concomitante est nécessaire, un suivi glycémique et médical attentif doit être réalisé.
Groupes de patients spécifiques Aucune étude n’ a été réalisée chez les patients souffrant d’ une altération de la fonction hépatique.
Aucune étude n’ a été réalisée chez les enfants et adolescents de moins de 18 ans ou chez les patients de plus de 75 ans.
Par conséquent, ce type de traitement n’ est pas recommandé chez ces patients.
L’ adaptation posologique se fera avec prudence chez les patients débilités ou dénutris.
La posologie initiale ainsi que la posologie d’ entretien ne seront modifiées qu’ en cas de nécessité (voir rubrique 4.2).
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
On sait que certains médicaments influent sur le métabolisme du répaglinide, les interactions possibles doivent donc toujours être prises en compte par le prescripteur:
Les études in vitro montrent que le répaglinide est essentiellement métabolisé par le CYP2C8, mais également par le CYP3A4.
La contribution relative du CYP3A4 peut néanmoins augmenter si le CYP2C8 est inhibé.
Par conséquent, le métabolisme, et donc la clairance du répaglinide, peuvent être modifiés par les médicaments inducteurs ou inhibiteurs des cytochromes P450.
Un suivi particulier devra être entrepris lorsque des inhibiteurs du CYP2C8 et du 3A4 sont administrés simultanément avec le répaglinide.
Les études in vitro montrent que le répaglinide semble être un substrat permettant sa capture active par le foie (via une protéine de transport des anions organiques dénommée OATP1B1).
Les médicaments qui inhibent la protéine de transport OATP1B1 peuvent également augmenter les concentrations plasmatiques du répaglinide, comme cela a été démontré avec la ciclosporine (voir ci-dessous).
4 Les substances suivantes peuvent accentuer et/ ou prolonger l’ effet hypoglycémiant du répaglinide: gemfibrozil, clarithromycine, itraconazole, kétoconazole, triméthoprime, ciclosporine, autres antidiabétiques, inhibiteurs de la monoamine-oxydase (IMAO), bêtabloquants non sélectifs, inhibiteurs de l’ enzyme de conversion (IEC), salicylés, anti-inflammatoires non stéroïdiens (AINS), octréotide, alcool et stéroïdes anabolisants.
Chez des volontaires sains, l'administration concomitante de gemfibrozil (600 mg deux fois par jour), un inhibiteur du CYP2C8, et de répaglinide (dose unique de 0,25 mg) a multiplié l’ aire sous la courbe (ASC) par 8,1 et la Cmax du répaglinide par 2,4.
Sa demi-vie a été prolongée de 1,3 heures à 3,7 heures, ce qui pourrait augmenter et prolonger l’ effet hypoglycémiant du répaglinide, et la concentration plasmatique à 7 heures a, quant à elle, été multipliée par 28,6 par le gemfibrozil.
L'utilisation concomitante de gemfibrozil et de répaglinide est contre-indiquée (voir rubrique 4.3).
L’ administration concomitante de triméthoprime (160 mg deux fois par jour), un inhibiteur modéré du CYP2C8, et de répaglinide (dose unique de 0,25 mg) a entraîné une augmentation de l’ ASC, de la Cmax et du t1/ 2 du répaglinide (respectivement de 1,6 fois, 1,4 fois et 1,2 fois) sans effets statistiquement significatifs sur la glycémie.
Cette absence d’ effet pharmacodynamique a été observée avec une dose sub-thérapeutique de répaglinide.
Comme le profil de tolérance de cette association n’ a pas été étudié pour des doses supérieures à 0,25 mg de répaglinide et 320 mg de triméthoprime, l’ utilisation concomitante de triméthoprime et de répaglinide doit être évitée.
Si une utilisation concomitante est nécessaire, un suivi glycémique et médical attentif doit être réalisé (voir rubrique 4.4).
La rifampicine, un puissant inducteur du CYP3A4 mais également du CYP2C8, agit à la fois comme inducteur et comme inhibiteur du métabolisme du répaglinide.
Un pré-traitement de sept jours par la rifampicine (600 mg), suivi par l’ administration concomitante de répaglinide (dose unique de 4 mg) au septième jour a réduit l’ ASC de 50% (résultat de l’ action inductrice et inhibitrice combinée).
Lorsque le répaglinide a été administré 24 heures après la dernière dose de rifampicine, une réduction de 80% de l’ ASC du répaglinide a été observée (action inductrice seule).
L’ administration concomitante de rifampicine et de répaglinide peut par conséquent nécessiter un ajustement de la posologie du répaglinide qui doit être basé sur le suivi attentif de la glycémie, non seulement lors de l’ initiation du traitement par la rifampicine (forte action inhibitrice), mais également au cours du traitement (action inductrice et inhibitrice combinée) et à l’ arrêt du traitement (action inductrice seule), et ce, jusqu’ à deux semaines environ après l’ arrêt de la rifampicine, lorsque l’ action inductrice de la rifampicine a disparu.
Il n’ est pas exclu que d’ autres inducteurs comme par exemple la phénytoïne, la carbamazépine, le phénobarbital, le millepertuis, puissent présenter un effet similaire.
L’ effet du kétoconazole, un représentant type des inhibiteurs compétitifs puissants du CYP3A4, sur la pharmacocinétique du répaglinide a été étudié chez des sujets sains.
L’ administration concomitante de 200 mg de kétoconazole et de répaglinide (dose unique de 4 mg) a multiplié par 1,2 l’ ASC et la Cmax du répaglinide, le profil glycémique variant de moins de 8%.
L'administration concomitante de 100 mg d'itraconazole, un inhibiteur du CYP3A4, chez des volontaires sains a également multiplié l’ ASC par 1,4.
Aucun effet significatif sur la glycémie n'a été observé chez des volontaires sains.
Lors d’ une étude d’ interaction chez des volontaires sains, l’ administration concomitante de 250 mg de clarithromycine, un puissant inhibiteur suicide du CYP3A4, a légèrement augmenté l’ ASC du répaglinide de 1,4 fois et sa Cmax de 1,7 fois, l’ ASC incrémentielle moyenne de l’ insuline sérique a été multipliée par 1,5 et sa concentration maximale par 1,6.
Le mécanisme exact de cette interaction n’ est pas clair.
Dans une étude menée chez des volontaires sains, l’ administration concomitante de répaglinide (dose unique de 0,25) et de ciclosporine (dose répétée de 100 mg) a multiplié par 2,5 fois l’ ASC du répaglinide et par 1,8 fois la Cmax du répaglinide.
Bien que cette interaction n’ ait pas été établie pour des doses supérieures à 0,25 mg de répaglinide, l’ utilisation concomitante de ciclosporine et de répaglinide doit être évitée.
Si une utilisation concomitante est nécessaire, un suivi glycémique et médical attentif doit être réalisé (voir rubrique 4.4).
Les β -bloquants peuvent masquer les symptômes d’ hypoglycémie.
5 L’ administration concomitante de cimétidine, de nifédipine, d’ estrogènes ou de simvastatine, tous substrats du CYP3A4, avec le répaglinide, n’ a pas affecté de façon significative les paramètres pharmacocinétiques du répaglinide.
Le répaglinide n’ a aucun effet clinique significatif sur les propriétés pharmacocinétiques à l’ état d’ équilibre de la digoxine, de la théophylline ou de la warfarine administrées à des volontaires sains.
Ainsi, aucun ajustement de la posologie de ces substances n’ est nécessaire en cas d’ administration concomitante de répaglinide.
Les substances suivantes peuvent réduire l’ effet hypoglycémiant du répaglinide: contraceptifs oraux, rifampicine, barbituriques, carbamazépine, thiazidiques, corticostéroïdes, danazol, hormones thyroïdiennes et sympathomimétiques.
En cas d’ administration ou de suppression de ces médicaments chez un patient prenant du répaglinide, on surveillera le patient avec soin afin de détecter toute modification du contrôle glycémique.
Lorsque le répaglinide est administré avec d’ autres médicaments excrétés principalement par voie biliaire comme le répaglinide, une interaction potentielle peut être envisagée.
4.6 Grossesse et allaitement
Il n’ y a pas d’ étude sur la prise de répaglinide durant la grossesse ou l’ allaitement.
En conséquence, la sécurité d’ utilisation du répaglinide chez la femme enceinte ne peut être déterminée.
Jusqu'à présent le répaglinide n’ a pas montré d’ effet tératogène dans les études chez l’ animal.
Une embryotoxicité, un développement anormal des membres chez les fœ tus et nouveau-nés, ont été observés chez des rats exposés à de fortes doses à la fin de la gestation et durant la période d’ allaitement.
Le répaglinide a été détecté dans le lait des animaux d’ expérience.
Pour ces raisons, le répaglinide doit être évité durant la grossesse et ne doit pas être prescrit chez les femmes qui allaitent.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les patients doivent être informés des précautions à prendre avant de conduire pour éviter une hypoglycémie, en particulier ceux chez qui les symptômes annonciateurs d’ hypoglycémie sont absents ou diminués ou ceux qui ont de fréquents épisodes d’ hypoglycémie.
La capacité à conduire un véhicule doit être mise en question dans ces circonstances.
4.8 Effets indésirables
L’ incidence est définie comme suit: fréquent (≥ 1/ 100, < 1/ 10); peu fréquent (≥ 1/ 1 000, < 1/ 100); rare (≥ 1/ 10 000, < 1/ 1 000); très rare (< 1/ 10 000); fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
Allergie Réactions d’ hypersensibilité généralisées (par exemple réaction anaphylactique), ou réactions immunologiques comme des vascularites.
Coma hypoglycémique et perte de connaissance hypoglycémique Comme pour les autres antidiabétiques, des réactions d’ hypoglycémie ont été observées après l’ administration de répaglinide.
Ces réactions sont généralement modérées et cèdent facilement à la prise de glucides.
En cas de réaction sévère, nécessitant l’ aide d’ un tiers, une perfusion de glucose pourra être nécessaire.
La survenue de telles réactions dépend, comme pour tout traitement antidiabétique, de facteurs individuels comme les habitudes alimentaires, la posologie, la pratique d’ un
Des interactions avec d’ autres médicaments peuvent augmenter le risque d’ hypoglycémie (voir rubrique 4.5).
Après la mise sur le marché, des cas d’ hypoglycémie ont été rapportés chez des patients recevant le répaglinide en association à la metformine ou à une thiazolidinedione.
Nausées Des troubles gastro-intestinaux tels que douleurs abdominales, diarrhée, nausées, vomissements et constipation ont été observés durant les essais cliniques.
La fréquence et la gravité de ces symptômes étaient du même ordre qu’ avec d’ autres insulino-sécrétagogues oraux.
Hypersensibilité Des réactions d’ hypersensibilité cutanée, de type érythème, démangeaisons, rougeurs et urticaire, peuvent survenir.
Rien ne permet de suspecter une allergénicité croisée aux sulfonylurées, à cause de leur structure chimique différente.
Troubles de la vision On sait que les fluctuations de la glycémie peuvent causer des troubles de la vision transitoires, au début du traitement en particulier.
Ces troubles n’ ont été observés que dans quelques rares cas après le début du traitement avec le répaglinide.
Lors des essais cliniques, aucun de ces cas n’ a jamais imposé l’ interruption du traitement par le répaglinide.
Affections cardiaques Rare: maladie cardiovasculaire Le diabète de type 2 est associé à une augmentation du risque de maladie cardiovasculaire.
Cependant, la relation de cause à effet reste incertaine (voir rubriques 4.4 et 5.1).
Très rare:
Augmentation des enzymes hépatiques Des cas isolés d’ augmentation des enzymes hépatiques ont été observés durant le traitement avec le répaglinide.
La plupart de ces cas étaient modérés et transitoires et seuls quelques rares patients ont dû cesser le traitement en raison d’ une augmentation des enzymes hépatiques.
4.9 Surdosage
Le répaglinide a été administré avec une augmentation hebdomadaire des doses de 4 à 20 mg quatre fois par jour sur une période de 6 semaines.
Aucun problème de sécurité ne s’ est posé.
Un surdosage relatif peut donc se traduire par un effet hypoglycémiant exagéré avec apparition de symptômes d’ hypoglycémie (vertiges, transpiration, tremblements, maux de tête, etc.).
En cas de survenue de tels symptômes, des mesures adaptées doivent être prises pour corriger l’ hypoglycémie (prise de glucides par voie orale).
Les hypoglycémies plus sévères avec convulsions, perte de connaissance ou coma doivent être traitées par administration IV de glucose.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
7 Classe pharmaco-thérapeutique: dérivé de l’ acide carbamoylméthyl benzoïque, code ATC:
A10B X02
Le répaglinide est un nouveau sécrétagogue oral à action rapide.
Le répaglinide abaisse fortement la glycémie en stimulant la sécrétion d’ insuline par le pancréas, un effet qui dépend du bon fonctionnement des cellules β des îlots pancréatiques.
Le répaglinide ferme les canaux potassiques ATP-dépendants de la membrane des cellules β via une protéine cible différente des autres sécrétagogues.
Les cellules β sont ainsi dépolarisées et les canaux calciques s’ ouvrent.
L’ entrée massive de calcium induit alors une sécrétion d’ insuline par les cellules β.
Chez des patients diabétiques de type 2, la réponse insulinotrope à un repas est survenue 30 minutes après la prise orale d’ une dose de répaglinide.
Ceci s’ est traduit par un effet hypoglycémiant sur toute la durée du repas.
La forte concentration d’ insuline n’ a pas persisté au-delà de la stimulation liée au repas.
Les taux plasmatiques de répaglinide ont diminué rapidement et des faibles concentrations plasmatiques de ce médicament ont été relevées chez les patients diabétiques de type 2, 4 heures après l’ administration.
Une baisse de la glycémie dépendante de la dose a été mise en évidence chez les patients diabétiques de type 2 ayant reçu des doses de répaglinide comprises entre 0,5 et 4 mg.
Les résultats des études cliniques ont montré que le répaglinide avait une efficacité optimale quand il était administré avant chaque repas principal (administration préprandiale).
Le répaglinide doit habituellement être administré dans les 15 minutes précédant le repas, mais cet intervalle peut varier de 0 à 30 minutes avant le repas.
Une étude épidémiologique a suggéré une augmentation du risque de syndrome coronarien aigu chez les patients traités par répaglinide par rapport aux patients traités par sulfamides (voir rubriques 4.4 et 4.8).
5.2 Propriétés pharmacocinétiques
Le répaglinide est rapidement absorbé par le tractus gastro-intestinal si bien que sa concentration plasmatique augmente rapidement.
La concentration plasmatique maximale est atteinte dans l’ heure qui suit l’ administration.
Après avoir atteint ce maximum, la concentration plasmatique diminue rapidement et le répaglinide est éliminé en 4 à 6 heures.
La demi-vie d’ élimination plasmatique est de 1 heure environ.
La pharmacocinétique du répaglinide se caractérise par une biodisponibilité absolue moyenne de 63% (CV 11%), un faible volume de distribution, de 30 litres (en accord avec la distribution dans les liquides intracellulaires) et une élimination rapide dans le sang.
Dans les études cliniques il a été observé une importante variabilité interindividuelle (60%) de la concentration plasmatique du répaglinide.
La variabilité intraindividuelle est faible à modérée (35%) et comme la posologie du répaglinide doit être adaptée en fonction de la réponse clinique, l’ efficacité n’ est pas affectée par la variabilité interindividuelle.
Le degré d’ exposition au répaglinide est augmenté chez les patients souffrant d’ insuffisance hépatique et chez les patients diabétiques de type 2 âgés.
L’ aire sous la courbe (± DS) après une exposition à une dose unique de 2 mg (4 mg chez les patients insuffisants hépatiques) était de 31,4 ng/ ml x heure (28,3) chez les volontaires sains, 304,9 ng/ ml x heure (228,0) chez les patients insuffisants hépatiques et 117,9 ng/ ml x heure (83,8) chez les patients âgés diabétiques de type 2.
Après un traitement de cinq jours par le répaglinide (2 mg x 3/ jour) chez des patients souffrant d’ insuffisance rénale sévère (clairance de la créatinine = 20 – 39 ml/ min), les résultats montrent une augmentation significative de deux fois de l’ exposition (ASC) et de la demi-vie (t1/ 2) par rapport aux sujets présentant une fonction rénale normale.
Chez l’ homme, le répaglinide se lie fortement aux protéines plasmatiques (plus de 98%).
8 Aucune différence significative de la pharmacocinétique du répaglinide n’ a été mise en évidence quand le répaglinide était administré 0, 15 ou 30 minutes avant un repas ou chez des sujets à jeun.
Le répaglinide est presque totalement métabolisé et aucun des métabolites ne présente d’ effet hypoglycémiant cliniquement significatif.
Le répaglinide et ses métabolites sont principalement excrétés par la bile.
Une fraction très réduite (moins de 8%) de la dose administrée apparaît dans les urines, principalement sous forme de métabolites.
Moins de 1% du médicament précurseur est retrouvé dans les fèces.
5.3 Données de sécurité précliniques
Les données non cliniques issues des études conventionnelles de pharmacologie de sécurité, toxicologie en administration répétée, génotoxicité et de cancérogénèse n’ ont pas révélé de risque particulier pour l’ homme.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Cellulose microcristalline (E460) Hydrogénophosphate de calcium anhydre Amidon de maïs Amberlite (polacrilin potassium) Povidone (polyvidone) Glycérol 85% Stéarate de magnésium Méglumine Poloxamère
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
5 ans.
6.4 Précautions particulières de conservation
A conserver dans l’ emballage extérieur d’ origine.
6.5 Nature et contenu de l’ emballage extérieur
Chaque emballage contient respectivement 30, 90, 120 ou 270 comprimés.
Toutes les présentations peuvent ne pas être commercialisées.
Pas d’ exigences particulières.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novo Nordisk A/ S Novo Allé
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 98/ 076/ 004-006, EU/ 1/ 98/ 076/ 023
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de la première autorisation:
17 août 1998 Date du dernier renouvellement:
23 juillet 2008
10.
DATE DE MISE A JOUR DU TEXTE
10 1.
DENOMINATION DU MEDICAMENT
NovoNorm 1 mg, comprimés
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé contient 1 mg de répaglinide.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimés.
Les comprimés de répaglinide sont jaunes, ronds, bombés et gravés avec le logo de Novo Nordisk (Apis).
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Le répaglinide est indiqué dans le traitement du diabète de type 2 (Diabète Non InsulinoDépendant (DNID)), lorsque l’ hyperglycémie ne peut plus être contrôlée de façon satisfaisante par le régime alimentaire, l’ exercice physique et la perte de poids.
Le répaglinide est aussi indiqué en association avec la metformine chez les diabétiques de type 2 qui ne sont pas équilibrés de façon satisfaisante par la metformine seule.
Le traitement doit être débuté conjointement à la poursuite du régime et de l’ exercice physique afin de diminuer la glycémie en relation avec les repas.
4.2 Posologie et mode d’ administration
Le répaglinide doit être administré avant les repas et sa posologie adaptée individuellement afin d’ optimiser le contrôle glycémique.
En plus de l’ autosurveillance du glucose sanguin et/ ou urinaire par le patient, la glycémie doit être contrôlée périodiquement par le médecin afin de déterminer la dose minimale efficace pour le patient.
Le taux d’ hémoglobine glyquée est aussi un indicateur de contrôle de la réponse du patient au traitement.
On effectuera des contrôles périodiques afin de détecter un effet antidiabétique insuffisant à la dose maximale recommandée (échec primaire) et pour détecter une réduction d’ efficacité après une période initiale d’ efficacité (échec secondaire).
L’ administration à court terme de répaglinide pourra se révéler suffisante en cas de déséquilibre glycémique transitoire chez les diabétiques de type 2 qui réagissent habituellement bien au régime alimentaire.
Le répaglinide doit être pris avant les principaux repas (administration préprandiale).
Les comprimés sont habituellement pris dans les 15 minutes précédant le repas mais le moment de la prise peut varier entre immédiatement avant le repas et jusqu’ à 30 minutes avant le repas (c’ est-à-dire une administration préprandiale aux 2, 3 ou 4 repas par jour).
Les patients qui sautent un repas (ou qui prennent un repas supplémentaire) doivent apprendre à supprimer (ou à ajouter) une dose correspondant à ce repas.
En cas d’ utilisation concomitante avec d’ autres substances actives, se référer aux rubriques 4.4 et 4.5 pour adapter la posologie.
11 Dose initiale La posologie doit être déterminée par le médecin en fonction des besoins du patient.
La dose initiale recommandée est de 0,5 mg.
On attendra une ou deux semaines avant de procéder à l’ adaptation éventuelle des doses (selon la réponse glycémique).
Pour les patients antérieurement traités par un autre antidiabétique oral, la dose initiale recommandée est de 1 mg.
Dose d’ entretien La dose unitaire maximale recommandée est de 4 mg, à prendre aux principaux repas.
La dose journalière totale maximale ne doit pas excéder 16 mg.
Groupes de patients spécifiques Le répaglinide est principalement excrété par voie biliaire et par conséquent l’ excrétion n’ est pas affectée en cas d’ altération de la fonction rénale.
Huit pour cent d’ une dose de répaglinide est excrétée par voie urinaire et la clairance plasmatique totale du produit est diminuée chez les patients souffrant d’ insuffisance rénale.
Comme la sensibilité à l’ insuline est par ailleurs augmentée chez cette catégorie de patients, il est conseillé d’ être prudent lors de l’ adaptation des doses chez les patients insuffisants rénaux.
Aucune étude clinique n’ a été réalisée chez les patients de plus de 75 ans ou chez les patients souffrant d’ une insuffisance hépatique (voir rubrique 4.4).
Ce médicament ne doit pas être utilisé chez l’ enfant en dessous de 18 ans compte tenu de l’ absence de données d’ efficacité et de sécurité d’ emploi.
Chez les patients débilités ou dénutris, la posologie initiale et d’ entretien doit être minimale et prudemment adaptée afin d’ éviter les hypoglycémies.
Patients prenant d’ autres antidiabétiques oraux (ADO) Les patients prenant d’ autres antidiabétiques oraux peuvent être transférés directement au répaglinide.
Cependant, il n’ existe aucun rapport de posologie précis entre le répaglinide et les autres antidiabétiques oraux.
La dose initiale maximale recommandée chez les patients transférés au répaglinide est de 1 mg, à prendre immédiatement avant les repas principaux.
Le répaglinide peut être prescrit en association avec la metformine lorsque celle -ci ne suffit pas à assurer une régulation correcte de la glycémie.
Dans ce cas, on doit maintenir la dose de metformine et administrer le répaglinide simultanément.
L’ adaptation des doses dépend de la réponse glycémique, comme pour la monothérapie.
4.3 Contre-indications
DID), peptide C négatif • Acidocétose diabétique, avec ou sans coma • Insuffisance hépatique sévère • Utilisation concomitante de gemfibrozil (voir rubrique 4.5).
4.4 Mises en garde spéciales et précautions d’ emploi
Généralités Le répaglinide est réservé aux cas où l’ hyperglycémie et les symptômes de diabète persistent malgré un régime alimentaire adéquat, de l’ exercice physique et une perte de poids.
Le répaglinide peut comme les autres agents insulino-sécrétagogues induire une hypoglycémie.
L’ effet hypoglycémiant de ce type de produit finit par s’ atténuer avec le temps chez de nombreux
Ceci peut être dû à une aggravation du diabète ou à une diminution de la réponse au produit.
Ce phénomène est appelé échec secondaire, pour le distinguer de l’ échec primaire, au cours duquel le médicament est inefficace dès sa première utilisation chez un patient donné.
Avant de classer un patient en échec secondaire, on évaluera les possibilités d’ ajustement de la dose et on contrôlera le suivi du régime alimentaire et de l’ exercice physique.
Le répaglinide agit par l’ intermédiaire d’ un site de fixation spécifique avec une courte durée d’ action sur les cellules β.
L’ utilisation du répaglinide en cas d’ échec secondaire d’ un autre insulino- sécrétagogue n’ a pas été évaluée dans les études cliniques.
Il n’ a été réalisé aucune étude évaluant l’ association avec d’ autres insulino-sécrétagogues et l’ acarbose.
Cependant, le rapport bénéfice risque n’ est pas établi en comparaison avec d’ autres associations thérapeutiques.
Le traitement associé avec la metformine augmente le risque d’ hypoglycémie.
Lorsqu’ un patient stabilisé par un antidiabétique oral quelconque subit un stress de type fièvre, traumatisme, infection ou intervention chirurgicale, on peut observer un déséquilibre glycémique.
Durant ces périodes, il pourra être nécessaire d’ interrompre la prise de répaglinide et d’ administrer temporairement de l’ insuline.
L’ utilisation du répaglinide peut être associée à une augmentation de la fréquence du syndrome coronarien aigu (par exemple l’ infarctus du myocarde) (voir rubriques 4.8 et 5.1).
Utilisation concomitante d’ autres substances Le répaglinide doit être utilisé avec précaution ou évité chez des patients prenant des médicaments ayant une action sur le métabolisme du répaglinide (voir rubrique 4.5).
Si une utilisation concomitante est nécessaire, un suivi glycémique et médical attentif doit être réalisé.
Groupes de patients spécifiques Aucune étude n’ a été réalisée chez les patients souffrant d’ une altération de la fonction hépatique.
Aucune étude n’ a été réalisée chez les enfants et adolescents de moins de 18 ans ou chez les patients de plus de 75 ans.
Par conséquent, ce type de traitement n’ est pas recommandé chez ces patients.
L’ adaptation posologique se fera avec prudence chez les patients débilités ou dénutris.
La posologie initiale ainsi que la posologie d’ entretien ne seront modifiées qu’ en cas de nécessité (voir rubrique 4.2).
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
On sait que certains médicaments influent sur le métabolisme du répaglinide, les interactions possibles doivent donc toujours être prises en compte par le prescripteur:
Les études in vitro montrent que le répaglinide est essentiellement métabolisé par le CYP2C8, mais également par le CYP3A4.
La contribution relative du CYP3A4 peut néanmoins augmenter si le CYP2C8 est inhibé.
Par conséquent, le métabolisme, et donc la clairance du répaglinide, peuvent être modifiés par les médicaments inducteurs ou inhibiteurs des cytochromes P450.
Un suivi particulier devra être entrepris lorsque des inhibiteurs du CYP2C8 et du 3A4 sont administrés simultanément avec le répaglinide.
Les études in vitro montrent que le répaglinide semble être un substrat permettant sa capture active par le foie (via une protéine de transport des anions organiques dénommée OATP1B1).
Les médicaments qui inhibent la protéine de transport OATP1B1 peuvent également augmenter les concentrations plasmatiques du répaglinide, comme cela a été démontré avec la ciclosporine (voir ci-dessous).
13 Les substances suivantes peuvent accentuer et/ ou prolonger l’ effet hypoglycémiant du répaglinide: gemfibrozil, clarithromycine, itraconazole, kétoconazole, triméthoprime, ciclosporine, autres antidiabétiques, inhibiteurs de la monoamine-oxydase (IMAO), bêtabloquants non sélectifs, inhibiteurs de l’ enzyme de conversion (IEC), salicylés, anti-inflammatoires non stéroïdiens (AINS), octréotide, alcool et stéroïdes anabolisants.
Chez des volontaires sains, l'administration concomitante de gemfibrozil (600 mg deux fois par jour), un inhibiteur du CYP2C8, et de répaglinide (dose unique de 0,25 mg) a multiplié l’ aire sous la courbe (ASC) par 8,1 et la Cmax du répaglinide par 2,4.
Sa demi-vie a été prolongée de 1,3 heures à 3,7 heures, ce qui pourrait augmenter et prolonger l’ effet hypoglycémiant du répaglinide, et la concentration plasmatique à 7 heures a, quant à elle, été multipliée par 28,6 par le gemfibrozil.
L'utilisation concomitante de gemfibrozil et de répaglinide est contre-indiquée (voir rubrique 4.3).
L’ administration concomitante de triméthoprime (160 mg deux fois par jour), un inhibiteur modéré du CYP2C8, et de répaglinide (dose unique de 0,25 mg) a entraîné une augmentation de l’ ASC, de la Cmax et du t1/ 2 du répaglinide (respectivement de 1,6 fois, 1,4 fois et 1,2 fois) sans effets statistiquement significatifs sur la glycémie.
Cette absence d’ effet pharmacodynamique a été observée avec une dose sub-thérapeutique de répaglinide.
Comme le profil de tolérance de cette association n’ a pas été étudié pour des doses supérieures à 0,25 mg de répaglinide et 320 mg de triméthoprime, l’ utilisation concomitante de triméthoprime et de répaglinide doit être évitée.
Si une utilisation concomitante est nécessaire, un suivi glycémique et médical attentif doit être réalisé (voir rubrique 4.4).
La rifampicine, un puissant inducteur du CYP3A4 mais également du CYP2C8, agit à la fois comme inducteur et comme inhibiteur du métabolisme du répaglinide.
Un pré-traitement de sept jours par la rifampicine (600 mg), suivi par l’ administration concomitante de répaglinide (dose unique de 4 mg) au septième jour a réduit l’ ASC de 50% (résultat de l’ action inductrice et inhibitrice combinée).
Lorsque le répaglinide a été administré 24 heures après la dernière dose de rifampicine, une réduction de 80% de l’ ASC du répaglinide a été observée (action inductrice seule).
L’ administration concomitante de rifampicine et de répaglinide peut par conséquent nécessiter un ajustement de la posologie du répaglinide qui doit être basé sur le suivi attentif de la glycémie, non seulement lors de l’ initiation du traitement par la rifampicine (forte action inhibitrice), mais également au cours du traitement (action inductrice et inhibitrice combinée) et à l’ arrêt du traitement (action inductrice seule), et ce, jusqu’ à deux semaines environ après l’ arrêt de la rifampicine, lorsque l’ action inductrice de la rifampicine a disparu.
Il n’ est pas exclu que d’ autres inducteurs comme par exemple la phénytoïne, la carbamazépine, le phénobarbital, le millepertuis, puissent présenter un effet similaire.
L’ effet du kétoconazole, un représentant type des inhibiteurs compétitifs puissants du CYP3A4, sur la pharmacocinétique du répaglinide a été étudié chez des sujets sains.
L’ administration concomitante de 200 mg de kétoconazole et de répaglinide (dose unique de 4 mg) a multiplié par 1,2 l’ ASC et la Cmax du répaglinide, le profil glycémique variant de moins de 8%.
L'administration concomitante de 100 mg d'itraconazole, un inhibiteur du CYP3A4, chez des volontaires sains a également multiplié l’ ASC par 1,4.
Aucun effet significatif sur la glycémie n'a été observé chez des volontaires sains.
Lors d’ une étude d’ interaction chez des volontaires sains, l’ administration concomitante de 250 mg de clarithromycine, un puissant inhibiteur suicide du CYP3A4, a légèrement augmenté l’ ASC du répaglinide de 1,4 fois et sa Cmax de 1,7 fois, l’ ASC incrémentielle moyenne de l’ insuline sérique a été multipliée par 1,5 et sa concentration maximale par 1,6.
Le mécanisme exact de cette interaction n’ est pas clair.
Dans une étude menée chez des volontaires sains, l’ administration concomitante de répaglinide (dose unique de 0,25) et de ciclosporine (dose répétée de 100 mg) a multiplié par 2,5 fois l’ ASC du répaglinide et par 1,8 fois la Cmax du répaglinide.
Bien que cette interaction n’ ait pas été établie pour des doses supérieures à 0,25 mg de répaglinide, l’ utilisation concomitante de ciclosporine et de répaglinide doit être évitée.
Si une utilisation concomitante est nécessaire, un suivi glycémique et médical attentif doit être réalisé (voir rubrique 4.4).
Les β -bloquants peuvent masquer les symptômes d’ hypoglycémie.
14 L’ administration concomitante de cimétidine, de nifédipine, d’ estrogènes ou de simvastatine, tous substrats du CYP3A4, avec le répaglinide, n’ a pas affecté de façon significative les paramètres pharmacocinétiques du répaglinide.
Le répaglinide n’ a aucun effet clinique significatif sur les propriétés pharmacocinétiques à l’ état d’ équilibre de la digoxine, de la théophylline ou de la warfarine administrées à des volontaires sains.
Ainsi, aucun ajustement de la posologie de ces substances n’ est nécessaire en cas d’ administration concomitante de répaglinide.
Les substances suivantes peuvent réduire l’ effet hypoglycémiant du répaglinide: contraceptifs oraux, rifampicine, barbituriques, carbamazépine, thiazidiques, corticostéroïdes, danazol, hormones thyroïdiennes et sympathomimétiques.
En cas d’ administration ou de suppression de ces médicaments chez un patient prenant du répaglinide, on surveillera le patient avec soin afin de détecter toute modification du contrôle glycémique.
Lorsque le répaglinide est administré avec d’ autres médicaments excrétés principalement par voie biliaire comme le répaglinide, une interaction potentielle peut être envisagée.
4.6 Grossesse et allaitement
Il n’ y a pas d’ étude sur la prise de répaglinide durant la grossesse ou l’ allaitement.
En conséquence, la sécurité d’ utilisation du répaglinide chez la femme enceinte ne peut être déterminée.
Jusqu'à présent le répaglinide n’ a pas montré d’ effet tératogène dans les études chez l’ animal.
Une embryotoxicité, un développement anormal des membres chez les fœ tus et nouveau-nés, ont été observés chez des rats exposés à de fortes doses à la fin de la gestation et durant la période d’ allaitement.
Le répaglinide a été détecté dans le lait des animaux d’ expérience.
Pour ces raisons, le répaglinide doit être évité durant la grossesse et ne doit pas être prescrit chez les femmes qui allaitent.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les patients doivent être informés des précautions à prendre avant de conduire pour éviter une hypoglycémie, en particulier ceux chez qui les symptômes annonciateurs d’ hypoglycémie sont absents ou diminués ou ceux qui ont de fréquents épisodes d’ hypoglycémie.
La capacité à conduire un véhicule doit être mise en question dans ces circonstances.
4.8 Effets indésirables
L’ incidence est définie comme suit: fréquent (≥ 1/ 100, < 1/ 10); peu fréquent (≥ 1/ 1 000, < 1/ 100); rare (≥ 1/ 10 000, < 1/ 1 000); très rare (< 1/ 10 000); fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
Allergie Réactions d’ hypersensibilité généralisées (par exemple réaction anaphylactique), ou réactions immunologiques comme des vascularites.
Troubles du métabolisme et de la nutrition Fréquent:
Comme pour les autres antidiabétiques, des réactions d’ hypoglycémie ont été observées après l’ administration de répaglinide.
Ces réactions sont généralement modérées et cèdent facilement à la prise de glucides.
En cas de réaction sévère, nécessitant l’ aide d’ un tiers, une perfusion de glucose pourra être nécessaire.
La survenue de telles réactions dépend, comme pour tout traitement antidiabétique, de facteurs individuels comme les habitudes alimentaires, la posologie, la pratique d’ un
Des interactions avec d’ autres médicaments peuvent augmenter le risque d’ hypoglycémie (voir rubrique 4.5).
Après la mise sur le marché, des cas d’ hypoglycémie ont été rapportés chez des patients recevant le répaglinide en association à la metformine ou à une thiazolidinedione.
Nausées Des troubles gastro-intestinaux tels que douleurs abdominales, diarrhée, nausées, vomissements et constipation ont été observés durant les essais cliniques.
La fréquence et la gravité de ces symptômes étaient du même ordre qu’ avec d’ autres insulino-sécrétagogues oraux.
Hypersensibilité Des réactions d’ hypersensibilité cutanée, de type érythème, démangeaisons, rougeurs et urticaire, peuvent survenir.
Rien ne permet de suspecter une allergénicité croisée aux sulfonylurées, à cause de leur structure chimique différente.
Troubles de la vision On sait que les fluctuations de la glycémie peuvent causer des troubles de la vision transitoires, au début du traitement en particulier.
Ces troubles n’ ont été observés que dans quelques rares cas après le début du traitement avec le répaglinide.
Lors des essais cliniques, aucun de ces cas n’ a jamais imposé l’ interruption du traitement par le répaglinide.
Affections cardiaques Rare: maladie cardiovasculaire Le diabète de type 2 est associé à une augmentation du risque de maladie cardiovasculaire.
Cependant, la relation de cause à effet reste incertaine (voir rubriques 4.4 et 5.1).
Très rare:
Augmentation des enzymes hépatiques Des cas isolés d’ augmentation des enzymes hépatiques ont été observés durant le traitement avec le répaglinide.
La plupart de ces cas étaient modérés et transitoires et seuls quelques rares patients ont dû cesser le traitement en raison d’ une augmentation des enzymes hépatiques.
4.9 Surdosage
Le répaglinide a été administré avec une augmentation hebdomadaire des doses de 4 à 20 mg quatre fois par jour sur une période de 6 semaines.
Aucun problème de sécurité ne s’ est posé.
Un surdosage relatif peut donc se traduire par un effet hypoglycémiant exagéré avec apparition de symptômes d’ hypoglycémie (vertiges, transpiration, tremblements, maux de tête, etc.).
En cas de survenue de tels symptômes, des mesures adaptées doivent être prises pour corriger l’ hypoglycémie (prise de glucides par voie orale).
Les hypoglycémies plus sévères avec convulsions, perte de connaissance ou coma doivent être traitées par administration IV de glucose.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
16 Classe pharmaco-thérapeutique: dérivé de l’ acide carbamoylméthyl benzoïque, code ATC:
A10B X02
Le répaglinide est un nouveau sécrétagogue oral à action rapide.
Le répaglinide abaisse fortement la glycémie en stimulant la sécrétion d’ insuline par le pancréas, un effet qui dépend du bon fonctionnement des cellules β des îlots pancréatiques.
Le répaglinide ferme les canaux potassiques ATP-dépendants de la membrane des cellules β via une protéine cible différente des autres sécrétagogues.
Les cellules β sont ainsi dépolarisées et les canaux calciques s’ ouvrent.
L’ entrée massive de calcium induit alors une sécrétion d’ insuline par les cellules β.
Chez des patients diabétiques de type 2, la réponse insulinotrope à un repas est survenue 30 minutes après la prise orale d’ une dose de répaglinide.
Ceci s’ est traduit par un effet hypoglycémiant sur toute la durée du repas.
La forte concentration d’ insuline n’ a pas persisté au-delà de la stimulation liée au repas.
Les taux plasmatiques de répaglinide ont diminué rapidement et des faibles concentrations plasmatiques de ce médicament ont été relevées chez les patients diabétiques de type 2, 4 heures après l’ administration.
Une baisse de la glycémie dépendante de la dose a été mise en évidence chez les patients diabétiques de type 2 ayant reçu des doses de répaglinide comprises entre 0,5 et 4 mg.
Les résultats des études cliniques ont montré que le répaglinide avait une efficacité optimale quand il était administré avant chaque repas principal (administration préprandiale).
Le répaglinide doit habituellement être administré dans les 15 minutes précédant le repas, mais cet intervalle peut varier de 0 à 30 minutes avant le repas.
Une étude épidémiologique a suggéré une augmentation du risque de syndrome coronarien aigu chez les patients traités par répaglinide par rapport aux patients traités par sulfamides (voir rubriques 4.4 et 4.8).
5.2 Propriétés pharmacocinétiques
Le répaglinide est rapidement absorbé par le tractus gastro-intestinal si bien que sa concentration plasmatique augmente rapidement.
La concentration plasmatique maximale est atteinte dans l’ heure qui suit l’ administration.
Après avoir atteint ce maximum, la concentration plasmatique diminue rapidement et le répaglinide est éliminé en 4 à 6 heures.
La demi-vie d’ élimination plasmatique est de 1 heure environ.
La pharmacocinétique du répaglinide se caractérise par une biodisponibilité absolue moyenne de 63% (CV 11%), un faible volume de distribution, de 30 litres (en accord avec la distribution dans les liquides intracellulaires) et une élimination rapide dans le sang.
Dans les études cliniques il a été observé une importante variabilité interindividuelle (60%) de la concentration plasmatique du répaglinide.
La variabilité intraindividuelle est faible à modérée (35%) et comme la posologie du répaglinide doit être adaptée en fonction de la réponse clinique, l’ efficacité n’ est pas affectée par la variabilité interindividuelle.
Le degré d’ exposition au répaglinide est augmenté chez les patients souffrant d’ insuffisance hépatique et chez les patients diabétiques de type 2 âgés.
L’ aire sous la courbe (± DS) après une exposition à une dose unique de 2 mg (4 mg chez les patients insuffisants hépatiques) était de 31,4 ng/ ml x heure (28,3) chez les volontaires sains, 304,9 ng/ ml x heure (228,0) chez les patients insuffisants hépatiques et 117,9 ng/ ml x heure (83,8) chez les patients âgés diabétiques de type 2.
Après un traitement de cinq jours par le répaglinide (2 mg x 3/ jour) chez des patients souffrant d’ insuffisance rénale sévère (clairance de la créatinine = 20 – 39 ml/ min), les résultats montrent une augmentation significative de deux fois de l’ exposition (ASC) et de la demi-vie (t1/ 2) par rapport aux sujets présentant une fonction rénale normale.
Chez l’ homme, le répaglinide se lie fortement aux protéines plasmatiques (plus de 98%).
17 Aucune différence significative de la pharmacocinétique du répaglinide n’ a été mise en évidence quand le répaglinide était administré 0, 15 ou 30 minutes avant un repas ou chez des sujets à jeun.
Le répaglinide est presque totalement métabolisé et aucun des métabolites ne présente d’ effet hypoglycémiant cliniquement significatif.
Le répaglinide et ses métabolites sont principalement excrétés par la bile.
Une fraction très réduite (moins de 8%) de la dose administrée apparaît dans les urines, principalement sous forme de métabolites.
Moins de 1% du médicament précurseur est retrouvé dans les fèces.
5.3 Données de sécurité précliniques
Les données non cliniques issues des études conventionnelles de pharmacologie de sécurité, toxicologie en administration répétée, génotoxicité et de cancérogénèse n’ ont pas révélé de risque particulier pour l’ homme.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Cellulose microcristalline (E460) Hydrogénophosphate de calcium anhydre Amidon de maïs Amberlite (polacrilin potassium) Povidone (polyvidone) Glycérol 85% Stéarate de magnésium Méglumine Poloxamère Oxyde de fer jaune (E172)
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
5 ans.
6.4 Précautions particulières de conservation
A conserver dans l’ emballage extérieur d’ origine.
6.5 Nature et contenu de l’ emballage extérieur
Chaque emballage contient respectivement 30, 90, 120 ou 270 comprimés.
Toutes les présentations peuvent ne pas être commercialisées.
Pas d’ exigences particulières.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
18 Novo Allé DK-2880 Bagsværd Danemark
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 98/ 076/ 011-013, EU/ 1/ 98/ 076/ 024
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de la première autorisation:
17 août 1998 Date du dernier renouvellement:
23 juillet 2008
10.
DATE DE MISE A JOUR DU TEXTE
19 1.
DENOMINATION DU MEDICAMENT
NovoNorm 2 mg, comprimés
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé contient 2 mg de répaglinide.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimés.
Les comprimés de répaglinide sont couleur pêche, ronds, bombés et gravés avec le logo de Novo Nordisk (Apis).
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Le répaglinide est indiqué dans le traitement du diabète de type 2 (Diabète Non InsulinoDépendant (DNID)), lorsque l’ hyperglycémie ne peut plus être contrôlée de façon satisfaisante par le régime alimentaire, l’ exercice physique et la perte de poids.
Le répaglinide est aussi indiqué en association avec la metformine chez les diabétiques de type 2 qui ne sont pas équilibrés de façon satisfaisante par la metformine seule.
Le traitement doit être débuté conjointement à la poursuite du régime et de l’ exercice physique afin de diminuer la glycémie en relation avec les repas.
4.2 Posologie et mode d’ administration
Le répaglinide doit être administré avant les repas et sa posologie adaptée individuellement afin d’ optimiser le contrôle glycémique.
En plus de l’ autosurveillance du glucose sanguin et/ ou urinaire par le patient, la glycémie doit être contrôlée périodiquement par le médecin afin de déterminer la dose minimale efficace pour le patient.
Le taux d’ hémoglobine glyquée est aussi un indicateur de contrôle de la réponse du patient au traitement.
On effectuera des contrôles périodiques afin de détecter un effet antidiabétique insuffisant à la dose maximale recommandée (échec primaire) et pour détecter une réduction d’ efficacité après une période initiale d’ efficacité (échec secondaire).
L’ administration à court terme de répaglinide pourra se révéler suffisante en cas de déséquilibre glycémique transitoire chez les diabétiques de type 2 qui réagissent habituellement bien au régime alimentaire.
Le répaglinide doit être pris avant les principaux repas (administration préprandiale).
Les comprimés sont habituellement pris dans les 15 minutes précédant le repas mais le moment de la prise peut varier entre immédiatement avant le repas et jusqu’ à 30 minutes avant le repas (c’ est-à-dire une administration préprandiale aux 2, 3 ou 4 repas par jour).
Les patients qui sautent un repas (ou qui prennent un repas supplémentaire) doivent apprendre à supprimer (ou à ajouter) une dose correspondant à ce repas.
En cas d’ utilisation concomitante avec d’ autres substances actives, se référer aux rubriques 4.4 et 4.5 pour adapter la posologie.
20 Dose initiale La posologie doit être déterminée par le médecin en fonction des besoins du patient.
La dose initiale recommandée est de 0,5 mg.
On attendra une ou deux semaines avant de procéder à l’ adaptation éventuelle des doses (selon la réponse glycémique).
Pour les patients antérieurement traités par un autre antidiabétique oral, la dose initiale recommandée est de 1 mg.
Dose d’ entretien La dose unitaire maximale recommandée est de 4 mg, à prendre aux principaux repas.
La dose journalière totale maximale ne doit pas excéder 16 mg.
Groupes de patients spécifiques Le répaglinide est principalement excrété par voie biliaire et par conséquent l’ excrétion n’ est pas affectée en cas d’ altération de la fonction rénale.
Huit pour cent d’ une dose de répaglinide est excrétée par voie urinaire et la clairance plasmatique totale du produit est diminuée chez les patients souffrant d’ insuffisance rénale.
Comme la sensibilité à l’ insuline est par ailleurs augmentée chez cette catégorie de patients, il est conseillé d’ être prudent lors de l’ adaptation des doses chez les patients insuffisants rénaux.
Aucune étude clinique n’ a été réalisée chez les patients de plus de 75 ans ou chez les patients souffrant d’ une insuffisance hépatique (voir rubrique 4.4).
Ce médicament ne doit pas être utilisé chez l’ enfant en dessous de 18 ans compte tenu de l’ absence de données d’ efficacité et de sécurité d’ emploi.
Chez les patients débilités ou dénutris, la posologie initiale et d’ entretien doit être minimale et prudemment adaptée afin d’ éviter les hypoglycémies.
Patients prenant d’ autres antidiabétiques oraux (ADO) Les patients prenant d’ autres antidiabétiques oraux peuvent être transférés directement au répaglinide.
Cependant, il n’ existe aucun rapport de posologie précis entre le répaglinide et les autres antidiabétiques oraux.
La dose initiale maximale recommandée chez les patients transférés au répaglinide est de 1 mg, à prendre immédiatement avant les repas principaux.
Le répaglinide peut être prescrit en association avec la metformine lorsque celle -ci ne suffit pas à assurer une régulation correcte de la glycémie.
Dans ce cas, on doit maintenir la dose de metformine et administrer le répaglinide simultanément.
L’ adaptation des doses dépend de la réponse glycémique, comme pour la monothérapie.
4.3 Contre-indications
DID), peptide C négatif • Acidocétose diabétique, avec ou sans coma • Insuffisance hépatique sévère • Utilisation concomitante de gemfibrozil (voir rubrique 4.5).
4.4 Mises en garde spéciales et précautions d’ emploi
Généralités Le répaglinide est réservé aux cas où l’ hyperglycémie et les symptômes de diabète persistent malgré un régime alimentaire adéquat, de l’ exercice physique et une perte de poids.
Le répaglinide peut comme les autres agents insulino-sécrétagogues induire une hypoglycémie.
L’ effet hypoglycémiant de ce type de produit finit par s’ atténuer avec le temps chez de nombreux
Ceci peut être dû à une aggravation du diabète ou à une diminution de la réponse au produit.
Ce phénomène est appelé échec secondaire, pour le distinguer de l’ échec primaire, au cours duquel le médicament est inefficace dès sa première utilisation chez un patient donné.
Avant de classer un patient en échec secondaire, on évaluera les possibilités d’ ajustement de la dose et on contrôlera le suivi du régime alimentaire et de l’ exercice physique.
Le répaglinide agit par l’ intermédiaire d’ un site de fixation spécifique avec une courte durée d’ action sur les cellules β.
L’ utilisation du répaglinide en cas d’ échec secondaire d’ un autre insulino- sécrétagogue n’ a pas été évaluée dans les études cliniques.
Il n’ a été réalisé aucune étude évaluant l’ association avec d’ autres insulino-sécrétagogues et l’ acarbose.
Cependant, le rapport bénéfice risque n’ est pas établi en comparaison avec d’ autres associations thérapeutiques.
Le traitement associé avec la metformine augmente le risque d’ hypoglycémie.
Lorsqu’ un patient stabilisé par un antidiabétique oral quelconque subit un stress de type fièvre, traumatisme, infection ou intervention chirurgicale, on peut observer un déséquilibre glycémique.
Durant ces périodes, il pourra être nécessaire d’ interrompre la prise de répaglinide et d’ administrer temporairement de l’ insuline.
L’ utilisation du répaglinide peut être associée à une augmentation de la fréquence du syndrome coronarien aigu (par exemple l’ infarctus du myocarde) (voir rubriques 4.8 et 5.1).
Utilisation concomitante d’ autres substances Le répaglinide doit être utilisé avec précaution ou évité chez des patients prenant des médicaments ayant une action sur le métabolisme du répaglinide (voir rubrique 4.5).
Si une utilisation concomitante est nécessaire, un suivi glycémique et médical attentif doit être réalisé.
Groupes de patients spécifiques Aucune étude n’ a été réalisée chez les patients souffrant d’ une altération de la fonction hépatique.
Aucune étude n’ a été réalisée chez les enfants et adolescents de moins de 18 ans ou chez les patients de plus de 75 ans.
Par conséquent, ce type de traitement n’ est pas recommandé chez ces patients.
L’ adaptation posologique se fera avec prudence chez les patients débilités ou dénutris.
La posologie initiale ainsi que la posologie d’ entretien ne seront modifiées qu’ en cas de nécessité (voir rubrique 4.2).
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
On sait que certains médicaments influent sur le métabolisme du répaglinide, les interactions possibles doivent donc toujours être prises en compte par le prescripteur:
Les études in vitro montrent que le répaglinide est essentiellement métabolisé par le CYP2C8, mais également par le CYP3A4.
La contribution relative du CYP3A4 peut néanmoins augmenter si le CYP2C8 est inhibé.
Par conséquent, le métabolisme, et donc la clairance du répaglinide, peuvent être modifiés par les médicaments inducteurs ou inhibiteurs des cytochromes P450.
Un suivi particulier devra être entrepris lorsque des inhibiteurs du CYP2C8 et du 3A4 sont administrés simultanément avec le répaglinide.
Les études in vitro montrent que le répaglinide semble être un substrat permettant sa capture active par le foie (via une protéine de transport des anions organiques dénommée OATP1B1).
Les médicaments qui inhibent la protéine de transport OATP1B1 peuvent également augmenter les concentrations plasmatiques du répaglinide, comme cela a été démontré avec la ciclosporine (voir ci-dessous).
22 Les substances suivantes peuvent accentuer et/ ou prolonger l’ effet hypoglycémiant du répaglinide: gemfibrozil, clarithromycine, itraconazole, kétoconazole, triméthoprime, ciclosporine, autres antidiabétiques, inhibiteurs de la monoamine-oxydase (IMAO), bêtabloquants non sélectifs, inhibiteurs de l’ enzyme de conversion (IEC), salicylés, anti-inflammatoires non stéroïdiens (AINS), octréotide, alcool et stéroïdes anabolisants.
Chez des volontaires sains, l'administration concomitante de gemfibrozil (600 mg deux fois par jour), un inhibiteur du CYP2C8, et de répaglinide (dose unique de 0,25 mg) a multiplié l’ aire sous la courbe (ASC) par 8,1 et la Cmax du répaglinide par 2,4.
Sa demi-vie a été prolongée de 1,3 heures à 3,7 heures, ce qui pourrait augmenter et prolonger l’ effet hypoglycémiant du répaglinide, et la concentration plasmatique à 7 heures a, quant à elle, été multipliée par 28,6 par le gemfibrozil.
L'utilisation concomitante de gemfibrozil et de répaglinide est contre-indiquée (voir rubrique 4.3).
L’ administration concomitante de triméthoprime (160 mg deux fois par jour), un inhibiteur modéré du CYP2C8, et de répaglinide (dose unique de 0,25 mg) a entraîné une augmentation de l’ ASC, de la Cmax et du t1/ 2 du répaglinide (respectivement de 1,6 fois, 1,4 fois et 1,2 fois) sans effets statistiquement significatifs sur la glycémie.
Cette absence d’ effet pharmacodynamique a été observée avec une dose sub-thérapeutique de répaglinide.
Comme le profil de tolérance de cette association n’ a pas été étudié pour des doses supérieures à 0,25 mg de répaglinide et 320 mg de triméthoprime, l’ utilisation concomitante de triméthoprime et de répaglinide doit être évitée.
Si une utilisation concomitante est nécessaire, un suivi glycémique et médical attentif doit être réalisé (voir rubrique 4.4).
La rifampicine, un puissant inducteur du CYP3A4 mais également du CYP2C8, agit à la fois comme inducteur et comme inhibiteur du métabolisme du répaglinide.
Un pré-traitement de sept jours par la rifampicine (600 mg), suivi par l’ administration concomitante de répaglinide (dose unique de 4 mg) au septième jour a réduit l’ ASC de 50% (résultat de l’ action inductrice et inhibitrice combinée).
Lorsque le répaglinide a été administré 24 heures après la dernière dose de rifampicine, une réduction de 80% de l’ ASC du répaglinide a été observée (action inductrice seule).
L’ administration concomitante de rifampicine et de répaglinide peut par conséquent nécessiter un ajustement de la posologie du répaglinide qui doit être basé sur le suivi attentif de la glycémie, non seulement lors de l’ initiation du traitement par la rifampicine (forte action inhibitrice), mais également au cours du traitement (action inductrice et inhibitrice combinée) et à l’ arrêt du traitement (action inductrice seule), et ce, jusqu’ à deux semaines environ après l’ arrêt de la rifampicine, lorsque l’ action inductrice de la rifampicine a disparu.
Il n’ est pas exclu que d’ autres inducteurs comme par exemple la phénytoïne, la carbamazépine, le phénobarbital, le millepertuis, puissent présenter un effet similaire.
L’ effet du kétoconazole, un représentant type des inhibiteurs compétitifs puissants du CYP3A4, sur la pharmacocinétique du répaglinide a été étudié chez des sujets sains.
L’ administration concomitante de 200 mg de kétoconazole et de répaglinide (dose unique de 4 mg) a multiplié par 1,2 l’ ASC et la Cmax du répaglinide, le profil glycémique variant de moins de 8%.
L'administration concomitante de 100 mg d'itraconazole, un inhibiteur du CYP3A4, chez des volontaires sains a également multiplié l’ ASC par 1,4.
Aucun effet significatif sur la glycémie n'a été observé chez des volontaires sains.
Lors d’ une étude d’ interaction chez des volontaires sains, l’ administration concomitante de 250 mg de clarithromycine, un puissant inhibiteur suicide du CYP3A4, a légèrement augmenté l’ ASC du répaglinide de 1,4 fois et sa Cmax de 1,7 fois, l’ ASC incrémentielle moyenne de l’ insuline sérique a été multipliée par 1,5 et sa concentration maximale par 1,6.
Le mécanisme exact de cette interaction n’ est pas clair.
Dans une étude menée chez des volontaires sains, l’ administration concomitante de répaglinide (dose unique de 0,25) et de ciclosporine (dose répétée de 100 mg) a multiplié par 2,5 fois l’ ASC du répaglinide et par 1,8 fois la Cmax du répaglinide.
Bien que cette interaction n’ ait pas été établie pour des doses supérieures à 0,25 mg de répaglinide, l’ utilisation concomitante de ciclosporine et de répaglinide doit être évitée.
Si une utilisation concomitante est nécessaire, un suivi glycémique et médical attentif doit être réalisé (voir rubrique 4.4).
Les β -bloquants peuvent masquer les symptômes d’ hypoglycémie.
23 L’ administration concomitante de cimétidine, de nifédipine, d’ estrogènes ou de simvastatine, tous substrats du CYP3A4, avec le répaglinide, n’ a pas affecté de façon significative les paramètres pharmacocinétiques du répaglinide.
Le répaglinide n’ a aucun effet clinique significatif sur les propriétés pharmacocinétiques à l’ état d’ équilibre de la digoxine, de la théophylline ou de la warfarine administrées à des volontaires sains.
Ainsi, aucun ajustement de la posologie de ces substances n’ est nécessaire en cas d’ administration concomitante de répaglinide.
Les substances suivantes peuvent réduire l’ effet hypoglycémiant du répaglinide: contraceptifs oraux, rifampicine, barbituriques, carbamazépine, thiazidiques, corticostéroïdes, danazol, hormones thyroïdiennes et sympathomimétiques.
En cas d’ administration ou de suppression de ces médicaments chez un patient prenant du répaglinide, on surveillera le patient avec soin afin de détecter toute modification du contrôle glycémique.
Lorsque le répaglinide est administré avec d’ autres médicaments excrétés principalement par voie biliaire comme le répaglinide, une interaction potentielle peut être envisagée.
4.6 Grossesse et allaitement
Il n’ y a pas d’ étude sur la prise de répaglinide durant la grossesse ou l’ allaitement.
En conséquence, la sécurité d’ utilisation du répaglinide chez la femme enceinte ne peut être déterminée.
Jusqu'à présent le répaglinide n’ a pas montré d’ effet tératogène dans les études chez l’ animal.
Une embryotoxicité, un développement anormal des membres chez les fœ tus et nouveau-nés, ont été observés chez des rats exposés à de fortes doses à la fin de la gestation et durant la période d’ allaitement.
Le répaglinide a été détecté dans le lait des animaux d’ expérience.
Pour ces raisons, le répaglinide doit être évité durant la grossesse et ne doit pas être prescrit chez les femmes qui allaitent.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les patients doivent être informés des précautions à prendre avant de conduire pour éviter une hypoglycémie, en particulier ceux chez qui les symptômes annonciateurs d’ hypoglycémie sont absents ou diminués ou ceux qui ont de fréquents épisodes d’ hypoglycémie.
La capacité à conduire un véhicule doit être mise en question dans ces circonstances.
4.8 Effets indésirables
L’ incidence est définie comme suit: fréquent (≥ 1/ 100, < 1/ 10); peu fréquent (≥ 1/ 1 000, < 1/ 100); rare (≥ 1/ 10 000, < 1/ 1 000); très rare (< 1/ 10 000); fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
Allergie Réactions d’ hypersensibilité généralisées (par exemple réaction anaphylactique), ou réactions immunologiques comme des vascularites.
Troubles du métabolisme et de la nutrition Fréquent:
Coma hypoglycémique et perte de connaissance hypoglycémique Comme pour les autres antidiabétiques, des réactions d’ hypoglycémie ont été observées après l’ administration de répaglinide.
Ces réactions sont généralement modérées et cèdent facilement à la prise de glucides.
En cas de réaction sévère, nécessitant l’ aide d’ un tiers, une perfusion de glucose pourra être nécessaire.
La survenue de telles réactions dépend, comme pour tout traitement antidiabétique, de facteurs individuels comme les habitudes alimentaires, la posologie, la pratique d’ un
Des interactions avec d’ autres médicaments peuvent augmenter le risque d’ hypoglycémie (voir rubrique 4.5).
Après la mise sur le marché, des cas d’ hypoglycémie ont été rapportés chez des patients recevant le répaglinide en association à la metformine ou à une thiazolidinedione.
Nausées Des troubles gastro-intestinaux tels que douleurs abdominales, diarrhée, nausées, vomissements et constipation ont été observés durant les essais cliniques.
La fréquence et la gravité de ces symptômes étaient du même ordre qu’ avec d’ autres insulino-sécrétagogues oraux.
Hypersensibilité Des réactions d’ hypersensibilité cutanée, de type érythème, démangeaisons, rougeurs et urticaire, peuvent survenir.
Rien ne permet de suspecter une allergénicité croisée aux sulfonylurées, à cause de leur structure chimique différente.
Troubles de la vision On sait que les fluctuations de la glycémie peuvent causer des troubles de la vision transitoires, au début du traitement en particulier.
Ces troubles n’ ont été observés que dans quelques rares cas après le début du traitement avec le répaglinide.
Lors des essais cliniques, aucun de ces cas n’ a jamais imposé l’ interruption du traitement par le répaglinide.
Affections cardiaques Rare: maladie cardiovasculaire Le diabète de type 2 est associé à une augmentation du risque de maladie cardiovasculaire.
Cependant, la relation de cause à effet reste incertaine (voir rubriques 4.4 et 5.1).
Très rare:
Augmentation des enzymes hépatiques Des cas isolés d’ augmentation des enzymes hépatiques ont été observés durant le traitement avec le répaglinide.
La plupart de ces cas étaient modérés et transitoires et seuls quelques rares patients ont dû cesser le traitement en raison d’ une augmentation des enzymes hépatiques.
4.9 Surdosage
Le répaglinide a été administré avec une augmentation hebdomadaire des doses de 4 à 20 mg quatre fois par jour sur une période de 6 semaines.
Aucun problème de sécurité ne s’ est posé.
Un surdosage relatif peut donc se traduire par un effet hypoglycémiant exagéré avec apparition de symptômes d’ hypoglycémie (vertiges, transpiration, tremblements, maux de tête, etc.).
En cas de survenue de tels symptômes, des mesures adaptées doivent être prises pour corriger l’ hypoglycémie (prise de glucides par voie orale).
Les hypoglycémies plus sévères avec convulsions, perte de connaissance ou coma doivent être traitées par administration IV de glucose.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
25 Classe pharmaco-thérapeutique: dérivé de l’ acide carbamoylméthyl benzoïque, code ATC:
A10B X02
Le répaglinide est un nouveau sécrétagogue oral à action rapide.
Le répaglinide abaisse fortement la glycémie en stimulant la sécrétion d’ insuline par le pancréas, un effet qui dépend du bon fonctionnement des cellules β des îlots pancréatiques.
Le répaglinide ferme les canaux potassiques ATP-dépendants de la membrane des cellules β via une protéine cible différente des autres sécrétagogues.
Les cellules β sont ainsi dépolarisées et les canaux calciques s’ ouvrent.
L’ entrée massive de calcium induit alors une sécrétion d’ insuline par les cellules β.
Chez des patients diabétiques de type 2, la réponse insulinotrope à un repas est survenue 30 minutes après la prise orale d’ une dose de répaglinide.
Ceci s’ est traduit par un effet hypoglycémiant sur toute la durée du repas.
La forte concentration d’ insuline n’ a pas persisté au-delà de la stimulation liée au repas.
Les taux plasmatiques de répaglinide ont diminué rapidement et des faibles concentrations plasmatiques de ce médicament ont été relevées chez les patients diabétiques de type 2, 4 heures après l’ administration.
Une baisse de la glycémie dépendante de la dose a été mise en évidence chez les patients diabétiques de type 2 ayant reçu des doses de répaglinide comprises entre 0,5 et 4 mg.
Les résultats des études cliniques ont montré que le répaglinide avait une efficacité optimale quand il était administré avant chaque repas principal (administration préprandiale).
Le répaglinide doit habituellement être administré dans les 15 minutes précédant le repas, mais cet intervalle peut varier de 0 à 30 minutes avant le repas.
Une étude épidémiologique a suggéré une augmentation du risque de syndrome coronarien aigu chez les patients traités par répaglinide par rapport aux patients traités par sulfamides (voir rubriques 4.4 et 4.8).
5.2 Propriétés pharmacocinétiques
Le répaglinide est rapidement absorbé par le tractus gastro-intestinal si bien que sa concentration plasmatique augmente rapidement.
La concentration plasmatique maximale est atteinte dans l’ heure qui suit l’ administration.
Après avoir atteint ce maximum, la concentration plasmatique diminue rapidement et le répaglinide est éliminé en 4 à 6 heures.
La demi-vie d’ élimination plasmatique est de 1 heure environ.
La pharmacocinétique du répaglinide se caractérise par une biodisponibilité absolue moyenne de 63% (CV 11%), un faible volume de distribution, de 30 litres (en accord avec la distribution dans les liquides intracellulaires) et une élimination rapide dans le sang.
Dans les études cliniques il a été observé une importante variabilité interindividuelle (60%) de la concentration plasmatique du répaglinide.
La variabilité intraindividuelle est faible à modérée (35%) et comme la posologie du répaglinide doit être adaptée en fonction de la réponse clinique, l’ efficacité n’ est pas affectée par la variabilité interindividuelle.
Le degré d’ exposition au répaglinide est augmenté chez les patients souffrant d’ insuffisance hépatique et chez les patients diabétiques de type 2 âgés.
L’ aire sous la courbe (± DS) après une exposition à une dose unique de 2 mg (4 mg chez les patients insuffisants hépatiques) était de 31,4 ng/ ml x heure (28,3) chez les volontaires sains, 304,9 ng/ ml x heure (228,0) chez les patients insuffisants hépatiques et 117,9 ng/ ml x heure (83,8) chez les patients âgés diabétiques de type 2.
Après un traitement de cinq jours par le répaglinide (2 mg x 3/ jour) chez des patients souffrant d’ insuffisance rénale sévère (clairance de la créatinine = 20 – 39 ml/ min), les résultats montrent une augmentation significative de deux fois de l’ exposition (ASC) et de la demi-vie (t1/ 2) par rapport aux sujets présentant une fonction rénale normale.
Chez l’ homme, le répaglinide se lie fortement aux protéines plasmatiques (plus de 98%).
26 Aucune différence significative de la pharmacocinétique du répaglinide n’ a été mise en évidence quand le répaglinide était administré 0, 15 ou 30 minutes avant un repas ou chez des sujets à jeun.
Le répaglinide est presque totalement métabolisé et aucun des métabolites ne présente d’ effet hypoglycémiant cliniquement significatif.
Le répaglinide et ses métabolites sont principalement excrétés par la bile.
Une fraction très réduite (moins de 8%) de la dose administrée apparaît dans les urines, principalement sous forme de métabolites.
Moins de 1% du médicament précurseur est retrouvé dans les fèces.
5.3 Données de sécurité précliniques
Les données non cliniques issues des études conventionnelles de pharmacologie de sécurité, toxicologie en administration répétée, génotoxicité et de cancérogénèse n’ ont pas révélé de risque particulier pour l’ homme.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Cellulose microcristalline (E460) Hydrogénophosphate de calcium anhydre Amidon de maïs Amberlite (polacrilin potassium) Povidone (polyvidone) Glycérol 85% Stéarate de magnésium Méglumine Poloxamère Oxyde de fer rouge (E172)
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
5 ans.
6.4 Précautions particulières de conservation
A conserver dans l’ emballage extérieur d’ origine.
6.5 Nature et contenu de l’ emballage extérieur
Chaque emballage contient respectivement 30, 90, 120 ou 270 comprimés.
Toutes les présentations peuvent ne pas être commercialisées.
Pas d’ exigences particulières.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
27 Novo Allé DK-2880 Bagsværd Danemark
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 98/ 076/ 018-020, EU/ 1/ 98/ 076/ 022
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de la première autorisation:
17 août 1998 Date du dernier renouvellement:
23 juillet 2008
10.
DATE DE MISE A JOUR DU TEXTE
28 ANNEXE II
A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
29 A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse du fabricant responsable de la libération des lots
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Danemark
B.
CONDITIONS RELATIVES A L'AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale.
• CONDITIONS OU RESTRICTIONS EN VUE D’ UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet
30 ANNEXE III
ETIQUETAGE ET NOTICE
31 A.
ETIQUETAGE
32 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
NovoNorm 0,5 mg, comprimés Répaglinide
2.
COMPOSITIONS EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient:
Répaglinide 0,5 mg;
3.
LISTE DES EXCIPIENTS
Glycérol 85% est un des excipients
4.
FORME PHARMACEUTIQUE ET CONTENU
30 comprimés 90 comprimés 120 comprimés 270 comprimés
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Lire la notice avant utilisation
Voie orale
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP/
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver dans l’ emballage extérieur d’ origine
33 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Danemark
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 98/ 076/ 004 EU/ 1/ 98/ 076/ 005 EU/ 1/ 98/ 076/ 006 EU/ 1/ 98/ 076/ 023
30 comprimés 90 comprimés 120 comprimés 270 comprimés
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
novonorm 0,5 mg
34 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
FEUILLE D’ ALUMINIUM
1.
DENOMINATION DU MEDICAMENT
NovoNorm 0,5 mg, comprimés Répaglinide
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novo Nordisk A/ S
3.
DATE DE PEREMPTION
EXP/
4.
NUMERO DE LOT
Lot:
5.
AUTRES
35 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
NovoNorm 1 mg, comprimés Répaglinide
2.
COMPOSITIONS EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient:
Répaglinide 1 mg;
3.
LISTE DES EXCIPIENTS
Glycérol 85% est un des excipients
4.
FORME PHARMACEUTIQUE ET CONTENU
30 comprimés 90 comprimés 120 comprimés 270 comprimés
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Lire la notice avant utilisation
Voie orale
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP/
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver dans l’ emballage extérieur d’ origine
36 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Danemark
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 98/ 076/ 011 EU/ 1/ 98/ 076/ 012 EU/ 1/ 98/ 076/ 013 EU/ 1/ 98/ 076/ 024
30 comprimés 90 comprimés 120 comprimés 270 comprimés
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
novonorm 1 mg
37 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
FEUILLE D’ ALUMINIUM
1.
DENOMINATION DU MEDICAMENT
NovoNorm 1 mg, comprimés Répaglinide
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novo Nordisk A/ S
3.
DATE DE PEREMPTION
EXP/
4.
NUMERO DE LOT
Lot:
5.
AUTRES
38 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
NovoNorm 2 mg, comprimés Répaglinide
2.
COMPOSITIONS EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient:
Répaglinide 2 mg;
3.
LISTE DES EXCIPIENTS
Glycérol 85% est un des excipients
4.
FORME PHARMACEUTIQUE ET CONTENU
30 comprimés 90 comprimés 120 comprimés 270 comprimés
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Lire la notice avant utilisation
Voie orale
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP/
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver dans l’ emballage extérieur d’ origine
39 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Danemark
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 98/ 076/ 018 EU/ 1/ 98/ 076/ 019 EU/ 1/ 98/ 076/ 020 EU/ 1/ 98/ 076/ 022
30 comprimés 90 comprimés 120 comprimés 270 comprimés
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
novonorm 2 mg
40 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
FEUILLE D’ ALUMINIUM
1.
DENOMINATION DU MEDICAMENT
NovoNorm 2 mg, comprimés Répaglinide
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novo Nordisk A/ S
3.
DATE DE PEREMPTION
EXP/
4.
NUMERO DE LOT
Lot:
5.
AUTRES
41 B.
NOTICE
INFORMATION DE L’ UTILISATEUR
NovoNorm 0,5 mg comprimés 1 mg comprimés 2 mg comprimés
Répaglinide
Veuillez lire attentivement l’ intégralité de cette notice avant de prendre ce médicament.
Gardez cette notice, vous pourriez avoir besoin de la relire.
Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre médecin ou votre pharmacien.
Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre, même en cas de symptômes identiques, cela pourrait lui être nocif.
Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu’ est -ce que NovoNorm et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre NovoNorm 3.
Comment prendre NovoNorm 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver NovoNorm 6.
Informations supplémentaires
1.
QU’ EST-CE QUE NOVONORM ET DANS QUEL CAS EST-IL UTILISE
NovoNorm est un agent antidiabétique oral contenant du répaglinide qui aide votre pancréas à produire plus d’ insuline et donc à réduire votre taux de sucre (glucose) dans le sang.
Le diabète de type 2 est une maladie dans laquelle votre pancréas ne produit pas suffisamment d’ insuline pour réguler le taux de sucre dans le sang ou au cours de laquelle votre corps ne répond pas normalement à l’ insuline qu’ il produit (aussi appelé diabète non insulinodépendant ou diabète de la maturité).
NovoNorm est utilisé pour contrôler le diabète de type 2 en complément du régime alimentaire et de l’ exercice physique: le traitement est généralement initié lorsque le régime alimentaire, l’ exercice physique et la perte pondérale ne permettent pas à eux seuls de contrôler (ou de réduire) votre taux de sucre dans le sang.
NovoNorm peut aussi être donné avec la metformine, un autre médicament pour le diabète.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE NOVONORM
Ne prenez jamais NovoNorm:
• si vous êtes hypersensible (allergique) au répaglinide ou à l’ un des autres composants du médicament • si vous avez un diabète de type 1 (diabète insulinodépendant) • si le taux d’ acide dans votre corps est augmenté (acidocétose diabétique) • si vous avez une maladie hépatique sévère • si vous prenez du gemfibrozil (un médicament utilisé pour diminuer le taux élevé de graisses dans le sang).
43 Si l’ une des situations mentionnées ci-dessus vous concerne, informez votre médecin et ne prenez pas NovoNorm.
Faites attention avec NovoNorm:
• si vous avez des problèmes hépatiques.
NovoNorm n’ est pas recommandé chez les patients ayant une maladie hépatique modérée.
NovoNorm ne doit pas être utilisé si vous avez une maladie hépatique sévère (voir Ne prenez jamais NovoNorm). • si vous avez des problèmes rénaux.
NovoNorm doit être pris avec prudence. • si vous allez subir une intervention chirurgicale importante ou si vous avez récemment souffert d’ une infection ou maladie grave.
Durant ces périodes, le contrôle de votre diabète peut ne pas être assuré. • si vous avez moins de 18 ans ou plus de 75 ans, l’ utilisation de NovoNorm n’ est pas recommandée.
NovoNorm n’ a pas été étudié dans ces tranches d’ âge.
Parlez -en à votre médecin si l’ une des situations mentionnées ci-dessus vous concerne.
NovoNorm peut ne pas vous convenir.
Votre médecin vous conseillera.
Si vous avez une hypo
Vous pouvez faire une hypo (c’ est le diminutif de réaction hypoglycémique et le symptôme d’ un taux de sucre bas dans le sang) si votre taux de sucre dans le sang est trop bas.
Cela peut arriver: • si vous prenez trop de NovoNorm • si vous faites plus d’ efforts physiques que d’ habitude • si vous prenez d’ autres médicaments ou si vous souffrez de troubles rénaux ou hépatiques (voir les autres rubriques de 2.
Quelles sont les informations à connaître avant de prendre NovoNorm).
Les signes qui annoncent une hypo peuvent apparaître soudainement et sont les suivants: sueurs froides, pâleur et froideur de la peau, maux de tête, rythme cardiaque rapide, nausées, sensation de faim excessive, troubles visuels passagers, somnolence, fatigue et faiblesse inhabituelles, nervosité ou tremblement, anxiété, confusion, difficultés de concentration.
Si votre taux de sucre dans le sang est trop bas ou si vous sentez une hypo arriver: avalez des comprimés de glucose ou un produit ou une boisson riche en sucre, puis reposez -vous.
Lorsque les signes d’ hypoglycémie ont disparu ou lorsque votre taux de sucre dans le sang s’ est stabilisé, continuez votre traitement par NovoNorm.
Dites aux personnes de votre entourage que vous êtes diabétique et que si vous vous évanouissez (perdez connaissance) à cause d’ une hypo, elles doivent vous allonger sur le côté et appeler immédiatement un médecin.
Elles ne doivent rien vous donner à manger ni à boire.
Cela pourrait vous étouffer. • si elle n’ est pas traitée, l’ hypoglycémie sévère peut causer des lésions cérébrales (temporaires ou permanentes) et même la mort. • si vous vous évanouissez à la suite d’ une hypo ou si vous avez souvent des hypos, consultez votre médecin.
Il est peut-être nécessaire de modifier votre dose de NovoNorm, votre régime alimentaire ou votre activité physique.
Si votre taux de sucre dans le sang devient trop élevé
Votre taux de sucre dans le sang peut devenir trop élevé (hyperglycémie).
Cela peut arriver: • si vous prenez trop peu de NovoNorm • si vous avez une infection ou de la fièvre • si vous prenez un repas plus important que d’ habitude • si vous faîtes moins d’ exercice que d’ habitude.
44 Les signes annonciateurs apparaissent progressivement.
Ces symptômes sont les suivants: envie fréquente d’ uriner, soif, sécheresse de la peau et de la bouche.
Consultez votre médecin.
Il est peut-être nécessaire de modifier votre dose de NovoNorm, votre régime alimentaire ou votre activité physique.
Utilisation d’ autres médicaments
Vous pouvez prendre NovoNorm avec la metformine, un autre médicament utilisé pour traiter le diabète, si votre médecin vous l’ a prescrit.
Si vous prenez du gemfibrozil (utilisé pour diminuer un taux de graisses élevé dans le sang) vous ne devez pas prendre NovoNorm.
La réponse de votre corps à NovoNorm peut changer si vous prenez d’ autres médicaments, et en particulier les médicaments suivants: • Inhibiteurs de la monoamine-oxydase (IMAO) (utilisés dans le traitement de la dépression) • Bêtabloquants (utilisés dans le traitement de l’ hypertension artérielle ou de maladies cardiaques) • Inhibiteurs de l’ ACE (utilisés dans le traitement de maladies cardiaques) • Salicylés (ex: aspirine) • Octréotide (utilisés dans le traitement du cancer) • Anti-inflammatoires non stéroïdiens (AINS) (un type d’ anti-douleur) • Stéroïdes (stéroïdes anabolisants et corticoïdes – utilisés dans le traitement de l’ anémie ou de l’ inflammation) • Contraceptifs oraux (pilules pour contrôler les grossesses) • Thiazidiques (diurétiques ou « pilule anti-rétention d’ eau ») • Danazol (utilisés dans le traitement des kystes des seins et des endométrioses) • Produits thyroïdiens (utilisés en cas de taux insuffisants d’ hormones thyroïdiennes) • Sympathomimétiques (utilisés dans le traitement de l’ asthme) • Clarithromycine, triméthoprime, rifampicine (antibiotiques) • Itraconazole, kétoconazole (médicaments antifongiques) • Gemfibrozil (utilisé pour traiter un taux de graisses élevé dans le sang) • Ciclosporine (utilisé pour inhiber le système immunitaire) • Phénytoïne, carbamazépine, phénobarbital (utilisés dans le traitement de l’ épilepsie) • Millepertuis (médicament à base de plantes)
Si vous avez pris récemment un de ces médicaments ou si vous prévoyez d’ en prendre, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin.
Utilisation de NovoNorm avec la nourriture et l’ alcool
NovoNorm se prend avant chaque repas principal.
L’ alcool peut modifier la capacité de NovoNorm à réduire le taux de sucre dans le sang.
Faites attention aux signes d’ hypoglycémie.
Grossesse et allaitement
Vous ne devez pas prendre NovoNorm si vous êtes enceinte ou prévoyez de l’ être.
Si vous êtes enceinte ou si vous prévoyez une grossesse pendant votre traitement, consultez votre médecin dès que possible.
Vous ne devez pas prendre NovoNorm si vous allaitez.
Conduite de véhicules et utilisation de machines
Votre capacité à conduire ou à utiliser des machines peut être modifiée si votre taux de sucre dans le sang est trop haut ou trop bas.
Rappelez -vous que vous pouvez mettre les autres en danger ainsi que vous -même.
Consultez votre médecin pour savoir si vous pouvez conduire une voiture si vous: • avez souvent des hypos • avez peu ou pas de signes annonciateurs d’ hypos
45 3.
COMMENT PRENDRE NOVONORM
Votre médecin vous définira votre dose.
• La dose initiale habituelle est de 0,5 mg à prendre avant chaque repas principal.
Avalez les comprimés avec un verre d’ eau immédiatement avant ou jusqu’ à 30 minutes avant chaque repas principal. • La dose peut être augmentée par votre médecin jusqu'à 4 mg à prendre immédiatement avant ou jusqu’ à 30 minutes avant chaque repas principal.
La dose journalière maximale recommandée est de 16 mg.
Ne prenez pas plus de NovoNorm que la dose recommandée par votre médecin.
Respectez toujours la posologie indiquée par votre médecin.
En cas d’ incertitude, consultez votre médecin.
Si vous avez pris plus de NovoNorm que vous n’ auriez dû
Si vous prenez trop de comprimés, cela pourra faire baisser exagérément votre taux de sucre dans le sang et induire une hypo.
Voir Si vous avez une hypo pour comprendre ce qu’ est une hypo et comment la traiter.
Si vous oubliez de prendre NovoNorm
En cas d’ oubli d’ une dose, prenez la dose suivante normalement, ne doublez pas la dose.
Si vous arrêtez de prendre NovoNorm
Si vous arrêtez de prendre NovoNorm, vous n’ obtiendrez pas l’ effet attendu du médicament.
Votre diabète pourra empirer.
Si votre traitement nécessite un changement, consultez d’ abord votre médecin.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, NovoNorm peut provoquer des effets indésirables mais ils ne surviennent pas systématiquement chez tout le monde.
Effets indésirables éventuels
Fréquent (pouvant toucher 1 patient sur 10) • Hypoglycémie (voir Si vous avez une hypo).
Le risque de survenue d’ une hypoglycémie peut augmenter si vous prenez d’ autres médicaments • Douleur abdominale • Diarrhées.
Rare (pouvant toucher 1 patient sur 1 000) • Syndrome coronarien aigu (cet effet n’ est peut-être pas dû à ce médicament).
Très rare (pouvant toucher 1 patient sur 10 000) • Allergies (telles que gonflement de la peau, difficultés à respirer, rythme cardiaque rapide, vertiges, transpiration qui peuvent être les signes d’ une réaction anaphylactique).
46 • Problèmes visuels • Problèmes hépatiques sévères, dysfonctionnement hépatique, augmentation des enzymes hépatiques dans votre sang.
Fréquence indéterminée • Coma hypoglycémique ou perte de connaissance (réactions hypoglycémiques très sévères – voir Si vous avez une hypo).
Contactez immédiatement un médecin • Hypersensibilité (telle que éruption cutanée, démangeaisons de la peau, rougeurs de la peau, gonflement de la peau) • Nausées.
Si vous ressentez un des effets mentionnés comme graves, ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin.
5.
COMMENT CONSERVER NOVONORM
Tenir hors de la portée et de la vue des enfants.
Conservez dans un endroit sec à l’ abri de l’ humidité.
Conserver dans son emballage extérieur d’ origine.
Ne pas utiliser après la date de péremption.
Elle est indiquée sur l’ emballage extérieur et la feuille d’ aluminium.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments non utilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient NovoNorm
La substance active est le répaglinide.
Cellulose microcristalline (E460), hydrogénophosphate de calcium anhydre, amidon de maïs, amberlite (potassium polacrilin), povidone (polyvidone), glycérol 85%, stéarate de magnésium, méglumine, poloxamère, oxyde de fer jaune (E172) uniquement dans les comprimés de 1 mg et oxyde de fer rouge (E172) uniquement dans les comprimés de 2 mg.
Les comprimés sont disponibles en trois dosages.
Les dosages sont 0,5 mg, 1 mg et 2 mg.
A quoi ressemble NovoNorm et contenu de la boîte
Les comprimés de NovoNorm sont ronds, bombés et gravés avec le logo Novo Nordisk (Apis).
Les comprimés de 0,5 mg sont blancs, les comprimés de 1 mg sont jaunes et les comprimés de 2 mg sont de couleur pêche.
Quatre tailles de boîtes comprenant des plaquettes thermoformées sont disponibles, chacune contenant 30, 90, 120 ou 270 comprimés.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l’ autorisation de mise sur le marché et fabricant
Novo Nordisk A/ S Novo Allé, 2880 Bagsværd, Danemark.
La dernière date à laquelle cette notice a été approuvée est
47
European Medicines Agency
EMEA/ H/ C/ 258
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
NOVORAPID
Résumé de l'EPAR à l’ intention du public
Le présent document est un résumé du rapport européen public d’ évaluation (EPAR).
Il a pour objectif d’ expliquer comment l’ évaluation effectuée par le comité des médicaments à usage humain (CHMP), sur la base des études réalisées, a conduit aux recommandations relatives aux conditions d’ utilisation.
Pour plus d’ informations sur votre état de santé ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que NovoRapid?
NovoRapid est une solution injectable limpide et incolore.
Elle est fournie en flacon, en cartouche (Penfill) ou en stylo prérempli (NovoLet, FlexPen ou InnoLet).
Le principe actif de NovoRapid est l’ insuline asparte.
Dans quels cas NovoRapid est -il utilisé?
NovoRapid est utilisé chez les diabétiques âgés de plus de 2 ans.
Le médicament n’ est délivré que sur ordonnance.
Comment NovoRapid est -il utilisé?
NovoRapid est administré par voie sous-cutanée (sous la peau), par injection dans la paroi abdominale (ventre), la cuisse, la région deltoïde (épaule) ou la région fessière.
Le taux de glucose sanguin du patient doit être mesuré régulièrement afin de déterminer la plus faible dose efficace.
NovoRapid est administré immédiatement avant un repas (mais aussi après un repas éventuellement, si nécessaire).
En règle générale, NovoRapid s’ utilise en association avec une insuline à action prolongée ou intermédiaire, administrée au moins une fois par jour.
La dose habituelle est comprise entre 0,5 et 1,0 U/ kg/ jour.
En cas d'administration au moment des repas, 50 à 70% des besoins en insuline peuvent être couverts par NovoRapid et le restant par de l’ insuline à action prolongée ou intermédiaire.
NovoRapid peut également être administré à l’ aide d’ une pompe à perfusion continue d’ insuline.
Une administration intraveineuse (dans une veine) est de même possible, mais celle -ci ne peut être effectuée que par un médecin ou une infirmière.
Comment NovoRapid fonctionne -t-il?
Le diabète est une maladie caractérisée par l’ incapacité du corps à produire suffisamment d’ insuline pour lui permettre de contrôler le taux de sucre dans le sang.
NovoRapid est un analogue de l’ insuline, très similaire à l’ insuline fabriquée par le pancréas.
Le principe actif de NovoRapid, l’ insuline asparte, est produit grâce à une méthode appelée « technique de l’ ADN recombinant ».
Il est fabriqué par une levure ayant reçu un gène (ADN) qui la rend apte à produire de l’ insuline asparte.
Cette insuline est très légèrement différente de l’ insuline humaine: il s’ agit d’ une forme modifiée pour être absorbée plus rapidement par l’ organisme, et qui est donc d’ action plus rapide que l’ insuline humaine.
L’ insuline de substitution agit de la même manière que l’ insuline produite naturellement et facilite 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 68 E-mail: mail@emea. eu. int http: / /www. emea. eu. int ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged l’ absorption, par les cellules, du glucose transporté par le sang.
NovoRapid a été étudié chez des patients diabétiques de type 1, c’ est-à-dire dont le pancréas ne peut pas produire d’ insuline (2 études, 1 954 patients), et chez des patients diabétiques de type 2, c’ est-à- dire dont le corps ne parvient pas à utiliser efficacement l’ insuline (1 étude, 182 patients).
Ces études ont comparé NovoRapid à l’ insuline humaine en mesurant sur 6 mois le taux d’ hémoglobine glycosylée (HbA1c), qui fournit une indication de l’ efficacité du contrôle du taux de glucose dans le sang.
Quels ont été les effets bénéfiques démontrés par NovoRapid au cours des études?
NovoRapid a permis d’ obtenir des résultats quasiment identiques à ceux obtenus avec l’ insuline humaine.
NovoRapid a induit une baisse de 0,12 et 0,15 point de pourcentage du taux d’ hémoglobine glycosylée chez les patients diabétiques de type 1 enrôlés dans les deux études destinées à comparer ses effets à ceux de l’ insuline humaine.
Quels sont les risques associés à NovoRapid?
NovoRapid peut entraîner une hypoglycémie (faible taux de glucose dans le sang).
Pour une description complète des effets indésirables observés sous NovoRapid, veuillez vous reporter à la notice.
NovoRapid ne doit pas être utilisé chez des personnes pouvant présenter une hypersensibilité à l’ un des composants.
Une adaptation des doses de NovoRapid peut également être nécessaire lorsqu’ il est administré en association avec plusieurs autres médicaments susceptibles d’ influer sur le taux de sucre dans le sang (voir la liste complète figurant sur la notice).
Pourquoi NovoRapid a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a décidé que le rapport bénéfice/ risque de NovoRapid est favorable dans le traitement du diabète sucré.
Il a, dès lors, recommandé l’ octroi d’ une autorisation de mise sur le marché pour NovoRapid.
Autres informations relatives à NovoRapid:
Le 7 septembre 1999, la Commission européenne a délivré à Novo Nordisk A/ S une autorisation de mise sur le marché valable dans toute l’ Union européenne pour NovoRapid.
L’ autorisation de mise sur le marché a été renouvelée le 7 septembre 2004.
Pour consulter l’ EPAR complet relatif à NovoRapid, veuillez cliquer ici.
Dernière mise à jour du présent résumé: décembre 2005.
©EMEA 2006
2/ 2
Numéro UE EU/ 1/ 99/ 119/ 001
Nom de fantaisie NovoRapid
Dosage 100 U/ ml
Forme pharmaceutique Solution injectable
Conditionnement Flacon (verre)
Contenu 10 ml
Taille de l’ emballage 1 flacon
EU/ 1/ 99/ 119/ 003
NovoRapid Penfill
100 U/ ml
Solution injectable
Cartouche (verre)
3,0 ml
5 cartouches
EU/ 1/ 99/ 119/ 005 NovoRapid NovoLet 100 U/ ml
Solution injectable
Voie sous-cutanée ou intraveineuse
Cartouche (verre) dans un stylo prérempli
3,0 ml
5 stylos préremplis
EU/ 1/ 99/ 119/ 006 NovoRapid Penfill 100 U/ ml
Solution injectable
Voie sous-cutanée ou intraveineuse
Cartouche (verre)
3,0 ml
10 cartouches
EU/ 1/ 99/ 119/ 007 NovoRapid NovoLet 100 U/ ml
Solution injectable
Voie sous-cutanée ou intraveineuse
Cartouche (verre) dans un stylo prérempli
3,0 ml
10 stylos préremplis
EU/ 1/ 99/ 119/ 008 NovoRapid 100 U/ ml
Solution injectable
Voie sous-cutanée ou intraveineuse
Flacon (verre)
10 ml
5 flacons
EU/ 1/ 99/ 119/ 009 NovoRapid FlexPen
100 U/ ml
Solution injectable
Voie sous-cutanée ou intraveineuse
Cartouche (verre) dans un 3,0 ml stylo prérempli
5 stylos préremplis
EU/ 1/ 99/ 119/ 010 NovoRapid FlexPen
100 U/ ml
Solution injectable
Voie sous-cutanée ou intraveineuse
Cartouche (verre) dans un 3,0 ml stylo prérempli
10 stylos préremplis
EU/ 1/ 99/ 119/ 011 NovoRapid FlexPen
100 U/ ml
Solution injectable
Voie sous-cutanée ou intraveineuse
Cartouche (verre) dans un 3,0 ml stylo prérempli
1 stylo prérempli
EU/ 1/ 99/ 119/ 012 NovoRapid InnoLet
100 U/ ml
Solution injectable
Voie sous-cutanée ou intraveineuse
Cartouche (verre) dans un 3,0 ml stylo prérempli
1 stylo prérempli
EU/ 1/ 99/ 119/ 013 NovoRapid InnoLet
100 U/ ml
Solution injectable
Voie sous-cutanée ou intraveineuse
Cartouche (verre) dans un 3,0 ml stylo prérempli
5 stylos préremplis
EU/ 1/ 99/ 119/ 014 NovoRapid InnoLet
100 U/ ml
Solution injectable
Voie sous-cutanée ou intraveineuse
Cartouche (verre) dans un 3,0 ml stylo prérempli
10 stylos préremplis
EU/ 1/ 99/ 119/ 015 NovoRapid
100 U/ ml
Solution injectable
Voie sous-cutanée ou intraveineuse
Flacon (verre)
10 ml
1/ 1
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
NovoRapid 100 U/ ml, solution injectable en flacon.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Insuline asparte∗.........................................
100 U/ ml
* produite par la technique de l'ADN recombinant sur Saccharomyces cerevisiae.
Une unité d’ insuline asparte correspond à 6 nmol soit 0,035 mg d’ insuline asparte anhydre exempte de sel.
Excipient
Métacrésol………………………………… 1,72 mg/ ml
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable.
Solution aqueuse, limpide et incolore.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement du diabète.
4.2 Posologie et mode d' administration
NovoRapid présente un délai d’ action plus rapide et une durée d’ action plus courte que l’ insuline humaine soluble.
En raison de son délai d'action plus rapide, NovoRapid doit généralement être administré immédiatement avant un repas.
Si nécessaire, NovoRapid peut être injecté peu après un repas.
La posologie de NovoRapid dépend de chaque individu et est déterminée par le médecin en fonction des besoins du patient.
En règle générale, NovoRapid s’ utilise en association avec une insuline à action prolongée ou intermédiaire, administrée au moins une fois par jour.
Les besoins individuels en insuline chez l’ adulte et chez l’ enfant se situent généralement entre 0,5 et 1,0 U/ kg/ jour.
En cas d'administration au moment des repas, 50 à 70% de ces besoins peuvent être couverts par NovoRapid et le restant par de l’ insuline à action prolongée ou intermédiaire.
NovoRapid est administré par voie sous-cutanée dans la paroi abdominale, la cuisse, la région deltoïde ou la région fessière.
Les sites d’ injection devront être alternés au sein d’ une même région.
En cas d’ injection sous-cutanée dans la paroi abdominale, l’ insuline commence à agir dans les 10-20 minutes qui suivent l’ injection.
Son effet maximal apparaît de 1 à 3 heures après injection.
Sa durée d’ action est de 3 à 5 heures.
Comme pour toutes les insulines, la durée d’ action varie en fonction de la dose, du site d’ injection, du débit sanguin, de la température et de l’ intensité de l’ activité physique.
Comme pour toutes les insulines, l’ absorption est plus rapide si l’ injection est effectuée en sous-cutané dans la paroi abdominale plutôt que dans un autre site d'injection.
Cependant, quel que soit le site d’ injection, 2 le délai d’ action reste plus rapide que celui de l’ insuline humaine.
Si nécessaire, NovoRapid peut également être administré en intraveineux (voir section 6.6) par des professionnels de santé.
NovoRapid peut être administré par perfusion sous-cutanée continue d’ insuline (CSII) à l’ aide d’ une pompe à perfusion d’ insuline.
La CSII sera administrée dans la paroi abdominale.
Les points de perfusion doivent être alternés.
En cas d’ utilisation dans une pompe à perfusion d’ insuline, NovoRapid ne doit jamais être mélangé à une autre insuline.
Les patients traités par CSII recevront des instructions détaillées sur l’ utilisation de la pompe et utiliseront le réservoir et la tubulure adaptés à la pompe (voir section 6.6).
Le matériel de perfusion (tubulure et canule) doit être remplacé conformément aux instructions données dans la notice d’ information jointe au matériel de perfusion.
Lorsque NovoRapid est administré par CSII, le patient doit disposer d'une autre source d'insuline qu'il utilisera en cas de panne de la pompe.
Les troubles rénaux ou hépatiques peuvent réduire les besoins en insuline du patient.
Un contrôle attentif de la glycémie et un ajustement des doses de l’ insuline asparte sont recommandés chez ces patients.
Aucune étude n’ a été réalisée chez l’ enfant de moins de 2 ans.
Chez l'enfant, NovoRapid peut être préféré à l'insuline humaine soluble dans le cas où un délai d'action rapide peut se révéler utile (voir sections 5.1 et 5.2), par exemple pour planifier les injections par rapport aux repas.
4.3 Contre-indications
• Hypersensibilité à la substance active ou à l'un des excipients • Hypoglycémie
4.4 Mises en garde spéciales et précautions d’ emploi
L’ utilisation de posologies inadaptées ou un arrêt du traitement peut entraîner une hyperglycémie et une acidocétose diabétique, en particulier chez les diabétiques insulinodépendants; ces deux situations sont potentiellement létales.
Les patients dont le contrôle glycémique est nettement amélioré, par exemple dans le cadre d’ une insulinothérapie intensifiée, peuvent constater un changement des signes précurseurs habituels d’ hypoglycémie et doivent être avertis de cette éventualité.
Compte tenu du mécanisme d’ action (pharmacodynamie) des analogues de l’ insuline à action rapide, un épisode hypoglycémique peut survenir plus rapidement après l'injection de cette insuline qu’ après l’ injection d’ une insuline humaine soluble.
NovoRapid doit être administré immédiatement avant ou après un repas.
Il faudra donc tenir compte de son délai d’ action rapide chez les patients atteints de maladies concomitantes ou prenant d’ autres traitements et chez lesquels l’ absorption de nourriture est susceptible d’ être retardée.
Les maladies concomitantes, en particulier les infections, augmentent généralement les besoins en insuline du patient.
Si le patient change de type d’ insuline, les symptômes précurseurs d’ hypoglycémie peuvent être
3 modifiés ou devenir moins prononcés que ceux provoqués par la précédente insuline.
Les changements de concentration, de marque, de type, d’ espèce (origine animale, humaine, analogue de l’ insuline humaine) et/ ou de la méthode de fabrication de l’ insuline peuvent nécessiter un changement de posologie.
Chez les patients traités avec NovoRapid, il peut être nécessaire d’ augmenter le nombre d’ injections quotidiennes ou de modifier la posologie de l’ insuline habituellement utilisée.
Si un ajustement de la posologie s’ avère nécessaire, il pourra être effectué dès la première injection ou pendant les premières semaines ou les premiers mois de traitement.
Comme avec toute insuline, des réactions au site d’ injection peuvent survenir, se traduisant par une douleur, des démangeaisons, un urticaire, un gonflement et une inflammation.
Une rotation continue des sites d’ injection dans une même région peut aider à diminuer ou éviter ces réactions.
Ces réactions disparaissent généralement en l’ espace de quelques jours à quelques semaines.
Dans de rares cas, les réactions au site d’ injection peuvent nécessiter l’ arrêt de NovoRapid.
L’ omission d’ un repas ou un exercice physique important non prévu peut entraîner une hypoglycémie.
Un ajustement de la posologie peut également s’ avérer nécessaire si le patient augmente son activité physique ou modifie son régime alimentaire habituel.
La pratique d’ un exercice physique immédiatement après un repas peut augmenter le risque d’ hypoglycémie.
NovoRapid contient du métacrésol qui, dans de rares cas, peut entraîner des réactions allergiques.
4.5 Interactions avec d'autres médicaments et autres formes d' interactions
Un certain nombre de médicaments sont connus pour interagir avec le métabolisme du glucose.
Antidiabétiques oraux (ADO), octréotide, inhibiteurs de la monoamine-oxydase (IMAO), bêtabloquants non sélectifs, inhibiteurs de l’ enzyme de conversion de l’ angiotensine (IEC), salicylés, alcool, stéroïdes anabolisants et sulfamides.
Contraceptifs oraux, thiazidiques, glucocorticoïdes, hormones thyroïdiennes, sympathomimétiques et danazol.
Les bêtabloquants peuvent masquer les symptômes d’ hypoglycémie.
L’ alcool peut intensifier et prolonger l’ effet hypoglycémiant de l’ insuline.
4.6 Grossesse et allaitement
NovoRapid (insuline asparte) peut être utilisé chez la femme enceinte.
Les données de deux essais cliniques randomisés contrôlés (respectivement chez 157 et 14 femmes enceintes exposées à l’ insuline asparte) ne montrent pas d’ effets délétères de l’ insuline asparte sur la grossesse ou sur la santé du fœ tus/ nouveau-né en comparaison à l’ insuline humaine (voir section 5.1).
Chez la femme enceinte diabétique (diabète de type 1, diabète de type 2, diabète gestationnel), il est recommandé d’ intensifier le contrôle glycémique et la surveillance tout au long de la grossesse et en cas de projet de grossesse.
Les besoins en insuline chutent habituellement au cours du premier trimestre, puis augmentent au cours des deuxième et troisième trimestres.
Après l’ accouchement, les besoins en insuline reviennent rapidement au niveau antérieur à la grossesse.
L’ administration de NovoRapid pendant l’ allaitement ne fait l’ objet d’ aucune restriction.
L’ insulinothérapie de la mère qui allaite ne présente aucun risque pour le bébé.
Il peut cependant être nécessaire d’ adapter la posologie de NovoRapid.
4 4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Les capacités de concentration et les réflexes du patient peuvent être diminués en cas d’ hypoglycémie.
Ceci pourrait constituer un risque dans les situations où ces facultés sont indispensables (par exemple la conduite automobile ou l’ utilisation de machines).
Les patients doivent être informés des précautions à prendre afin d’ éviter toute hypoglycémie pendant la conduite de véhicules.
Ceci est particulièrement important chez les patients peu ou mal familiarisés avec les signes précurseurs d’ hypoglycémie ou sujets à de fréquents épisodes hypoglycémiques.
Dans de telles circonstances, l’ aptitude à conduire des véhicules doit être évaluée.
4.8 Effets indésirables
Les effets indésirables observés chez les patients traités par NovoRapid sont le plus souvent dose- dépendants et sont dus à l’ action pharmacologique de l’ insuline.
Comme pour les autres insulines, l’ effet indésirable le plus fréquemment observé est généralement l’ hypoglycémie.
Celle -ci survient lorsque la dose d’ insuline est trop importante par rapport aux besoins insuliniques.
L’ hypoglycémie sévère peut entraîner une perte de connaissance et/ ou des convulsions et causer une altération transitoire ou définitive des fonctions cérébrales, voire le décès.
Lors des essais cliniques et depuis la mise sur le marché, la fréquence des hypoglycémies a varié en fonction de la population de patients et des doses utilisées, c’ est pourquoi il n’ est pas possible de l’ évaluer.
Lors des essais cliniques, le taux moyen d’ hypoglycémie n’ a pas été différent entre les patients traités par l’ insuline asparte et ceux traités par l’ insuline humaine.
Les fréquences des effets indésirables issus des études cliniques, et considérés comme imputables à l’ insuline asparte, sont répertoriées ci-dessous.
Les fréquences sont définies comme suit: peu fréquent (> 1/ 1 000, < 1/ 100) et rare (> 1/10 000, < 1/ 1 000).
Les cas spontanés isolés sont considérés comme très rares (< 1/ 10 000), y compris cas isolés.
Au sein de chaque fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Affections du système immunitaire Peu fréquent - Urticaire, rash, éruptions
Très rare - Réactions anaphylactiques Les symptômes d’ hypersensibilité généralisée peuvent inclure des éruptions cutanées généralisées, démangeaisons, sueurs, troubles gastro-intestinaux, œ dème angioneurotique, difficultés respiratoires, palpitations et baisse de la pression artérielle.
Les réactions d’ hypersensibilité généralisée peuvent menacer le pronostic vital.
Affections du système nerveux Rare - Neuropathie périphérique Une amélioration rapide du contrôle glycémique peut être associée à un état appelé neuropathie douloureuse aiguë, qui est habituellement réversible.
Affections oculaires Peu fréquent - Anomalies de la réfraction Des anomalies de la réfraction peuvent survenir au début de l'insulinothérapie.
Ces symptômes sont habituellement transitoires.
Peu fréquent - Rétinopathie diabétique Les contrôles glycémiques à long terme diminuent le risque de progression de la rétinopathie diabétique.
Cependant, une intensification de l’ insulinothérapie avec amélioration soudaine du contrôle glycémique peut être associée à une aggravation de la rétinopathie diabétique.
5 Affections de la peau et du tissu sous-cutané Peu fréquent - Lipodystrophie L’ apparition d’ une lipodystrophie au niveau du site d'injection est possible lorsque l’ alternance des sites d'injection au sein d’ une même région n’ est pas respectée.
Peu fréquent - Hypersensibilité locale Des réactions d’ hypersensibilité locale (rougeur, tuméfaction et démangeaisons au site d’ injection) peuvent survenir au cours de l'insulinothérapie.
Ces réactions sont habituellement transitoires et disparaissent généralement lors de la poursuite du traitement.
Ces symptômes sont habituellement transitoires.
4.9 Surdosage
Cependant, une hypoglycémie peut évoluer par étapes successives si de trop fortes doses sont administrées par rapport aux besoins du patient:
On conseille donc aux patients diabétiques d'avoir toujours sur eux des produits sucrés • Les épisodes d’ hypoglycémie sévère, avec perte de connaissance, peuvent être traités par administration intramusculaire ou sous-cutanée de glucagon (0,5 à 1 mg) par une personne formée à cet effet, ou par administration intraveineuse de glucose par le personnel médical.
Si le patient ne répond pas au glucagon dans un délai de 10 à 15 minutes, du glucose devra aussi être administré par voie intraveineuse.
Dès que le patient a repris connaissance, une prise orale de glucides est recommandée afin de prévenir une éventuelle rechute.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: insulines et analogues pour injection, d’ action rapide.
Code ATC:
A10AB05.
L’ effet hypoglycémiant de l’ insuline résulte de la liaison des molécules sur les récepteurs de l'insuline des cellules musculaires et adipeuses, ce qui facilite l’ assimilation du glucose et inhibe simultanément la production hépatique de glucose.
NovoRapid possède un délai d’ action plus rapide que l’ insuline humaine soluble, de plus la glycémie se maintient à des valeurs plus basses dans les quatre heures qui suivent le repas.
Après injection sous- cutanée, la durée d’ action de NovoRapid est inférieure à celle de l’ insuline humaine soluble.
14 Glycémie (mmol/ l)
Glycémie après injection d’ une dose de NovoRapid immédiatement avant un repas (courbe pleine) ou d’ insuline humaine soluble 30 minutes avant un repas (courbe en pointillés) chez des patients diabétiques de type 1.
Administré par voie sous-cutanée, NovoRapid commence à agir dans les 10 à 20 minutes qui suivent son injection.
Son effet maximum apparaît de 1 à 3 heures après l’ injection.
Sa durée d’ action est de 3 à 5 heures.
Adultes.
I).
Lors de deux essais ouverts à long terme réalisés chez des patients diabétiques de type 1 incluant respectivement 1070 et 884 patients, NovoRapid a réduit les concentrations d’ hémoglobine glycosylée de 0,12% [95% I. C.
0,03; 0,22] et de 0,15% [95% I. C.
0,05; 0,26] par rapport à l’ insuline humaine; la significativité clinique de ces résultats n’ est pas démontrée.
Sujets âgés.
70 ans).
Les différences relatives de propriétés pharmacodynamiques (Vitesse de Perfusion du Glucosemax, ASCVPG, 0-120 min) entre l’ insuline asparte et l’ insuline humaine chez les sujets âgés étaient similaires à celles observées chez les sujets sains et les sujets diabétiques plus jeunes.
Enfants et adolescents.
Un essai clinique comparant l’ insuline humaine soluble administrée en préprandial avec l’ insuline asparte administrée en postprandial a été réalisé chez des enfants en bas âge (20 patients âgés de 2 à moins de 6 ans dont 4 âgés de moins de 4 ans, étude de 12 semaines) et une étude de pharmacocinétique/ pharmacodynamie en dose unique a été réalisée chez des enfants (6 à 12 ans) et des adolescents (13 à 17 ans).
Le profil pharmacodynamique de l’ insuline asparte était similaire chez les enfants et les adultes.
Chez les patients diabétiques de type 1, les essais cliniques ont montré que le risque d’ hypoglycémie nocturne était moins important avec l’ insuline asparte qu’ avec l’ insuline humaine soluble.
Le risque d’ hypoglycémie diurne n’ augmente pas de façon significative.
Grossesse.
165)) n’ a pas montré d’ effets délétères
14; insuline humaine:
En termes molaires, l’ insuline asparte est équipotente à l’ insuline humaine soluble.
5.2 Propriétés pharmacocinétiques
NovoRapid est donc absorbé plus rapidement que l’ insuline humaine soluble à partir du tissu sous- cutané.
En moyenne, le temps d’ apparition de la concentration maximale est inférieur de moitié à celui de l’ insuline humaine soluble.
Chez des patients atteints de diabète de type 1, une concentration plasmatique maximale moyenne de 492 ± 256 pmol/ l a été observée 40 minutes (écart interquartile:
30– 40) après injection sous-cutanée d’ une dose de 0,15 U/ kg de poids corporel.
Le retour aux concentrations d’ insuline de départ se fait en 4 à 6 heures environ après l’ injection.
Une vitesse d’ absorption légèrement plus lente a été observée chez les patients atteints de diabète de type 2, se traduisant par une Cmax inférieure (352 ± 240 pmol/ l) et un tmax retardé à 60 minutes (écart interquartile:
50– 90).
La variabilité intra-individuelle du temps d’ apparition de la concentration maximale est significativement moins importante pour NovoRapid que pour l’ insuline humaine soluble; par contre, la variabilité intra-individuelle de Cmax est plus importante avec NovoRapid.
Enfants et adolescents.
Les propriétés pharmacocinétiques et pharmacodynamiques de NovoRapid ont été étudiées chez des enfants (6 à 12 ans) et des adolescents (13 à 17 ans) atteints de diabète de type 1.
L’ insuline asparte a été absorbée rapidement dans les deux groupes, avec un tmax équivalent à celui de l’ adulte.
Cependant, une variation de Cmax a été observée en fonction de l’ âge, ce qui souligne l’ importance du dosage individuel de NovoRapid.
Sujets âgés.
70 ans) étaient similaires à celles observées chez les sujets sains et les sujets diabétiques plus jeunes.
Une diminution du taux d’ absorption a été observée chez les sujets âgés, induisant un tmax retardé (82 (écart interquartile:
60-120 minutes), alors que la Cmax était similaire à celle observée chez les sujets diabétiques de type 2 plus jeunes et légèrement plus basse que chez les sujets diabétiques de type 1.
Insuffisance hépatique.
Une étude de pharmacocinétique à dose unique d’ insuline asparte a été réalisée chez 24 sujets ayant une fonction hépatique normale à sévèrement altérée.
Chez les sujets ayant une insuffisance hépatique, le taux d’ absorption était diminué et plus variable, induisant un tmax retardé de 50 min chez les sujets ayant une fonction hépatique normale à 85 min chez les sujets avec des troubles hépatiques modérés à sévères.
L’ ASC, Cmax, et CL/ F étaient similaires chez les sujets ayant une fonction hépatique diminuée en comparaison aux sujets ayant une fonction hépatique normale.
Insuffisance rénale.
Une étude de pharmacocinétique à dose unique d’ insuline asparte a été réalisée chez 18 sujets ayant une fonction rénale normale à sévèrement altérée.
Aucun effet apparent de la clairance de la créatinine sur les valeurs de l’ ASC, CL/ F, et le tmax de l’ insuline asparte n’ a été mis en évidence.
Les données sont limitées chez les sujets ayant une insuffisance rénale sévère à modérée.
Les sujets ayant une insuffisance rénale nécessitant un traitement par dialyse n’ ont pas été étudiés.
5.3 Données de sécurité préclinique
Les données non cliniques issues des études conventionnelles de pharmacologie de sécurité, toxicologie en administration répétée, génotoxicité, et des fonctions de reproduction, n’ ont pas révélé de risque particulier pour l’ homme.
8 Lors des essais in vitro évaluant à la fois la liaison aux récepteurs de l’ insuline et de l’ IGF-1 et les effets sur la croissance cellulaire, l’ insuline asparte s’ est comportée de façon très similaire à l’ insuline humaine.
Les études ont également montré que la dissociation de la liaison sur le récepteur à l'insuline était identique à celle de l’ insuline humaine.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Glycérol Phénol Métacrésol Chlorure de zinc Phosphate disodique dihydraté Chlorure de sodium Acide chlorhydrique (pour l’ ajustement du pH) Hydroxyde de sodium (pour l’ ajustement du pH) Eau pour préparations injectables
6.2 Incompatibilités
Certaines substances mélangées à l’ insuline peuvent provoquer la dégradation de l’ insuline: c’ est le cas des médicaments contenant des thiols ou des sulfites.
6.3 Durée de conservation
30 mois
Après ouverture, le produit doit être utilisé dans les 4 semaines.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Conserver le flacon dans l’ emballage extérieur, à l’ abri de la lumière.
Flacons en cours d'utilisation ou gardés en réserve: ne pas mettre au réfrigérateur.
A conserver à une température ne dépassant pas 30°C.
6.5 Nature et contenu de l'emballage extérieur
Flacon en verre (type 1) obturé par un disque (caoutchouc bromobutyl/ polyisoprène) et un opercule de sécurité en plastique contenant 10 ml de solution.
Boîtes de 1 ou 5 flacons et emballage multiple de 5 x (1 x 10 ml) flacons.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Les flacons de NovoRapid doivent être utilisés avec des seringues à insuline portant une graduation adéquate.
NovoRapid peut être utilisé dans une pompe à perfusion (CSII) comme décrit dans la section 4.2.
Les tubulures dont le revêtement interne est en polyéthylène ou polyoléfine ont été évaluées et sont compatibles.
9 Par voie intraveineuse, les systèmes de perfusion contenant NovoRapid 100 U/ ml à des concentrations d’ insuline asparte allant de 0,05 U/ ml à 1,0 U/ ml dans des solutés de perfusion de chlorure de sodium à 0,9 pour cent, de glucose à 5 ou 10 pour cent avec 40 mmol/ l de chlorure de potassium restent stables à température ambiante durant 24 heures dans une poche à perfusion en polypropylène.
Malgré leur stabilité dans le temps, une certaine quantité d’ insuline s’ adsorbera dès le départ à la poche à perfusion.
La glycémie doit être contrôlée durant la perfusion d’ insuline.
NovoRapid ne doit pas être utilisé s’ il n’ est pas limpide et incolore.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Danemark
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 99/ 119/ 001 EU/ 1/ 99/ 119/ 008 EU/ 1/ 99/ 119/ 015
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Date de première autorisation:
7 septembre 1999 Date du dernier renouvellement:
7 septembre 2004
10.
DATE DE MISE A JOUR DU TEXTE
10 1.
DENOMINATION DU MEDICAMENT
NovoRapid Penfill 100 U/ ml, solution injectable en cartouche.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Insuline asparte∗.........................................
100 U/ ml
* produite par la technique de l'ADN recombinant sur Saccharomyces cerevisiae.
Une unité d’ insuline asparte correspond à 6 nmol soit 0,035 mg d’ insuline asparte anhydre exempte de sel.
Excipient
Métacrésol………………………………… 1,72 mg/ ml
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable.
Solution aqueuse, limpide et incolore.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement du diabète.
4.2 Posologie et mode d' administration
NovoRapid présente un délai d’ action plus rapide et une durée d’ action plus courte que l’ insuline humaine soluble.
En raison de son délai d'action plus rapide, NovoRapid doit généralement être administré immédiatement avant un repas.
Si nécessaire, NovoRapid peut être injecté peu après un repas.
La posologie de NovoRapid dépend de chaque individu et est déterminée par le médecin en fonction des besoins du patient.
En règle générale, NovoRapid s’ utilise en association avec une insuline à action prolongée ou intermédiaire, administrée au moins une fois par jour.
Les besoins individuels en insuline chez l’ adulte et chez l’ enfant se situent généralement entre 0,5 et 1,0 U/ kg/ jour.
En cas d'administration au moment des repas, 50 à 70% de ces besoins peuvent être couverts par NovoRapid et le restant par de l’ insuline à action prolongée ou intermédiaire.
NovoRapid est administré par voie sous-cutanée dans la paroi abdominale, la cuisse, la région deltoïde ou la région fessière.
Les sites d’ injection devront être alternés au sein d’ une même région.
En cas d’ injection sous-cutanée dans la paroi abdominale, l’ insuline commence à agir dans les 10-20 minutes qui suivent l’ injection.
Son effet maximal apparaît de 1 à 3 heures après injection.
Sa durée d’ action est de 3 à 5 heures.
Comme pour toutes les insulines, la durée d’ action varie en fonction de la dose, du site d’ injection, du débit sanguin, de la température et de l’ intensité de l’ activité physique.
Comme pour toutes les insulines, l’ absorption est plus rapide si l’ injection est effectuée en sous-cutané dans la paroi abdominale plutôt que dans un autre site d'injection.
Cependant, quel que soit le site d’ injection, 11 le délai d’ action reste plus rapide que celui de l’ insuline humaine.
Si nécessaire, NovoRapid peut également être administré en intraveineux (voir section 6.6) par des professionnels de santé.
NovoRapid peut être administré par perfusion sous-cutanée continue d’ insuline (CSII) à l’ aide d’ une pompe à perfusion d’ insuline.
La CSII sera administrée dans la paroi abdominale.
Les points de perfusion doivent être alternés.
En cas d’ utilisation dans une pompe à perfusion d’ insuline, NovoRapid ne doit jamais être mélangé à une autre insuline.
Les patients traités par CSII recevront des instructions détaillées sur l’ utilisation de la pompe et utiliseront le réservoir et la tubulure adaptés à la pompe (voir section 6.6).
Le matériel de perfusion (tubulure et canule) doit être remplacé conformément aux instructions données dans la notice d’ information jointe au matériel de perfusion.
Lorsque NovoRapid est administré par CSII, le patient doit disposer d'une autre source d'insuline qu'il utilisera en cas de panne de la pompe.
Les troubles rénaux ou hépatiques peuvent réduire les besoins en insuline du patient.
Un contrôle attentif de la glycémie et un ajustement des doses de l’ insuline asparte sont recommandés chez ces patients.
Aucune étude n’ a été réalisée chez l’ enfant de moins de 2 ans.
Chez l'enfant, NovoRapid peut être préféré à l'insuline humaine soluble dans le cas où un délai d'action rapide peut se révéler utile (voir sections 5.1 et 5.2), par exemple pour planifier les injections par rapport aux repas.
4.3 Contre-indications
• Hypersensibilité à la substance active ou à l'un des excipients • Hypoglycémie
4.4 Mises en garde spéciales et précautions d’ emploi
L’ utilisation de posologies inadaptées ou un arrêt du traitement peut entraîner une hyperglycémie et une acidocétose diabétique, en particulier chez les diabétiques insulinodépendants; ces deux situations sont potentiellement létales.
Les patients dont le contrôle glycémique est nettement amélioré, par exemple dans le cadre d’ une insulinothérapie intensifiée, peuvent constater un changement des signes précurseurs habituels d’ hypoglycémie et doivent être avertis de cette éventualité.
Compte tenu du mécanisme d’ action (pharmacodynamie) des analogues de l’ insuline à action rapide, un épisode hypoglycémique peut survenir plus rapidement après l'injection de cette insuline qu’ après l’ injection d’ une insuline humaine soluble.
NovoRapid doit être administré immédiatement avant ou après un repas.
Il faudra donc tenir compte de son délai d’ action rapide chez les patients atteints de maladies concomitantes ou prenant d’ autres traitements et chez lesquels l’ absorption de nourriture est susceptible d’ être retardée.
Les maladies concomitantes, en particulier les infections, augmentent généralement les besoins en insuline du patient.
Si le patient change de type d’ insuline, les symptômes précurseurs d’ hypoglycémie peuvent être
12 modifiés ou devenir moins prononcés que ceux provoqués par la précédente insuline.
Les changements de concentration, de marque, de type, d’ espèce (origine animale, humaine, analogue de l’ insuline humaine) et/ ou de la méthode de fabrication de l’ insuline peuvent nécessiter un changement de posologie.
Chez les patients traités avec NovoRapid, il peut être nécessaire d’ augmenter le nombre d’ injections quotidiennes ou de modifier la posologie de l’ insuline habituellement utilisée.
Si un ajustement de la posologie s’ avère nécessaire, il pourra être effectué dès la première injection ou pendant les premières semaines ou les premiers mois de traitement.
Comme avec toute insuline, des réactions au site d’ injection peuvent survenir, se traduisant par une douleur, des démangeaisons, un urticaire, un gonflement et une inflammation.
Une rotation continue des sites d’ injection dans une même région peut aider à diminuer ou éviter ces réactions.
Ces réactions disparaissent généralement en l’ espace de quelques jours à quelques semaines.
Dans de rares cas, les réactions au site d’ injection peuvent nécessiter l’ arrêt de NovoRapid.
L’ omission d’ un repas ou un exercice physique important non prévu peut entraîner une hypoglycémie.
Un ajustement de la posologie peut également s’ avérer nécessaire si le patient augmente son activité physique ou modifie son régime alimentaire habituel.
La pratique d’ un exercice physique immédiatement après un repas peut augmenter le risque d’ hypoglycémie.
NovoRapid contient du métacrésol qui, dans de rares cas, peut entraîner des réactions allergiques.
4.5 Interactions avec d'autres médicaments et autres formes d' interactions
Un certain nombre de médicaments sont connus pour interagir avec le métabolisme du glucose.
Antidiabétiques oraux (ADO), octréotide, inhibiteurs de la monoamine-oxydase (IMAO), bêtabloquants non sélectifs, inhibiteurs de l’ enzyme de conversion de l’ angiotensine (IEC), salicylés, alcool, stéroïdes anabolisants et sulfamides.
Contraceptifs oraux, thiazidiques, glucocorticoïdes, hormones thyroïdiennes, sympathomimétiques et danazol.
Les bêtabloquants peuvent masquer les symptômes d’ hypoglycémie.
L’ alcool peut intensifier et prolonger l’ effet hypoglycémiant de l’ insuline.
4.6 Grossesse et allaitement
NovoRapid (insuline asparte) peut être utilisé chez la femme enceinte.
Les données de deux essais cliniques randomisés contrôlés (respectivement chez 157 et 14 femmes enceintes exposées à l’ insuline asparte) ne montrent pas d’ effets délétères de l’ insuline asparte sur la grossesse ou sur la santé du fœ tus/ nouveau-né en comparaison à l’ insuline humaine (voir section 5.1).
Chez la femme enceinte diabétique (diabète de type 1, diabète de type 2, diabète gestationnel), il est recommandé d’ intensifier le contrôle glycémique et la surveillance tout au long de la grossesse et en cas de projet de grossesse.
Les besoins en insuline chutent habituellement au cours du premier trimestre, puis augmentent au cours des deuxième et troisième trimestres.
Après l’ accouchement, les besoins en insuline reviennent rapidement au niveau antérieur à la grossesse.
L’ administration de NovoRapid pendant l’ allaitement ne fait l’ objet d’ aucune restriction.
L’ insulinothérapie de la mère qui allaite ne présente aucun risque pour le bébé.
Il peut cependant être nécessaire d’ adapter la posologie de NovoRapid.
13 4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Les capacités de concentration et les réflexes du patient peuvent être diminués en cas d’ hypoglycémie.
Ceci pourrait constituer un risque dans les situations où ces facultés sont indispensables (par exemple la conduite automobile ou l’ utilisation de machines).
Les patients doivent être informés des précautions à prendre afin d’ éviter toute hypoglycémie pendant la conduite de véhicules.
Ceci est particulièrement important chez les patients peu ou mal familiarisés avec les signes précurseurs d’ hypoglycémie ou sujets à de fréquents épisodes hypoglycémiques.
Dans de telles circonstances, l’ aptitude à conduire des véhicules doit être évaluée.
4.8 Effets indésirables
Les effets indésirables observés chez les patients traités par NovoRapid sont le plus souvent dose- dépendants et sont dus à l’ action pharmacologique de l’ insuline.
Comme pour les autres insulines, l’ effet indésirable le plus fréquemment observé est généralement l’ hypoglycémie.
Celle -ci survient lorsque la dose d’ insuline est trop importante par rapport aux besoins insuliniques.
L’ hypoglycémie sévère peut entraîner une perte de connaissance et/ ou des convulsions et causer une altération transitoire ou définitive des fonctions cérébrales, voire le décès.
Lors des essais cliniques et depuis la mise sur le marché, la fréquence des hypoglycémies a varié en fonction de la population de patients et des doses utilisées, c’ est pourquoi il n’ est pas possible de l’ évaluer.
Lors des essais cliniques, le taux moyen d’ hypoglycémie n’ a pas été différent entre les patients traités par l’ insuline asparte et ceux traités par l’ insuline humaine.
Les fréquences des effets indésirables issus des études cliniques, et considérés comme imputables à l’ insuline asparte, sont répertoriées ci-dessous.
Les fréquences sont définies comme suit: peu fréquent (> 1/ 1 000, < 1/ 100) et rare (> 1/10 000, < 1/ 1 000).
Les cas spontanés isolés sont considérés comme très rares (< 1/ 10 000), y compris cas isolés.
Au sein de chaque fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Affections du système immunitaire Peu fréquent - Urticaire, rash, éruptions
Très rare - Réactions anaphylactiques Les symptômes d’ hypersensibilité généralisée peuvent inclure des éruptions cutanées généralisées, démangeaisons, sueurs, troubles gastro-intestinaux, œ dème angioneurotique, difficultés respiratoires, palpitations et baisse de la pression artérielle.
Les réactions d’ hypersensibilité généralisée peuvent menacer le pronostic vital.
Affections du système nerveux Rare - Neuropathie périphérique Une amélioration rapide du contrôle glycémique peut être associée à un état appelé neuropathie douloureuse aiguë, qui est habituellement réversible.
Affections oculaires Peu fréquent - Anomalies de la réfraction Des anomalies de la réfraction peuvent survenir au début de l'insulinothérapie.
Ces symptômes sont habituellement transitoires.
Peu fréquent - Rétinopathie diabétique Les contrôles glycémiques à long terme diminuent le risque de progression de la rétinopathie diabétique.
Cependant, une intensification de l’ insulinothérapie avec amélioration soudaine du contrôle glycémique peut être associée à une aggravation de la rétinopathie diabétique.
14 Affections de la peau et du tissu sous-cutané Peu fréquent - Lipodystrophie L’ apparition d’ une lipodystrophie au niveau du site d'injection est possible lorsque l’ alternance des sites d'injection au sein d’ une même région n’ est pas respectée.
Peu fréquent - Hypersensibilité locale Des réactions d’ hypersensibilité locale (rougeur, tuméfaction et démangeaisons au site d’ injection) peuvent survenir au cours de l'insulinothérapie.
Ces réactions sont habituellement transitoires et disparaissent généralement lors de la poursuite du traitement.
Ces symptômes sont habituellement transitoires.
4.9 Surdosage
Cependant, une hypoglycémie peut évoluer par étapes successives si de trop fortes doses sont administrées par rapport aux besoins du patient:
On conseille donc aux patients diabétiques d'avoir toujours sur eux des produits sucrés • Les épisodes d’ hypoglycémie sévère, avec perte de connaissance, peuvent être traités par administration intramusculaire ou sous-cutanée de glucagon (0,5 à 1 mg) par une personne formée à cet effet, ou par administration intraveineuse de glucose par le personnel médical.
Si le patient ne répond pas au glucagon dans un délai de 10 à 15 minutes, du glucose devra aussi être administré par voie intraveineuse.
Dès que le patient a repris connaissance, une prise orale de glucides est recommandée afin de prévenir une éventuelle rechute.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: insulines et analogues pour injection, d’ action rapide.
Code ATC:
A10AB05.
L’ effet hypoglycémiant de l’ insuline résulte de la liaison des molécules sur les récepteurs de l'insuline des cellules musculaires et adipeuses, ce qui facilite l’ assimilation du glucose et inhibe simultanément la production hépatique de glucose.
NovoRapid possède un délai d’ action plus rapide que l’ insuline humaine soluble, de plus la glycémie se maintient à des valeurs plus basses dans les quatre heures qui suivent le repas.
Après injection sous- cutanée, la durée d’ action de NovoRapid est inférieure à celle de l’ insuline humaine soluble.
14 Glycémie (mmol/ l)
Glycémie après injection d’ une dose de NovoRapid immédiatement avant un repas (courbe pleine) ou d’ insuline humaine soluble 30 minutes avant un repas (courbe en pointillés) chez des patients diabétiques de type 1.
Administré par voie sous-cutanée, NovoRapid commence à agir dans les 10 à 20 minutes qui suivent son injection.
Son effet maximum apparaît de 1 à 3 heures après l’ injection.
Sa durée d’ action est de 3 à 5 heures.
Adultes.
I).
Lors de deux essais ouverts à long terme réalisés chez des patients diabétiques de type 1 incluant respectivement 1070 et 884 patients, NovoRapid a réduit les concentrations d’ hémoglobine glycosylée de 0,12% [95% I. C.
0,03; 0,22] et de 0,15% [95% I. C.
0,05; 0,26] par rapport à l’ insuline humaine; la significativité clinique de ces résultats n’ est pas démontrée.
Sujets âgés.
70 ans).
Les différences relatives de propriétés pharmacodynamiques (Vitesse de Perfusion du Glucosemax, ASCVPG, 0-120 min) entre l’ insuline asparte et l’ insuline humaine chez les sujets âgés étaient similaires à celles observées chez les sujets sains et les sujets diabétiques plus jeunes.
Enfants et adolescents.
Un essai clinique comparant l’ insuline humaine soluble administrée en préprandial avec l’ insuline asparte administrée en postprandial a été réalisé chez des enfants en bas âge (20 patients âgés de 2 à moins de 6 ans dont 4 âgés de moins de 4 ans, étude de 12 semaines) et une étude de pharmacocinétique/ pharmacodynamie en dose unique a été réalisée chez des enfants (6 à 12 ans) et des adolescents (13 à 17 ans).
Le profil pharmacodynamique de l’ insuline asparte était similaire chez les enfants et les adultes.
Chez les patients diabétiques de type 1, les essais cliniques ont montré que le risque d’ hypoglycémie nocturne était moins important avec l’ insuline asparte qu’ avec l’ insuline humaine soluble.
Le risque d’ hypoglycémie diurne n’ augmente pas de façon significative.
Grossesse.
165)) n’ a pas montré d’ effets délétères
14; insuline humaine:
En termes molaires, l’ insuline asparte est équipotente à l’ insuline humaine soluble.
5.2 Propriétés pharmacocinétiques
La substitution de l’ acide aminé proline par de l’ acide aspartique en position B28 réalisée sur NovoRapid réduit la tendance à la formation d’ hexamères observée avec l’ insuline humaine soluble.
NovoRapid est donc absorbé plus rapidement que l’ insuline humaine soluble à partir du tissu sous- cutané.
En moyenne, le temps d’ apparition de la concentration maximale est inférieur de moitié à celui de l’ insuline humaine soluble.
Chez des patients atteints de diabète de type 1, une concentration plasmatique maximale moyenne de 492 ± 256 pmol/ l a été observée 40 minutes (écart interquartile:
30– 40) après injection sous-cutanée d’ une dose de 0,15 U/ kg de poids corporel.
Le retour aux concentrations d’ insuline de départ se fait en 4 à 6 heures environ après l’ injection.
Une vitesse d’ absorption légèrement plus lente a été observée chez les patients atteints de diabète de type 2, se traduisant par une Cmax inférieure (352 ± 240 pmol/ l) et un tmax retardé à 60 minutes (écart interquartile:
50– 90).
La variabilité intra-individuelle du temps d’ apparition de la concentration maximale est significativement moins importante pour NovoRapid que pour l’ insuline humaine soluble; par contre, la variabilité intra-individuelle de Cmax est plus importante avec NovoRapid.
Enfants et adolescents.
Les propriétés pharmacocinétiques et pharmacodynamiques de NovoRapid ont été étudiées chez des enfants (6 à 12 ans) et des adolescents (13 à 17 ans) atteints de diabète de type 1.
L’ insuline asparte a été absorbée rapidement dans les deux groupes, avec un tmax équivalent à celui de l’ adulte.
Cependant, une variation de Cmax a été observée en fonction de l’ âge, ce qui souligne l’ importance du dosage individuel de NovoRapid.
Sujets âgés.
70 ans) étaient similaires à celles observées chez les sujets sains et les sujets diabétiques plus jeunes.
Une diminution du taux d’ absorption a été observée chez les sujets âgés, induisant un tmax retardé (82 (écart interquartile:
60-120 minutes), alors que la Cmax était similaire à celle observée chez les sujets diabétiques de type 2 plus jeunes et légèrement plus basse que chez les sujets diabétiques de type 1.
Insuffisance hépatique.
Une étude de pharmacocinétique à dose unique d’ insuline asparte a été réalisée chez 24 sujets ayant une fonction hépatique normale à sévèrement altérée.
Chez les sujets ayant une insuffisance hépatique, le taux d’ absorption était diminué et plus variable, induisant un tmax retardé de 50 min chez les sujets ayant une fonction hépatique normale à 85 min chez les sujets avec des troubles hépatiques modérés à sévères.
L’ ASC, Cmax, et CL/ F étaient similaires chez les sujets ayant une fonction hépatique diminuée en comparaison aux sujets ayant une fonction hépatique normale.
Insuffisance rénale.
Une étude de pharmacocinétique à dose unique d’ insuline asparte a été réalisée chez 18 sujets ayant une fonction rénale normale à sévèrement altérée.
Aucun effet apparent de la clairance de la créatinine sur les valeurs de l’ ASC, CL/ F, et le tmax de l’ insuline asparte n’ a été mis en évidence.
Les données sont limitées chez les sujets ayant une insuffisance rénale sévère à modérée.
Les sujets ayant une insuffisance rénale nécessitant un traitement par dialyse n’ ont pas été étudiés.
5.3 Données de sécurité préclinique
Les données non cliniques issues des études conventionnelles de pharmacologie de sécurité, toxicologie en administration répétée, génotoxicité, et des fonctions de reproduction, n’ ont pas révélé de risque particulier pour l’ homme.
17 Lors des essais in vitro évaluant à la fois la liaison aux récepteurs de l’ insuline et de l’ IGF-1 et les effets sur la croissance cellulaire, l’ insuline asparte s’ est comportée de façon très similaire à l’ insuline humaine.
Les études ont également montré que la dissociation de la liaison sur le récepteur à l'insuline était identique à celle de l’ insuline humaine.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Glycérol Phénol Métacrésol Chlorure de zinc Phosphate disodique dihydraté Chlorure de sodium Acide chlorhydrique (pour l’ ajustement du pH) Hydroxyde de sodium (pour l’ ajustement du pH) Eau pour préparations injectables
6.2 Incompatibilités
Certaines substances mélangées à l’ insuline peuvent provoquer la dégradation de l’ insuline: c’ est le cas des médicaments contenant des thiols ou des sulfites.
6.3 Durée de conservation
30 mois
Après ouverture, le produit doit être utilisé dans les 4 semaines.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Conserver la cartouche dans l’ emballage extérieur, à l’ abri de la lumière.
Cartouches NovoRapid Penfill en cours d'utilisation ou gardées en réserve: ne pas mettre au réfrigérateur.
A conserver à une température ne dépassant pas 30°C.
6.5 Nature et contenu de l'emballage extérieur
Cartouche en verre (type 1), munie d’ un piston (caoutchouc bromobutyl) et obturée par un disque (caoutchouc bromobutyl/ polyisoprène), contenant 3 ml de solution.
Boîtes de 5 ou 10 cartouches.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
NovoRapid Penfill doit exclusivement être utilisé avec des produits compatibles garantissant son fonctionnement sûr et efficace.
NovoRapid Penfill est réservé à l’ utilisation par un seul patient.
La cartouche ne peut être reremplie.
NovoRapid Penfill est conçu pour être utilisé avec le système d’ administration d’ insuline Novo Nordisk et les aiguilles NovoFine.
18 NovoRapid peut être utilisé dans une pompe à perfusion (CSII) comme décrit dans la section 4.2.
Les tubulures dont le revêtement interne est en polyéthylène ou polyoléfine ont été évaluées et sont compatibles.
Par voie intraveineuse, les systèmes de perfusion contenant NovoRapid 100 U/ ml à des concentrations d’ insuline asparte allant de 0,05 U/ ml à 1,0 U/ ml dans des solutés de perfusion de chlorure de sodium à 0,9 pour cent, de glucose à 5 ou 10 pour cent avec 40 mmol/ l de chlorure de potassium restent stables à température ambiante durant 24 heures dans une poche à perfusion en polypropylène.
Malgré leur stabilité dans le temps, une certaine quantité d’ insuline s’ adsorbera dès le départ à la poche à perfusion.
La glycémie doit être contrôlée durant la perfusion d’ insuline.
NovoRapid ne doit pas être utilisé s’ il n’ est pas limpide et incolore.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Danemark
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 99/ 119/ 003 EU/ 1/ 99/ 119/ 006
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Date de première autorisation:
7 septembre 1999 Date du dernier renouvellement:
7 septembre 2004
10.
DATE DE MISE A JOUR DU TEXTE
19 1.
DENOMINATION DU MEDICAMENT
NovoRapid NovoLet 100 U/ ml, solution injectable en stylo prérempli.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Insuline asparte∗.........................................
100 U/ ml
* produite par la technique de l'ADN recombinant sur Saccharomyces cerevisiae.
Une unité d’ insuline asparte correspond à 6 nmol soit 0,035 mg d’ insuline asparte anhydre exempte de sel.
Excipient
Métacrésol………………………………… 1,72 mg/ ml
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable.
Solution aqueuse, limpide et incolore.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement du diabète.
4.2 Posologie et mode d' administration
En raison de son délai d'action plus rapide, NovoRapid doit généralement être administré immédiatement avant un repas.
Si nécessaire, NovoRapid peut être injecté peu après un repas.
La posologie de NovoRapid dépend de chaque individu et est déterminée par le médecin en fonction des besoins du patient.
En règle générale, NovoRapid s’ utilise en association avec une insuline à action prolongée ou intermédiaire, administrée au moins une fois par jour.
Les besoins individuels en insuline chez l’ adulte et chez l’ enfant se situent généralement entre 0,5 et 1,0 U/ kg/ jour.
En cas d'administration au moment des repas, 50 à 70% de ces besoins peuvent être couverts par NovoRapid et le restant par de l’ insuline à action prolongée ou intermédiaire.
NovoRapid est administré par voie sous-cutanée dans la paroi abdominale, la cuisse, la région deltoïde ou la région fessière.
Les sites d’ injection devront être alternés au sein d’ une même région.
En cas d’ injection sous-cutanée dans la paroi abdominale, l’ insuline commence à agir dans les 10-20 minutes qui suivent l’ injection.
Son effet maximal apparaît de 1 à 3 heures après injection.
Sa durée d’ action est de 3 à 5 heures.
Comme pour toutes les insulines, la durée d’ action varie en fonction de la dose, du site d’ injection, du débit sanguin, de la température et de l’ intensité de l’ activité physique.
Comme pour toutes les insulines, l’ absorption est plus rapide si l’ injection est effectuée en sous-cutané dans la paroi abdominale plutôt que dans un autre site d'injection.
Cependant, quel que soit le site d’ injection, 20 le délai d’ action reste plus rapide que celui de l’ insuline humaine.
Si nécessaire, NovoRapid peut également être administré en intraveineux (voir section 6.6) par des professionnels de santé.
NovoRapid peut être administré par perfusion sous-cutanée continue d’ insuline (CSII) à l’ aide d’ une pompe à perfusion d’ insuline.
La CSII sera administrée dans la paroi abdominale.
Les points de perfusion doivent être alternés.
En cas d’ utilisation dans une pompe à perfusion d’ insuline, NovoRapid ne doit jamais être mélangé à une autre insuline.
Les patients traités par CSII recevront des instructions détaillées sur l’ utilisation de la pompe et utiliseront le réservoir et la tubulure adaptés à la pompe (voir section 6.6).
Le matériel de perfusion (tubulure et canule) doit être remplacé conformément aux instructions données dans la notice d’ information jointe au matériel de perfusion.
Lorsque NovoRapid est administré par CSII, le patient doit disposer d'une autre source d'insuline qu'il utilisera en cas de panne de la pompe.
Les troubles rénaux ou hépatiques peuvent réduire les besoins en insuline du patient.
Un contrôle attentif de la glycémie et un ajustement des doses de l’ insuline asparte sont recommandés chez ces patients.
Aucune étude n’ a été réalisée chez l’ enfant de moins de 2 ans.
Chez l'enfant, NovoRapid peut être préféré à l'insuline humaine soluble dans le cas où un délai d'action rapide peut se révéler utile (voir sections 5.1 et 5.2), par exemple pour planifier les injections par rapport aux repas.
4.3 Contre-indications
• Hypersensibilité à la substance active ou à l'un des excipients • Hypoglycémie
4.4 Mises en garde spéciales et précautions d’ emploi
L’ utilisation de posologies inadaptées ou un arrêt du traitement peut entraîner une hyperglycémie et une acidocétose diabétique, en particulier chez les diabétiques insulinodépendants; ces deux situations sont potentiellement létales.
Les patients dont le contrôle glycémique est nettement amélioré, par exemple dans le cadre d’ une insulinothérapie intensifiée, peuvent constater un changement des signes précurseurs habituels d’ hypoglycémie et doivent être avertis de cette éventualité.
Compte tenu du mécanisme d’ action (pharmacodynamie) des analogues de l’ insuline à action rapide, un épisode hypoglycémique peut survenir plus rapidement après l'injection de cette insuline qu’ après l’ injection d’ une insuline humaine soluble.
NovoRapid doit être administré immédiatement avant ou après un repas.
Il faudra donc tenir compte de son délai d’ action rapide chez les patients atteints de maladies concomitantes ou prenant d’ autres traitements et chez lesquels l’ absorption de nourriture est susceptible d’ être retardée.
Les maladies concomitantes, en particulier les infections, augmentent généralement les besoins en insuline du patient.
Si le patient change de type d’ insuline, les symptômes précurseurs d’ hypoglycémie peuvent être
21 modifiés ou devenir moins prononcés que ceux provoqués par la précédente insuline.
Les changements de concentration, de marque, de type, d’ espèce (origine animale, humaine, analogue de l’ insuline humaine) et/ ou de la méthode de fabrication de l’ insuline peuvent nécessiter un changement de posologie.
Chez les patients traités avec NovoRapid, il peut être nécessaire d’ augmenter le nombre d’ injections quotidiennes ou de modifier la posologie de l’ insuline habituellement utilisée.
Si un ajustement de la posologie s’ avère nécessaire, il pourra être effectué dès la première injection ou pendant les premières semaines ou les premiers mois de traitement.
Comme avec toute insuline, des réactions au site d’ injection peuvent survenir, se traduisant par une douleur, des démangeaisons, un urticaire, un gonflement et une inflammation.
Une rotation continue des sites d’ injection dans une même région peut aider à diminuer ou éviter ces réactions.
Ces réactions disparaissent généralement en l’ espace de quelques jours à quelques semaines.
Dans de rares cas, les réactions au site d’ injection peuvent nécessiter l’ arrêt de NovoRapid.
L’ omission d’ un repas ou un exercice physique important non prévu peut entraîner une hypoglycémie.
Un ajustement de la posologie peut également s’ avérer nécessaire si le patient augmente son activité physique ou modifie son régime alimentaire habituel.
La pratique d’ un exercice physique immédiatement après un repas peut augmenter le risque d’ hypoglycémie.
NovoRapid contient du métacrésol qui, dans de rares cas, peut entraîner des réactions allergiques.
4.5 Interactions avec d'autres médicaments et autres formes d' interactions
Un certain nombre de médicaments sont connus pour interagir avec le métabolisme du glucose.
Antidiabétiques oraux (ADO), octréotide, inhibiteurs de la monoamine-oxydase (IMAO), bêtabloquants non sélectifs, inhibiteurs de l’ enzyme de conversion de l’ angiotensine (IEC), salicylés, alcool, stéroïdes anabolisants et sulfamides.
Contraceptifs oraux, thiazidiques, glucocorticoïdes, hormones thyroïdiennes, sympathomimétiques et danazol.
Les bêtabloquants peuvent masquer les symptômes d’ hypoglycémie.
L’ alcool peut intensifier et prolonger l’ effet hypoglycémiant de l’ insuline.
4.6 Grossesse et allaitement
NovoRapid (insuline asparte) peut être utilisé chez la femme enceinte.
Les données de deux essais cliniques randomisés contrôlés (respectivement chez 157 et 14 femmes enceintes exposées à l’ insuline asparte) ne montrent pas d’ effets délétères de l’ insuline asparte sur la grossesse ou sur la santé du fœ tus/ nouveau-né en comparaison à l’ insuline humaine (voir section 5.1).
Chez la femme enceinte diabétique (diabète de type 1, diabète de type 2, diabète gestationnel), il est recommandé d’ intensifier le contrôle glycémique et la surveillance tout au long de la grossesse et en cas de projet de grossesse.
Les besoins en insuline chutent habituellement au cours du premier trimestre, puis augmentent au cours des deuxième et troisième trimestres.
Après l’ accouchement, les besoins en insuline reviennent rapidement au niveau antérieur à la grossesse.
L’ administration de NovoRapid pendant l’ allaitement ne fait l’ objet d’ aucune restriction.
L’ insulinothérapie de la mère qui allaite ne présente aucun risque pour le bébé.
Il peut cependant être nécessaire d’ adapter la posologie de NovoRapid.
22 4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Les capacités de concentration et les réflexes du patient peuvent être diminués en cas d’ hypoglycémie.
Ceci pourrait constituer un risque dans les situations où ces facultés sont indispensables (par exemple la conduite automobile ou l’ utilisation de machines).
Les patients doivent être informés des précautions à prendre afin d’ éviter toute hypoglycémie pendant la conduite de véhicules.
Ceci est particulièrement important chez les patients peu ou mal familiarisés avec les signes précurseurs d’ hypoglycémie ou sujets à de fréquents épisodes hypoglycémiques.
Dans de telles circonstances, l’ aptitude à conduire des véhicules doit être évaluée.
4.8 Effets indésirables
Les effets indésirables observés chez les patients traités par NovoRapid sont le plus souvent dose- dépendants et sont dus à l’ action pharmacologique de l’ insuline.
Comme pour les autres insulines, l’ effet indésirable le plus fréquemment observé est généralement l’ hypoglycémie.
Celle -ci survient lorsque la dose d’ insuline est trop importante par rapport aux besoins insuliniques.
L’ hypoglycémie sévère peut entraîner une perte de connaissance et/ ou des convulsions et causer une altération transitoire ou définitive des fonctions cérébrales, voire le décès.
Lors des essais cliniques et depuis la mise sur le marché, la fréquence des hypoglycémies a varié en fonction de la population de patients et des doses utilisées, c’ est pourquoi il n’ est pas possible de l’ évaluer.
Lors des essais cliniques, le taux moyen d’ hypoglycémie n’ a pas été différent entre les patients traités par l’ insuline asparte et ceux traités par l’ insuline humaine.
Les fréquences des effets indésirables issus des études cliniques, et considérés comme imputables à l’ insuline asparte, sont répertoriées ci-dessous.
Les fréquences sont définies comme suit: peu fréquent (> 1/ 1 000, < 1/ 100) et rare (> 1/10 000, < 1/ 1 000).
Les cas spontanés isolés sont considérés comme très rares (< 1/ 10 000), y compris cas isolés.
Au sein de chaque fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Affections du système immunitaire Peu fréquent - Urticaire, rash, éruptions
Très rare - Réactions anaphylactiques Les symptômes d’ hypersensibilité généralisée peuvent inclure des éruptions cutanées généralisées, démangeaisons, sueurs, troubles gastro-intestinaux, œ dème angioneurotique, difficultés respiratoires, palpitations et baisse de la pression artérielle.
Les réactions d’ hypersensibilité généralisée peuvent menacer le pronostic vital.
Affections du système nerveux Rare - Neuropathie périphérique Une amélioration rapide du contrôle glycémique peut être associée à un état appelé neuropathie douloureuse aiguë, qui est habituellement réversible.
Affections oculaires Peu fréquent - Anomalies de la réfraction Des anomalies de la réfraction peuvent survenir au début de l'insulinothérapie.
Ces symptômes sont habituellement transitoires.
Peu fréquent - Rétinopathie diabétique Les contrôles glycémiques à long terme diminuent le risque de progression de la rétinopathie diabétique.
Cependant, une intensification de l’ insulinothérapie avec amélioration soudaine du contrôle glycémique peut être associée à une aggravation de la rétinopathie diabétique.
23 Affections de la peau et du tissu sous-cutané Peu fréquent - Lipodystrophie L’ apparition d’ une lipodystrophie au niveau du site d'injection est possible lorsque l’ alternance des sites d'injection au sein d’ une même région n’ est pas respectée.
Peu fréquent - Hypersensibilité locale Des réactions d’ hypersensibilité locale (rougeur, tuméfaction et démangeaisons au site d’ injection) peuvent survenir au cours de l'insulinothérapie.
Ces réactions sont habituellement transitoires et disparaissent généralement lors de la poursuite du traitement.
Ces symptômes sont habituellement transitoires.
4.9 Surdosage
On conseille donc aux patients diabétiques d'avoir toujours sur eux des produits sucrés • Les épisodes d’ hypoglycémie sévère, avec perte de connaissance, peuvent être traités par administration intramusculaire ou sous-cutanée de glucagon (0,5 à 1 mg) par une personne formée à cet effet, ou par administration intraveineuse de glucose par le personnel médical.
Si le patient ne répond pas au glucagon dans un délai de 10 à 15 minutes, du glucose devra aussi être administré par voie intraveineuse.
Dès que le patient a repris connaissance, une prise orale de glucides est recommandée afin de prévenir une éventuelle rechute.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: insulines et analogues pour injection, d’ action rapide.
Code ATC:
A10AB05.
L’ effet hypoglycémiant de l’ insuline résulte de la liaison des molécules sur les récepteurs de l'insuline des cellules musculaires et adipeuses, ce qui facilite l’ assimilation du glucose et inhibe simultanément la production hépatique de glucose.
NovoRapid possède un délai d’ action plus rapide que l’ insuline humaine soluble, de plus la glycémie se maintient à des valeurs plus basses dans les quatre heures qui suivent le repas.
Après injection sous- cutanée, la durée d’ action de NovoRapid est inférieure à celle de l’ insuline humaine soluble.
14 Glycémie (mmol/ l)
Glycémie après injection d’ une dose de NovoRapid immédiatement avant un repas (courbe pleine) ou d’ insuline humaine soluble 30 minutes avant un repas (courbe en pointillés) chez des patients diabétiques de type 1.
Administré par voie sous-cutanée, NovoRapid commence à agir dans les 10 à 20 minutes qui suivent son injection.
Son effet maximum apparaît de 1 à 3 heures après l’ injection.
Sa durée d’ action est de 3 à 5 heures.
Adultes.
I).
Lors de deux essais ouverts à long terme réalisés chez des patients diabétiques de type 1 incluant respectivement 1070 et 884 patients, NovoRapid a réduit les concentrations d’ hémoglobine glycosylée de 0,12% [95% I. C.
0,03; 0,22] et de 0,15% [95% I. C.
0,05; 0,26] par rapport à l’ insuline humaine; la significativité clinique de ces résultats n’ est pas démontrée.
Sujets âgés.
70 ans).
Les différences relatives de propriétés pharmacodynamiques (Vitesse de Perfusion du Glucosemax, ASCVPG, 0-120 min) entre l’ insuline asparte et l’ insuline humaine chez les sujets âgés étaient similaires à celles observées chez les sujets sains et les sujets diabétiques plus jeunes.
Enfants et adolescents.
Un essai clinique comparant l’ insuline humaine soluble administrée en préprandial avec l’ insuline asparte administrée en postprandial a été réalisé chez des enfants en bas âge (20 patients âgés de 2 à moins de 6 ans dont 4 âgés de moins de 4 ans, étude de 12 semaines) et une étude de pharmacocinétique/ pharmacodynamie en dose unique a été réalisée chez des enfants (6 à 12 ans) et des adolescents (13 à 17 ans).
Le profil pharmacodynamique de l’ insuline asparte était similaire chez les enfants et les adultes.
Chez les patients diabétiques de type 1, les essais cliniques ont montré que le risque d’ hypoglycémie nocturne était moins important avec l’ insuline asparte qu’ avec l’ insuline humaine soluble.
Le risque d’ hypoglycémie diurne n’ augmente pas de façon significative.
Grossesse.
157; insuline humaine:
13) a montré des profils de tolérance similaires entre les traitements.
En termes molaires, l’ insuline asparte est équipotente à l’ insuline humaine soluble.
5.2 Propriétés pharmacocinétiques
La substitution de l’ acide aminé proline par de l’ acide aspartique en position B28 réalisée sur NovoRapid réduit la tendance à la formation d’ hexamères observée avec l’ insuline humaine soluble.
NovoRapid est donc absorbé plus rapidement que l’ insuline humaine soluble à partir du tissu sous- cutané.
En moyenne, le temps d’ apparition de la concentration maximale est inférieur de moitié à celui de l’ insuline humaine soluble.
Chez des patients atteints de diabète de type 1, une concentration plasmatique maximale moyenne de 492 ± 256 pmol/ l a été observée 40 minutes (écart interquartile:
30– 40) après injection sous-cutanée d’ une dose de 0,15 U/ kg de poids corporel.
Le retour aux concentrations d’ insuline de départ se fait en 4 à 6 heures environ après l’ injection.
Une vitesse d’ absorption légèrement plus lente a été observée chez les patients atteints de diabète de type 2, se traduisant par une Cmax inférieure (352 ± 240 pmol/ l) et un tmax retardé à 60 minutes (écart interquartile:
50– 90).
La variabilité intra-individuelle du temps d’ apparition de la concentration maximale est significativement moins importante pour NovoRapid que pour l’ insuline humaine soluble; par contre, la variabilité intra-individuelle de Cmax est plus importante avec NovoRapid.
Enfants et adolescents.
Les propriétés pharmacocinétiques et pharmacodynamiques de NovoRapid ont été étudiées chez des enfants (6 à 12 ans) et des adolescents (13 à 17 ans) atteints de diabète de type 1.
L’ insuline asparte a été absorbée rapidement dans les deux groupes, avec un tmax équivalent à celui de l’ adulte.
Cependant, une variation de Cmax a été observée en fonction de l’ âge, ce qui souligne l’ importance du dosage individuel de NovoRapid.
Sujets âgés.
70 ans) étaient similaires à celles observées chez les sujets sains et les sujets diabétiques plus jeunes.
Une diminution du taux d’ absorption a été observée chez les sujets âgés, induisant un tmax retardé (82 (écart interquartile:
60-120 minutes), alors que la Cmax était similaire à celle observée chez les sujets diabétiques de type 2 plus jeunes et légèrement plus basse que chez les sujets diabétiques de type 1.
Insuffisance hépatique.
Une étude de pharmacocinétique à dose unique d’ insuline asparte a été réalisée chez 24 sujets ayant une fonction hépatique normale à sévèrement altérée.
Chez les sujets ayant une insuffisance hépatique, le taux d’ absorption était diminué et plus variable, induisant un tmax retardé de 50 min chez les sujets ayant une fonction hépatique normale à 85 min chez les sujets avec des troubles hépatiques modérés à sévères.
L’ ASC, Cmax, et CL/ F étaient similaires chez les sujets ayant une fonction hépatique diminuée en comparaison aux sujets ayant une fonction hépatique normale.
Insuffisance rénale.
Une étude de pharmacocinétique à dose unique d’ insuline asparte a été réalisée chez 18 sujets ayant une fonction rénale normale à sévèrement altérée.
Aucun effet apparent de la clairance de la créatinine sur les valeurs de l’ ASC, CL/ F, et le tmax de l’ insuline asparte n’ a été mis en évidence.
Les données sont limitées chez les sujets ayant une insuffisance rénale sévère à modérée.
Les sujets ayant une insuffisance rénale nécessitant un traitement par dialyse n’ ont pas été étudiés.
5.3 Données de sécurité préclinique
Les données non cliniques issues des études conventionnelles de pharmacologie de sécurité, toxicologie en administration répétée, génotoxicité, et des fonctions de reproduction, n’ ont pas révélé de risque particulier pour l’ homme.
Lors des essais in vitro évaluant à la fois la liaison aux récepteurs de l’ insuline et de l’ IGF-1 et les
26 effets sur la croissance cellulaire, l’ insuline asparte s’ est comportée de façon très similaire à l’ insuline humaine.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Glycérol Phénol Métacrésol Chlorure de zinc Phosphate disodique dihydraté Chlorure de sodium Acide chlorhydrique (pour l’ ajustement du pH) Hydroxyde de sodium (pour l’ ajustement du pH) Eau pour préparations injectables
6.2 Incompatibilités
Certaines substances mélangées à l’ insuline peuvent provoquer la dégradation de l’ insuline: c’ est le cas des médicaments contenant des thiols ou des sulfites.
6.3 Durée de conservation
30 mois
Après ouverture, le produit doit être utilisé dans les 4 semaines.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Conserver le capuchon sur NovoRapid NovoLet en dehors des périodes d’ utilisation pour le protéger de la lumière.
NovoRapid NovoLet en cours d'utilisation ou gardé en réserve: ne pas mettre au réfrigérateur.
A conserver à une température ne dépassant pas 30°C.
6.5 Nature et contenu de l'emballage extérieur
Cartouche en verre (type 1), munie d’ un piston (caoutchouc bromobutyl) et obturée par un disque (caoutchouc bromobutyl/ polyisoprène), contenant 3 ml de solution contenue dans un stylo injecteur multidose (plastique) prérempli jetable.
Boîtes de 5 ou 10 stylos préremplis.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
NovoRapid NovoLet doit exclusivement être utilisé avec des produits compatibles garantissant son fonctionnement sûr et efficace.
NovoRapid NovoLet est réservé à l’ utilisation par un seul patient.
NovoRapid NovoLet ne peut être rerempli.
27 Les aiguilles NovoFine sont conçues pour être utilisées avec NovoRapid NovoLet.
NovoRapid peut être utilisé dans une pompe à perfusion (CSII) comme décrit dans la section 4.2.
Les tubulures dont le revêtement interne est en polyéthylène ou polyoléfine ont été évaluées et sont compatibles.
Par voie intraveineuse, les systèmes de perfusion contenant NovoRapid 100 U/ ml à des concentrations d’ insuline asparte allant de 0,05 U/ ml à 1,0 U/ ml dans des solutés de perfusion de chlorure de sodium à 0,9 pour cent, de glucose à 5 ou 10 pour cent avec 40 mmol/ l de chlorure de potassium restent stables à température ambiante durant 24 heures dans une poche à perfusion en polypropylène.
Malgré leur stabilité dans le temps, une certaine quantité d’ insuline s’ adsorbera dès le départ à la poche à perfusion.
La glycémie doit être contrôlée durant la perfusion d’ insuline.
NovoRapid ne doit pas être utilisé s’ il n’ est pas limpide et incolore.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Danemark
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 99/ 119/ 005 EU/ 1/ 99/ 119/ 007
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Date de première autorisation:
7 septembre 1999 Date du dernier renouvellement:
7 septembre 2004
10.
DATE DE MISE A JOUR DU TEXTE
28 1.
DENOMINATION DU MEDICAMENT
NovoRapid FlexPen 100 U/ ml, solution injectable en stylo prérempli.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Insuline asparte∗.........................................
100 U/ ml
* produite par la technique de l'ADN recombinant sur Saccharomyces cerevisiae.
Une unité d’ insuline asparte correspond à 6 nmol soit 0,035 mg d’ insuline asparte anhydre exempte de sel.
Excipient
Métacrésol………………………………… 1,72 mg/ ml
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable
Solution aqueuse, limpide et incolore.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement du diabète.
4.2 Posologie et mode d' administration
NovoRapid présente un délai d’ action plus rapide et une durée d’ action plus courte que l’ insuline humaine soluble.
En raison de son délai d'action plus rapide, NovoRapid doit généralement être administré immédiatement avant un repas.
Si nécessaire, NovoRapid peut être injecté peu après un repas.
La posologie de NovoRapid dépend de chaque individu et est déterminée par le médecin en fonction des besoins du patient.
En règle générale, NovoRapid s’ utilise en association avec une insuline à action prolongée ou intermédiaire, administrée au moins une fois par jour.
Les besoins individuels en insuline chez l’ adulte et chez l’ enfant se situent généralement entre 0,5 et 1,0 U/ kg/ jour.
En cas d'administration au moment des repas, 50 à 70% de ces besoins peuvent être couverts par NovoRapid et le restant par de l’ insuline à action prolongée ou intermédiaire.
NovoRapid est administré par voie sous-cutanée dans la paroi abdominale, la cuisse, la région deltoïde ou la région fessière.
Les sites d’ injection devront être alternés au sein d’ une même région.
En cas d’ injection sous-cutanée dans la paroi abdominale, l’ insuline commence à agir dans les 10-20 minutes qui suivent l’ injection.
Son effet maximal apparaît de 1 à 3 heures après injection.
Sa durée d’ action est de 3 à 5 heures.
Comme pour toutes les insulines, la durée d’ action varie en fonction de la dose, du site d’ injection, du débit sanguin, de la température et de l’ intensité de l’ activité physique.
Comme pour toutes les insulines, l’ absorption est plus rapide si l’ injection est effectuée en sous-cutané dans la paroi abdominale plutôt que dans un autre site d'injection.
Cependant, quel que soit le site d’ injection, 29 le délai d’ action reste plus rapide que celui de l’ insuline humaine.
Si nécessaire, NovoRapid peut également être administré en intraveineux (voir section 6.6) par des professionnels de santé.
NovoRapid peut être administré par perfusion sous-cutanée continue d’ insuline (CSII) à l’ aide d’ une pompe à perfusion d’ insuline.
La CSII sera administrée dans la paroi abdominale.
Les points de perfusion doivent être alternés.
En cas d’ utilisation dans une pompe à perfusion d’ insuline, NovoRapid ne doit jamais être mélangé à une autre insuline.
Les patients traités par CSII recevront des instructions détaillées sur l’ utilisation de la pompe et utiliseront le réservoir et la tubulure adaptés à la pompe (voir section 6.6).
Le matériel de perfusion (tubulure et canule) doit être remplacé conformément aux instructions données dans la notice d’ information jointe au matériel de perfusion.
Lorsque NovoRapid est administré par CSII, le patient doit disposer d'une autre source d'insuline qu'il utilisera en cas de panne de la pompe.
Les troubles rénaux ou hépatiques peuvent réduire les besoins en insuline du patient.
Un contrôle attentif de la glycémie et un ajustement des doses de l’ insuline asparte sont recommandés chez ces patients.
Aucune étude n’ a été réalisée chez l’ enfant de moins de 2 ans.
Chez l'enfant, NovoRapid peut être préféré à l'insuline humaine soluble dans le cas où un délai d'action rapide peut se révéler utile (voir sections 5.1 et 5.2), par exemple pour planifier les injections par rapport aux repas.
FlexPen sont des stylos préremplis conçus pour être utilisés avec les aiguilles NovoFine munies d’ une protection courte.
Un S figure sur la boîte de ce type d'aiguilles.
FlexPen permet d’ injecter de 1 à 60 unités par paliers de 1 unité.
Respecter le mode d'emploi détaillé joint au dispositif.
4.3 Contre-indications
• Hypersensibilité à la substance active ou à l'un des excipients • Hypoglycémie
4.4 Mises en garde spéciales et précautions d’ emploi
L’ utilisation de posologies inadaptées ou un arrêt du traitement peut entraîner une hyperglycémie et une acidocétose diabétique, en particulier chez les diabétiques insulinodépendants; ces deux situations sont potentiellement létales.
Les patients dont le contrôle glycémique est nettement amélioré, par exemple dans le cadre d’ une insulinothérapie intensifiée, peuvent constater un changement des signes précurseurs habituels d’ hypoglycémie et doivent être avertis de cette éventualité.
Compte tenu du mécanisme d’ action (pharmacodynamie) des analogues de l’ insuline à action rapide, un épisode hypoglycémique peut survenir plus rapidement après l'injection de cette insuline qu’ après l’ injection d’ une insuline humaine soluble.
NovoRapid doit être administré immédiatement avant ou après un repas.
Il faudra donc tenir compte de son délai d’ action rapide chez les patients atteints de maladies concomitantes ou prenant d’ autres traitements et chez lesquels l’ absorption de nourriture est susceptible d’ être retardée.
30 Les maladies concomitantes, en particulier les infections, augmentent généralement les besoins en insuline du patient.
Si le patient change de type d’ insuline, les symptômes précurseurs d’ hypoglycémie peuvent être modifiés ou devenir moins prononcés que ceux provoqués par la précédente insuline.
En cas de changement de type ou de marque d’ insuline, le patient devra faire l’ objet d’ un suivi médical attentif.
Les changements de concentration, de marque, de type, d’ espèce (origine animale, humaine, analogue de l’ insuline humaine) et/ ou de la méthode de fabrication de l’ insuline peuvent nécessiter un changement de posologie.
Chez les patients traités avec NovoRapid, il peut être nécessaire d’ augmenter le nombre d’ injections quotidiennes ou de modifier la posologie de l’ insuline habituellement utilisée.
Si un ajustement de la posologie s’ avère nécessaire, il pourra être effectué dès la première injection ou pendant les premières semaines ou les premiers mois de traitement.
Comme avec toute insuline, des réactions au site d’ injection peuvent survenir, se traduisant par une douleur, des démangeaisons, un urticaire, un gonflement et une inflammation.
Une rotation continue des sites d’ injection dans une même région peut aider à diminuer ou éviter ces réactions.
Ces réactions disparaissent généralement en l’ espace de quelques jours à quelques semaines.
Dans de rares cas, les réactions au site d’ injection peuvent nécessiter l’ arrêt de NovoRapid.
L’ omission d’ un repas ou un exercice physique important non prévu peut entraîner une hypoglycémie.
Un ajustement de la posologie peut également s’ avérer nécessaire si le patient augmente son activité physique ou modifie son régime alimentaire habituel.
La pratique d’ un exercice physique immédiatement après un repas peut augmenter le risque d’ hypoglycémie.
NovoRapid contient du métacrésol qui, dans de rares cas, peut entraîner des réactions allergiques.
4.5 Interactions avec d'autres médicaments et autres formes d' interactions
Un certain nombre de médicaments sont connus pour interagir avec le métabolisme du glucose.
Antidiabétiques oraux (ADO), octréotide, inhibiteurs de la monoamine-oxydase (IMAO), bêtabloquants non sélectifs, inhibiteurs de l’ enzyme de conversion de l’ angiotensine (IEC), salicylés, alcool, stéroïdes anabolisants et sulfamides.
Contraceptifs oraux, thiazidiques, glucocorticoïdes, hormones thyroïdiennes, sympathomimétiques et danazol.
Les bêtabloquants peuvent masquer les symptômes d’ hypoglycémie.
L’ alcool peut intensifier et prolonger l’ effet hypoglycémiant de l’ insuline.
4.6 Grossesse et allaitement
NovoRapid (insuline asparte) peut être utilisé chez la femme enceinte.
Les données de deux essais cliniques randomisés contrôlés (respectivement chez 157 et 14 femmes enceintes exposées à l’ insuline asparte) ne montrent pas d’ effets délétères de l’ insuline asparte sur la grossesse ou sur la santé du fœ tus/ nouveau-né en comparaison à l’ insuline humaine (voir section 5.1).
Chez la femme enceinte diabétique (diabète de type 1, diabète de type 2, diabète gestationnel), il est recommandé d’ intensifier le contrôle glycémique et la surveillance tout au long de la grossesse et en cas de projet de grossesse.
Les besoins en insuline chutent habituellement au cours du premier trimestre, puis augmentent au cours des deuxième et troisième trimestres.
Après l’ accouchement, les besoins en insuline reviennent rapidement au niveau antérieur à la grossesse.
31 L’ administration de NovoRapid pendant l’ allaitement ne fait l’ objet d’ aucune restriction.
L’ insulinothérapie de la mère qui allaite ne présente aucun risque pour le bébé.
Il peut cependant être nécessaire d’ adapter la posologie de NovoRapid.
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Les capacités de concentration et les réflexes du patient peuvent être diminués en cas d’ hypoglycémie.
Ceci pourrait constituer un risque dans les situations où ces facultés sont indispensables (par exemple la conduite automobile ou l’ utilisation de machines).
Les patients doivent être informés des précautions à prendre afin d’ éviter toute hypoglycémie pendant la conduite de véhicules.
Ceci est particulièrement important chez les patients peu ou mal familiarisés avec les signes précurseurs d’ hypoglycémie ou sujets à de fréquents épisodes hypoglycémiques.
Dans de telles circonstances, l’ aptitude à conduire des véhicules doit être évaluée.
4.8 Effets indésirables
Les effets indésirables observés chez les patients traités par NovoRapid sont le plus souvent dose- dépendants et sont dus à l’ action pharmacologique de l’ insuline.
Comme pour les autres insulines, l’ effet indésirable le plus fréquemment observé est généralement l’ hypoglycémie.
Celle -ci survient lorsque la dose d’ insuline est trop importante par rapport aux besoins insuliniques.
L’ hypoglycémie sévère peut entraîner une perte de connaissance et/ ou des convulsions et causer une altération transitoire ou définitive des fonctions cérébrales, voire le décès.
Lors des essais cliniques et depuis la mise sur le marché, la fréquence des hypoglycémies a varié en fonction de la population de patients et des doses utilisées, c’ est pourquoi il n’ est pas possible de l’ évaluer.
Lors des essais cliniques, le taux moyen d’ hypoglycémie n’ a pas été différent entre les patients traités par l’ insuline asparte et ceux traités par l’ insuline humaine.
Les fréquences des effets indésirables issus des études cliniques, et considérés comme imputables à l’ insuline asparte, sont répertoriées ci-dessous.
Les fréquences sont définies comme suit: peu fréquent (> 1/ 1 000, < 1/ 100) et rare (> 1/10 000, < 1/ 1 000).
Les cas spontanés isolés sont considérés comme très rares (< 1/ 10 000), y compris cas isolés.
Au sein de chaque fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Affections du système immunitaire Peu fréquent - Urticaire, rash, éruptions
Très rare - Réactions anaphylactiques Les symptômes d’ hypersensibilité généralisée peuvent inclure des éruptions cutanées généralisées, démangeaisons, sueurs, troubles gastro-intestinaux, œ dème angioneurotique, difficultés respiratoires, palpitations et baisse de la pression artérielle.
Les réactions d’ hypersensibilité généralisée peuvent menacer le pronostic vital.
Affections du système nerveux Rare - Neuropathie périphérique Une amélioration rapide du contrôle glycémique peut être associée à un état appelé neuropathie douloureuse aiguë, qui est habituellement réversible.
Affections oculaires Peu fréquent - Anomalies de la réfraction Des anomalies de la réfraction peuvent survenir au début de l'insulinothérapie.
Ces symptômes sont habituellement transitoires.
32 Peu fréquent - Rétinopathie diabétique Les contrôles glycémiques à long terme diminuent le risque de progression de la rétinopathie diabétique.
Cependant, une intensification de l’ insulinothérapie avec amélioration soudaine du contrôle glycémique peut être associée à une aggravation de la rétinopathie diabétique.
Affections de la peau et du tissu sous-cutané Peu fréquent - Lipodystrophie L’ apparition d’ une lipodystrophie au niveau du site d'injection est possible lorsque l’ alternance des sites d'injection au sein d’ une même région n’ est pas respectée.
Peu fréquent - Hypersensibilité locale Des réactions d’ hypersensibilité locale (rougeur, tuméfaction et démangeaisons au site d’ injection) peuvent survenir au cours de l'insulinothérapie.
Ces réactions sont habituellement transitoires et disparaissent généralement lors de la poursuite du traitement.
Ces symptômes sont habituellement transitoires.
4.9 Surdosage
Cependant, une hypoglycémie peut évoluer par étapes successives si de trop fortes doses sont administrées par rapport aux besoins du patient:
On conseille donc aux patients diabétiques d'avoir toujours sur eux des produits sucrés • Les épisodes d’ hypoglycémie sévère, avec perte de connaissance, peuvent être traités par administration intramusculaire ou sous-cutanée de glucagon (0,5 à 1 mg) par une personne formée à cet effet, ou par administration intraveineuse de glucose par le personnel médical.
Si le patient ne répond pas au glucagon dans un délai de 10 à 15 minutes, du glucose devra aussi être administré par voie intraveineuse.
Dès que le patient a repris connaissance, une prise orale de glucides est recommandée afin de prévenir une éventuelle rechute.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: insulines et analogues pour injection, d’ action rapide.
Code ATC:
A10AB05.
L’ effet hypoglycémiant de l’ insuline résulte de la liaison des molécules sur les récepteurs de l'insuline des cellules musculaires et adipeuses, ce qui facilite l’ assimilation du glucose et inhibe simultanément la production hépatique de glucose.
NovoRapid possède un délai d’ action plus rapide que l’ insuline humaine soluble, de plus la glycémie se maintient à des valeurs plus basses dans les quatre heures qui suivent le repas.
Après injection sous- cutanée, la durée d’ action de NovoRapid est inférieure à celle de l’ insuline humaine soluble.
14 Glycémie (mmol/ l)
Glycémie après injection d’ une dose de NovoRapid immédiatement avant un repas (courbe pleine) ou d’ insuline humaine soluble 30 minutes avant un repas (courbe en pointillés) chez des patients diabétiques de type 1.
Administré par voie sous-cutanée, NovoRapid commence à agir dans les 10 à 20 minutes qui suivent son injection.
Son effet maximum apparaît de 1 à 3 heures après l’ injection.
Sa durée d’ action est de 3 à 5 heures.
Adultes.
I).
Lors de deux essais ouverts à long terme réalisés chez des patients diabétiques de type 1 incluant respectivement 1070 et 884 patients, NovoRapid a réduit les concentrations d’ hémoglobine glycosylée de 0,12% [95% I. C.
0,03; 0,22] et de 0,15% [95% I. C.
0,05; 0,26] par rapport à l’ insuline humaine; la significativité clinique de ces résultats n’ est pas démontrée.
Sujets âgés.
70 ans).
Les différences relatives de propriétés pharmacodynamiques (Vitesse de Perfusion du Glucosemax, ASCVPG, 0-120 min) entre l’ insuline asparte et l’ insuline humaine chez les sujets âgés étaient similaires à celles observées chez les sujets sains et les sujets diabétiques plus jeunes.
Enfants et adolescents.
Un essai clinique comparant l’ insuline humaine soluble administrée en préprandial avec l’ insuline asparte administrée en postprandial a été réalisé chez des enfants en bas âge (20 patients âgés de 2 à moins de 6 ans dont 4 âgés de moins de 4 ans, étude de 12 semaines) et une étude de pharmacocinétique/ pharmacodynamie en dose unique a été réalisée chez des enfants (6 à 12 ans) et des adolescents (13 à 17 ans).
Le profil pharmacodynamique de l’ insuline asparte était similaire chez les enfants et les adultes.
Chez les patients diabétiques de type 1, les essais cliniques ont montré que le risque d’ hypoglycémie nocturne était moins important avec l’ insuline asparte qu’ avec l’ insuline humaine soluble.
Le risque d’ hypoglycémie diurne n’ augmente pas de façon significative.
Grossesse.
165)) n’ a pas montré d’ effets délétères
14; insuline humaine:
En termes molaires, l’ insuline asparte est équipotente à l’ insuline humaine soluble.
5.2 Propriétés pharmacocinétiques
La substitution de l’ acide aminé proline par de l’ acide aspartique en position B28 réalisée sur NovoRapid réduit la tendance à la formation d’ hexamères observée avec l’ insuline humaine soluble.
NovoRapid est donc absorbé plus rapidement que l’ insuline humaine soluble à partir du tissu sous- cutané.
En moyenne, le temps d’ apparition de la concentration maximale est inférieur de moitié à celui de l’ insuline humaine soluble.
Chez des patients atteints de diabète de type 1, une concentration plasmatique maximale moyenne de 492 ± 256 pmol/ l a été observée 40 minutes (écart interquartile:
30– 40) après injection sous-cutanée d’ une dose de 0,15 U/ kg de poids corporel.
Le retour aux concentrations d’ insuline de départ se fait en 4 à 6 heures environ après l’ injection.
Une vitesse d’ absorption légèrement plus lente a été observée chez les patients atteints de diabète de type 2, se traduisant par une Cmax inférieure (352 ± 240 pmol/ l) et un tmax retardé à 60 minutes (écart interquartile:
50– 90).
La variabilité intra-individuelle du temps d’ apparition de la concentration maximale est significativement moins importante pour NovoRapid que pour l’ insuline humaine soluble; par contre, la variabilité intra-individuelle de Cmax est plus importante avec NovoRapid.
Enfants et adolescents.
Les propriétés pharmacocinétiques et pharmacodynamiques de NovoRapid ont été étudiées chez des enfants (6 à 12 ans) et des adolescents (13 à 17 ans) atteints de diabète de type 1.
L’ insuline asparte a été absorbée rapidement dans les deux groupes, avec un tmax équivalent à celui de l’ adulte.
Cependant, une variation de Cmax a été observée en fonction de l’ âge, ce qui souligne l’ importance du dosage individuel de NovoRapid.
Sujets âgés.
70 ans) étaient similaires à celles observées chez les sujets sains et les sujets diabétiques plus jeunes.
Une diminution du taux d’ absorption a été observée chez les sujets âgés, induisant un tmax retardé (82 (écart interquartile:
60-120 minutes), alors que la Cmax était similaire à celle observée chez les sujets diabétiques de type 2 plus jeunes et légèrement plus basse que chez les sujets diabétiques de type 1.
Insuffisance hépatique.
Une étude de pharmacocinétique à dose unique d’ insuline asparte a été réalisée chez 24 sujets ayant une fonction hépatique normale à sévèrement altérée.
Chez les sujets ayant une insuffisance hépatique, le taux d’ absorption était diminué et plus variable, induisant un tmax retardé de 50 min chez les sujets ayant une fonction hépatique normale à 85 min chez les sujets avec des troubles hépatiques modérés à sévères.
L’ ASC, Cmax, et CL/ F étaient similaires chez les sujets ayant une fonction hépatique diminuée en comparaison aux sujets ayant une fonction hépatique normale.
Insuffisance rénale.
Une étude de pharmacocinétique à dose unique d’ insuline asparte a été réalisée chez 18 sujets ayant une fonction rénale normale à sévèrement altérée.
Aucun effet apparent de la clairance de la créatinine sur les valeurs de l’ ASC, CL/ F, et le tmax de l’ insuline asparte n’ a été mis en évidence.
Les données sont limitées chez les sujets ayant une insuffisance rénale sévère à modérée.
Les sujets ayant une insuffisance rénale nécessitant un traitement par dialyse n’ ont pas été étudiés.
5.3 Données de sécurité préclinique
Les données non cliniques issues des études conventionnelles de pharmacologie de sécurité, toxicologie en administration répétée, génotoxicité, et des fonctions de reproduction, n’ ont pas révélé de risque particulier pour l’ homme.
35 Lors des essais in vitro évaluant à la fois la liaison aux récepteurs de l’ insuline et de l’ IGF-1 et les effets sur la croissance cellulaire, l’ insuline asparte s’ est comportée de façon très similaire à l’ insuline humaine.
Les études ont également montré que la dissociation de la liaison sur le récepteur à l'insuline était identique à celle de l’ insuline humaine.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Glycérol Phénol Métacrésol Chlorure de zinc Phosphate disodique dihydraté Chlorure de sodium Acide chlorhydrique (pour l’ ajustement du pH) Hydroxyde de sodium (pour l’ ajustement du pH) Eau pour préparations injectables
6.2 Incompatibilités
Certaines substances mélangées à l’ insuline peuvent provoquer la dégradation de l’ insuline: c’ est le cas des médicaments contenant des thiols ou des sulfites.
6.3 Durée de conservation
30 mois
Après ouverture, le produit doit être utilisé dans les 4 semaines.
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Conserver le capuchon sur NovoRapid FlexPen en dehors des périodes d’ utilisation pour le protéger de la lumière.
NovoRapid FlexPen en cours d'utilisation ou gardé en réserve: ne pas mettre au réfrigérateur.
A conserver à une température ne dépassant pas 30°C.
6.5 Nature et contenu de l'emballage extérieur
Cartouche en verre (type 1), munie d’ un piston (caoutchouc bromobutyl) et obturée par un disque (caoutchouc bromobutyl/ polyisoprène), contenant 3 ml de solution contenue dans un stylo injecteur multidose (plastique) prérempli jetable.
Boîtes de 1, 5 ou 10 stylos préremplis.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
NovoRapid FlexPen doit exclusivement être utilisé avec des produits compatibles garantissant son fonctionnement sûr et efficace.
NovoRapid FlexPen est réservé à l’ utilisation par un seul patient.
NovoRapid FlexPen ne peut être rerempli.
36 Les aiguilles NovoFine S sont conçues pour être utilisées avec NovoRapid FlexPen.
NovoRapid peut être utilisé dans une pompe à perfusion (CSII) comme décrit dans la section 4.2.
Les tubulures dont le revêtement interne est en polyéthylène ou polyoléfine ont été évaluées et sont compatibles.
Par voie intraveineuse, les systèmes de perfusion contenant NovoRapid 100 U/ ml à des concentrations d’ insuline asparte allant de 0,05 U/ ml à 1,0 U/ ml dans des solutés de perfusion de chlorure de sodium à 0,9 pour cent, de glucose à 5 ou 10 pour cent avec 40 mmol/ l de chlorure de potassium restent stables à température ambiante durant 24 heures dans une poche à perfusion en polypropylène.
Malgré leur stabilité dans le temps, une certaine quantité d’ insuline s’ adsorbera dès le départ à la poche à perfusion.
La glycémie doit être contrôlée durant la perfusion d’ insuline.
NovoRapid ne doit pas être utilisé s’ il n’ est pas limpide et incolore.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Danemark
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 99/ 119/ 009 EU/ 1/ 99/ 119/ 010 EU/ 1/ 99/ 119/ 011
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Date de première autorisation:
7 septembre 1999 Date du dernier renouvellement:
7 septembre 2004
10.
DATE DE MISE A JOUR DU TEXTE
37 1.
DENOMINATION DU MEDICAMENT
NovoRapid InnoLet 100 U/ ml, solution injectable en stylo prérempli.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Insuline asparte∗.........................................
100 U/ ml
* produite par la technique de l'ADN recombinant sur Saccharomyces cerevisiae.
Une unité d’ insuline asparte correspond à 6 nmol soit 0,035 mg d’ insuline asparte anhydre exempte de sel.
Excipient
Métacrésol………………………………… 1,72 mg/ ml
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable
Solution aqueuse, limpide et incolore.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement du diabète.
4.2 Posologie et mode d' administration
NovoRapid présente un délai d’ action plus rapide et une durée d’ action plus courte que l’ insuline humaine soluble.
En raison de son délai d'action plus rapide, NovoRapid doit généralement être administré immédiatement avant un repas.
Si nécessaire, NovoRapid peut être injecté peu après un repas.
La posologie de NovoRapid dépend de chaque individu et est déterminée par le médecin en fonction des besoins du patient.
En règle générale, NovoRapid s’ utilise en association avec une insuline à action prolongée ou intermédiaire, administrée au moins une fois par jour.
Les besoins individuels en insuline chez l’ adulte et chez l’ enfant se situent généralement entre 0,5 et 1,0 U/ kg/ jour.
En cas d'administration au moment des repas, 50 à 70% de ces besoins peuvent être couverts par NovoRapid et le restant par de l’ insuline à action prolongée ou intermédiaire.
NovoRapid est administré par voie sous-cutanée dans la paroi abdominale, la cuisse, la région deltoïde ou la région fessière.
Les sites d’ injection devront être alternés au sein d’ une même région.
En cas d’ injection sous-cutanée dans la paroi abdominale, l’ insuline commence à agir dans les 10-20 minutes qui suivent l’ injection.
Son effet maximal apparaît de 1 à 3 heures après injection.
Sa durée d’ action est de 3 à 5 heures.
Comme pour toutes les insulines, la durée d’ action varie en fonction de la dose, du site d’ injection, du débit sanguin, de la température et de l’ intensité de l’ activité physique.
Comme pour toutes les insulines, l’ absorption est plus rapide si l’ injection est effectuée en sous-cutané dans la paroi abdominale plutôt que dans un autre site d'injection.
Cependant, quel que soit le site d’ injection, 38 le délai d’ action reste plus rapide que celui de l’ insuline humaine.
Si nécessaire, NovoRapid peut également être administré en intraveineux (voir section 6.6) par des professionnels de santé.
NovoRapid peut être administré par perfusion sous-cutanée continue d’ insuline (CSII) à l’ aide d’ une pompe à perfusion d’ insuline.
La CSII sera administrée dans la paroi abdominale.
Les points de perfusion doivent être alternés.
En cas d’ utilisation dans une pompe à perfusion d’ insuline, NovoRapid ne doit jamais être mélangé à une autre insuline.
Les patients traités par CSII recevront des instructions détaillées sur l’ utilisation de la pompe et utiliseront le réservoir et la tubulure adaptés à la pompe (voir section 6.6).
Le matériel de perfusion (tubulure et canule) doit être remplacé conformément aux instructions données dans la notice d’ information jointe au matériel de perfusion.
Lorsque NovoRapid est administré par CSII, le patient doit disposer d'une autre source d'insuline qu'il utilisera en cas de panne de la pompe.
Les troubles rénaux ou hépatiques peuvent réduire les besoins en insuline du patient.
Un contrôle attentif de la glycémie et un ajustement des doses de l’ insuline asparte sont recommandés chez ces patients.
Aucune étude n’ a été réalisée chez l’ enfant de moins de 2 ans.
Chez l'enfant, NovoRapid peut être préféré à l'insuline humaine soluble dans le cas où un délai d'action rapide peut se révéler utile (voir sections 5.1 et 5.2), par exemple pour planifier les injections par rapport aux repas.
InnoLet sont des stylos préremplis conçus pour être utilisés avec les aiguilles NovoFine munies d’ une protection courte.
Un S figure sur la boîte de ce type d'aiguilles.
InnoLet permet d’ injecter de 1 à 50 unités par paliers de 1 unité.
Respecter le mode d'emploi détaillé joint au dispositif.
4.3 Contre-indications
• Hypersensibilité à la substance active ou à l'un des excipients • Hypoglycémie
4.4 Mises en garde spéciales et précautions d’ emploi
L’ utilisation de posologies inadaptées ou un arrêt du traitement peut entraîner une hyperglycémie et une acidocétose diabétique, en particulier chez les diabétiques insulinodépendants; ces deux situations sont potentiellement létales.
Les patients dont le contrôle glycémique est nettement amélioré, par exemple dans le cadre d’ une insulinothérapie intensifiée, peuvent constater un changement des signes précurseurs habituels d’ hypoglycémie et doivent être avertis de cette éventualité.
Compte tenu du mécanisme d’ action (pharmacodynamie) des analogues de l’ insuline à action rapide, un épisode hypoglycémique peut survenir plus rapidement après l'injection de cette insuline qu’ après l’ injection d’ une insuline humaine soluble.
NovoRapid doit être administré immédiatement avant ou après un repas.
Il faudra donc tenir compte de son délai d’ action rapide chez les patients atteints de maladies concomitantes ou prenant d’ autres traitements et chez lesquels l’ absorption de nourriture est susceptible d’ être retardée.
39 Les maladies concomitantes, en particulier les infections, augmentent généralement les besoins en insuline du patient.
Si le patient change de type d’ insuline, les symptômes précurseurs d’ hypoglycémie peuvent être modifiés ou devenir moins prononcés que ceux provoqués par la précédente insuline.
En cas de changement de type ou de marque d’ insuline, le patient devra faire l’ objet d’ un suivi médical attentif.
Les changements de concentration, de marque, de type, d’ espèce (origine animale, humaine, analogue de l’ insuline humaine) et/ ou de la méthode de fabrication de l’ insuline peuvent nécessiter un changement de posologie.
Chez les patients traités avec NovoRapid, il peut être nécessaire d’ augmenter le nombre d’ injections quotidiennes ou de modifier la posologie de l’ insuline habituellement utilisée.
Si un ajustement de la posologie s’ avère nécessaire, il pourra être effectué dès la première injection ou pendant les premières semaines ou les premiers mois de traitement.
Comme avec toute insuline, des réactions au site d’ injection peuvent survenir, se traduisant par une douleur, des démangeaisons, un urticaire, un gonflement et une inflammation.
Une rotation continue des sites d’ injection dans une même région peut aider à diminuer ou éviter ces réactions.
Ces réactions disparaissent généralement en l’ espace de quelques jours à quelques semaines.
Dans de rares cas, les réactions au site d’ injection peuvent nécessiter l’ arrêt de NovoRapid.
L’ omission d’ un repas ou un exercice physique important non prévu peut entraîner une hypoglycémie.
Un ajustement de la posologie peut également s’ avérer nécessaire si le patient augmente son activité physique ou modifie son régime alimentaire habituel.
La pratique d’ un exercice physique immédiatement après un repas peut augmenter le risque d’ hypoglycémie.
NovoRapid contient du métacrésol qui, dans de rares cas, peut entraîner des réactions allergiques.
4.5 Interactions avec d'autres médicaments et autres formes d' interactions
Un certain nombre de médicaments sont connus pour interagir avec le métabolisme du glucose.
Antidiabétiques oraux (ADO), octréotide, inhibiteurs de la monoamine-oxydase (IMAO), bêtabloquants non sélectifs, inhibiteurs de l’ enzyme de conversion de l’ angiotensine (IEC), salicylés, alcool, stéroïdes anabolisants et sulfamides.
Contraceptifs oraux, thiazidiques, glucocorticoïdes, hormones thyroïdiennes, sympathomimétiques et danazol.
Les bêtabloquants peuvent masquer les symptômes d’ hypoglycémie.
L’ alcool peut intensifier et prolonger l’ effet hypoglycémiant de l’ insuline.
4.6 Grossesse et allaitement
NovoRapid (insuline asparte) peut être utilisé chez la femme enceinte.
Les données de deux essais cliniques randomisés contrôlés (respectivement chez 157 et 14 femmes enceintes exposées à l’ insuline asparte) ne montrent pas d’ effets délétères de l’ insuline asparte sur la grossesse ou sur la santé du fœ tus/ nouveau-né en comparaison à l’ insuline humaine (voir section 5.1).
Chez la femme enceinte diabétique (diabète de type 1, diabète de type 2, diabète gestationnel), il est recommandé d’ intensifier le contrôle glycémique et la surveillance tout au long de la grossesse et en cas de projet de grossesse.
Les besoins en insuline chutent habituellement au cours du premier trimestre, puis augmentent au cours des deuxième et troisième trimestres.
Après l’ accouchement, les besoins en insuline reviennent rapidement au niveau antérieur à la grossesse.
40 L’ administration de NovoRapid pendant l’ allaitement ne fait l’ objet d’ aucune restriction.
L’ insulinothérapie de la mère qui allaite ne présente aucun risque pour le bébé.
Il peut cependant être nécessaire d’ adapter la posologie de NovoRapid.
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Les capacités de concentration et les réflexes du patient peuvent être diminués en cas d’ hypoglycémie.
Ceci pourrait constituer un risque dans les situations où ces facultés sont indispensables (par exemple la conduite automobile ou l’ utilisation de machines).
Les patients doivent être informés des précautions à prendre afin d’ éviter toute hypoglycémie pendant la conduite de véhicules.
Ceci est particulièrement important chez les patients peu ou mal familiarisés avec les signes précurseurs d’ hypoglycémie ou sujets à de fréquents épisodes hypoglycémiques.
Dans de telles circonstances, l’ aptitude à conduire des véhicules doit être évaluée.
4.8 Effets indésirables
Les effets indésirables observés chez les patients traités par NovoRapid sont le plus souvent dose- dépendants et sont dus à l’ action pharmacologique de l’ insuline.
Comme pour les autres insulines, l’ effet indésirable le plus fréquemment observé est généralement l’ hypoglycémie.
Celle -ci survient lorsque la dose d’ insuline est trop importante par rapport aux besoins insuliniques.
L’ hypoglycémie sévère peut entraîner une perte de connaissance et/ ou des convulsions et causer une altération transitoire ou définitive des fonctions cérébrales, voire le décès.
Lors des essais cliniques et depuis la mise sur le marché, la fréquence des hypoglycémies a varié en fonction de la population de patients et des doses utilisées, c’ est pourquoi il n’ est pas possible de l’ évaluer.
Lors des essais cliniques, le taux moyen d’ hypoglycémie n’ a pas été différent entre les patients traités par l’ insuline asparte et ceux traités par l’ insuline humaine.
Les fréquences des effets indésirables issus des études cliniques, et considérés comme imputables à l’ insuline asparte, sont répertoriées ci-dessous.
Les fréquences sont définies comme suit: peu fréquent (> 1/ 1 000, < 1/ 100) et rare (> 1/10 000, < 1/ 1 000).
Les cas spontanés isolés sont considérés comme très rares (< 1/ 10 000), y compris cas isolés.
Au sein de chaque fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Affections du système immunitaire Peu fréquent - Urticaire, rash, éruptions
Très rare - Réactions anaphylactiques Les symptômes d’ hypersensibilité généralisée peuvent inclure des éruptions cutanées généralisées, démangeaisons, sueurs, troubles gastro-intestinaux, œ dème angioneurotique, difficultés respiratoires, palpitations et baisse de la pression artérielle.
Les réactions d’ hypersensibilité généralisée peuvent menacer le pronostic vital.
Affections du système nerveux Rare - Neuropathie périphérique Une amélioration rapide du contrôle glycémique peut être associée à un état appelé neuropathie douloureuse aiguë, qui est habituellement réversible.
Affections oculaires Peu fréquent - Anomalies de la réfraction Des anomalies de la réfraction peuvent survenir au début de l'insulinothérapie.
Ces symptômes sont habituellement transitoires.
41 Peu fréquent - Rétinopathie diabétique Les contrôles glycémiques à long terme diminuent le risque de progression de la rétinopathie diabétique.
Cependant, une intensification de l’ insulinothérapie avec amélioration soudaine du contrôle glycémique peut être associée à une aggravation de la rétinopathie diabétique.
Affections de la peau et du tissu sous-cutané Peu fréquent - Lipodystrophie L’ apparition d’ une lipodystrophie au niveau du site d'injection est possible lorsque l’ alternance des sites d'injection au sein d’ une même région n’ est pas respectée.
Peu fréquent - Hypersensibilité locale Des réactions d’ hypersensibilité locale (rougeur, tuméfaction et démangeaisons au site d’ injection) peuvent survenir au cours de l'insulinothérapie.
Ces réactions sont habituellement transitoires et disparaissent généralement lors de la poursuite du traitement.
Ces symptômes sont habituellement transitoires.
4.9 Surdosage
Cependant, une hypoglycémie peut évoluer par étapes successives si de trop fortes doses sont administrées par rapport aux besoins du patient:
On conseille donc aux patients diabétiques d'avoir toujours sur eux des produits sucrés • Les épisodes d’ hypoglycémie sévère, avec perte de connaissance, peuvent être traités par administration intramusculaire ou sous-cutanée de glucagon (0,5 à 1 mg) par une personne formée à cet effet, ou par administration intraveineuse de glucose par le personnel médical.
Si le patient ne répond pas au glucagon dans un délai de 10 à 15 minutes, du glucose devra aussi être administré par voie intraveineuse.
Dès que le patient a repris connaissance, une prise orale de glucides est recommandée afin de prévenir une éventuelle rechute.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: insulines et analogues pour injection, d’ action rapide.
Code ATC:
A10AB05.
L’ effet hypoglycémiant de l’ insuline résulte de la liaison des molécules sur les récepteurs de l'insuline des cellules musculaires et adipeuses, ce qui facilite l’ assimilation du glucose et inhibe simultanément la production hépatique de glucose.
NovoRapid possède un délai d’ action plus rapide que l’ insuline humaine soluble, de plus la glycémie se maintient à des valeurs plus basses dans les quatre heures qui suivent le repas.
Après injection sous- cutanée, la durée d’ action de NovoRapid est inférieure à celle de l’ insuline humaine soluble.
14 Glycémie (mmol/ l)
Glycémie après injection d’ une dose de NovoRapid immédiatement avant un repas (courbe pleine) ou d’ insuline humaine soluble 30 minutes avant un repas (courbe en pointillés) chez des patients diabétiques de type 1.
Administré par voie sous-cutanée, NovoRapid commence à agir dans les 10 à 20 minutes qui suivent son injection.
Son effet maximum apparaît de 1 à 3 heures après l’ injection.
Sa durée d’ action est de 3 à 5 heures.
Adultes.
I).
Lors de deux essais ouverts à long terme réalisés chez des patients diabétiques de type 1 incluant respectivement 1070 et 884 patients, NovoRapid a réduit les concentrations d’ hémoglobine glycosylée de 0,12% [95% I. C.
0,03; 0,22] et de 0,15% [95% I. C.
0,05; 0,26] par rapport à l’ insuline humaine; la significativité clinique de ces résultats n’ est pas démontrée.
Sujets âgés.
70 ans).
Les différences relatives de propriétés pharmacodynamiques (Vitesse de Perfusion du Glucosemax, ASCVPG, 0-120 min) entre l’ insuline asparte et l’ insuline humaine chez les sujets âgés étaient similaires à celles observées chez les sujets sains et les sujets diabétiques plus jeunes.
Enfants et adolescents.
Un essai clinique comparant l’ insuline humaine soluble administrée en préprandial avec l’ insuline asparte administrée en postprandial a été réalisé chez des enfants en bas âge (20 patients âgés de 2 à moins de 6 ans dont 4 âgés de moins de 4 ans, étude de 12 semaines) et une étude de pharmacocinétique/ pharmacodynamie en dose unique a été réalisée chez des enfants (6 à 12 ans) et des adolescents (13 à 17 ans).
Le profil pharmacodynamique de l’ insuline asparte était similaire chez les enfants et les adultes.
Chez les patients diabétiques de type 1, les essais cliniques ont montré que le risque d’ hypoglycémie nocturne était moins important avec l’ insuline asparte qu’ avec l’ insuline humaine soluble.
Le risque d’ hypoglycémie diurne n’ augmente pas de façon significative.
Grossesse.
157; insuline humaine:
13) a montré des profils de tolérance similaires entre les traitements.
En termes molaires, l’ insuline asparte est équipotente à l’ insuline humaine soluble.
5.2 Propriétés pharmacocinétiques
La substitution de l’ acide aminé proline par de l’ acide aspartique en position B28 réalisée sur NovoRapid réduit la tendance à la formation d’ hexamères observée avec l’ insuline humaine soluble.
NovoRapid est donc absorbé plus rapidement que l’ insuline humaine soluble à partir du tissu sous- cutané.
En moyenne, le temps d’ apparition de la concentration maximale est inférieur de moitié à celui de l’ insuline humaine soluble.
Chez des patients atteints de diabète de type 1, une concentration plasmatique maximale moyenne de 492 ± 256 pmol/ l a été observée 40 minutes (écart interquartile:
30– 40) après injection sous-cutanée d’ une dose de 0,15 U/ kg de poids corporel.
Le retour aux concentrations d’ insuline de départ se fait en 4 à 6 heures environ après l’ injection.
Une vitesse d’ absorption légèrement plus lente a été observée chez les patients atteints de diabète de type 2, se traduisant par une Cmax inférieure (352 ± 240 pmol/ l) et un tmax retardé à 60 minutes (écart interquartile:
50– 90).
La variabilité intra-individuelle du temps d’ apparition de la concentration maximale est significativement moins importante pour NovoRapid que pour l’ insuline humaine soluble; par contre, la variabilité intra-individuelle de Cmax est plus importante avec NovoRapid.
Enfants et adolescents.
Les propriétés pharmacocinétiques et pharmacodynamiques de NovoRapid ont été étudiées chez des enfants (6 à 12 ans) et des adolescents (13 à 17 ans) atteints de diabète de type 1.
L’ insuline asparte a été absorbée rapidement dans les deux groupes, avec un tmax équivalent à celui de l’ adulte.
Cependant, une variation de Cmax a été observée en fonction de l’ âge, ce qui souligne l’ importance du dosage individuel de NovoRapid.
Sujets âgés.
Les différences relatives de propriétés pharmacocinétiques entre l’ insuline asparte et l’ insuline humaine soluble chez les sujets âgés diabétiques de type 2 (65 à 83 ans, âge moyen:
70 ans) étaient similaires à celles observées chez les sujets sains et les sujets diabétiques plus jeunes. Une diminution du taux d’ absorption a été observée chez les sujets âgés, induisant un tmax retardé (82 (écart interquartile:
60-120 minutes), alors que la Cmax était similaire à celle observée chez les sujets diabétiques de type 2 plus jeunes et légèrement plus basse que chez les sujets diabétiques de type 1.
Insuffisance hépatique.
Une étude de pharmacocinétique à dose unique d’ insuline asparte a été réalisée chez 24 sujets ayant une fonction hépatique normale à sévèrement altérée.
Chez les sujets ayant une insuffisance hépatique, le taux d’ absorption était diminué et plus variable, induisant un tmax retardé de 50 min chez les sujets ayant une fonction hépatique normale à 85 min chez les sujets avec des troubles hépatiques modérés à sévères.
L’ ASC, Cmax, et CL/ F étaient similaires chez les sujets ayant une fonction hépatique diminuée en comparaison aux sujets ayant une fonction hépatique normale.
Insuffisance rénale.
Une étude de pharmacocinétique à dose unique d’ insuline asparte a été réalisée chez 18 sujets ayant une fonction rénale normale à sévèrement altérée.
Aucun effet apparent de la clairance de la créatinine sur les valeurs de l’ ASC, CL/ F, et le tmax de l’ insuline asparte n’ a été mis en évidence.
Les données sont limitées chez les sujets ayant une insuffisance rénale sévère à modérée.
Les sujets ayant une insuffisance rénale nécessitant un traitement par dialyse n’ ont pas été étudiés.
5.3 Données de sécurité préclinique
Les données non cliniques issues des études conventionnelles de pharmacologie de sécurité, toxicologie en administration répétée, génotoxicité, et des fonctions de reproduction, n’ ont pas révélé de risque particulier pour l’ homme.
Lors des essais in vitro évaluant à la fois la liaison aux récepteurs de l’ insuline et de l’ IGF-1 et les
44 effets sur la croissance cellulaire, l’ insuline asparte s’ est comportée de façon très similaire à l’ insuline humaine.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Glycérol Phénol Métacrésol Chlorure de zinc Phosphate disodique dihydraté Chlorure de sodium Acide chlorhydrique (pour l’ ajustement du pH) Hydroxyde de sodium (pour l’ ajustement du pH) Eau pour préparations injectables
6.2 Incompatibilités
Certaines substances mélangées à l’ insuline peuvent provoquer la dégradation de l’ insuline: c’ est le cas des médicaments contenant des thiols ou des sulfites.
6.3 Durée de conservation
30 mois
Après ouverture, le produit doit être utilisé dans les 4 semaines.
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Conserver le capuchon sur NovoRapid InnoLet en dehors des périodes d’ utilisation pour le protéger de la lumière.
NovoRapid InnoLet en cours d'utilisation ou gardé en réserve: ne pas mettre au réfrigérateur.
A conserver à une température ne dépassant pas 30°C.
6.5 Nature et contenu de l'emballage extérieur
Cartouche en verre (type 1), munie d’ un piston (caoutchouc bromobutyl) et obturée par un disque (caoutchouc bromobutyl/ polyisoprène), contenant 3 ml de solution contenue dans un stylo injecteur multidose (plastique) prérempli jetable.
Boîtes de 1, 5 ou 10 stylos préremplis.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
NovoRapid InnoLet doit exclusivement être utilisé avec des produits compatibles garantissant son fonctionnement sûr et efficace.
NovoRapid InnoLet est réservé à l’ utilisation par un seul patient.
NovoRapid InnoLet ne peut être rerempli.
45 Les aiguilles NovoFine S sont conçues pour être utilisées avec NovoRapid. InnoLet.
NovoRapid peut être utilisé dans une pompe à perfusion (CSII) comme décrit dans la section 4.2.
Les tubulures dont le revêtement interne est en polyéthylène ou polyoléfine ont été évaluées et sont compatibles.
Par voie intraveineuse, les systèmes de perfusion contenant NovoRapid 100 U/ ml à des concentrations d’ insuline asparte allant de 0,05 U/ ml à 1,0 U/ ml dans des solutés de perfusion de chlorure de sodium à 0,9 pour cent, de glucose à 5 ou 10 pour cent avec 40 mmol/ l de chlorure de potassium restent stables à température ambiante durant 24 heures dans une poche à perfusion en polypropylène.
Malgré leur stabilité dans le temps, une certaine quantité d’ insuline s’ adsorbera dès le départ à la poche à perfusion.
La glycémie doit être contrôlée durant la perfusion d’ insuline.
NovoRapid ne doit pas être utilisé s’ il n’ est pas limpide et incolore.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Danemark
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 99/ 119/ 012 EU/ 1/ 99/ 119/ 013 EU/ 1/ 99/ 119/ 014
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Date de première autorisation:
7 septembre 1999 Date du dernier renouvellement:
7 septembre 2004
10.
DATE DE MISE A JOUR DU TEXTE
46 ANNEXE II
A.
FABRICANT DE LA SUBSTANCE ACTIVE D’ ORIGINE BIOLOGIQUE ET TITULAIRES DE L’ AUTORISATION DE FABRICATION RESPONSABLES DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
47 A.
FABRICANT DE LA SUBSTANCE ACTIVE D'ORIGINE BIOLOGIQUE ET TITULAIRES DE L’ AUTORISATION DE FABRICATION RESPONSABLES DE LA LIBERATION DES LOTS
Nom et adresse du fabricant de la substance active d'origine biologique
Novo Nordisk A/ S Hallas Allé DK-4400 Kalundborg Danemark
Nom et adresse des fabricants responsables de la libération des lots
NovoRapid flacon, NovoLet et InnoLet:
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Danemark
NovoRapid Penfill et FlexPen:
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Danemark
Novo Nordisk Production SAS 45, Avenue d’ Orléans F-28002 Chartres France
Le nom et l’ adresse du fabricant responsable de la libération du lot concerné doivent figurer sur la notice du médicament.
B.
CONDITIONS RELATIVES A L'AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSÉES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale.
• CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
48 ANNEXE III
ETIQUETAGE ET NOTICE
ETIQUETAGE
1.
DENOMINATION DU MEDICAMENT
NovoRapid 100 U/ ml Solution injectable en flacon Insuline asparte
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 ml de solution contient 100 U (3,5 mg) d’ insuline asparte (ADNr),
3.
LISTE DES EXCIPIENTS
glycérol, phénol, métacrésol, chlorure de zinc, phosphate disodique dihydraté, chlorure de sodium, acide chlorhydrique, hydroxyde de sodium et eau pour préparations injectables
4.
FORME PHARMACEUTIQUE ET CONTENU
10 ml
5.
MODE ET VOIE(S) D' ADMINISTRATION
Voie sous-cutanée ou intraveineuse Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP/
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur (entre 2°C et 8°C)
51 Ne pas congeler Conserver le flacon dans l'emballage extérieur En cours d’ utilisation: à utiliser dans les 4 semaines Ne pas mettre au réfrigérateur et à conserver à une température ne dépassant pas 30°C
10.
PRECAUTIONS PARTICULIERES D'ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S'IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Danemark
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 99/ 119/ 001
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
NovoRapid flacon
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
NovoRapid 100 U/ ml Solution injectable en flacon Insuline asparte
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 ml de solution contient 100 U (3,5 mg) d’ insuline asparte (ADNr),
3.
LISTE DES EXCIPIENTS
glycérol, phénol, métacrésol, chlorure de zinc, phosphate disodique dihydraté, chlorure de sodium, acide chlorhydrique, hydroxyde de sodium et eau pour préparations injectables
4.
FORME PHARMACEUTIQUE ET CONTENU
5 x 10 ml
5.
MODE ET VOIE(S) D' ADMINISTRATION
Voie sous-cutanée ou intraveineuse Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP/
53 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur (entre 2°C et 8°C) Ne pas congeler Conserver le flacon dans l'emballage extérieur En cours d’ utilisation: à utiliser dans les 4 semaines Ne pas mettre au réfrigérateur et à conserver à une température ne dépassant pas 30°C
10.
PRECAUTIONS PARTICULIERES D'ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S'IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Danemark
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 99/ 119/ 008
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
NovoRapid flacon
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
NovoRapid 100 U/ ml Solution injectable en flacon Insuline asparte
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 ml de solution contient 100 U (3,5 mg) d’ insuline asparte (ADNr),
3.
LISTE DES EXCIPIENTS
glycérol, phénol, métacrésol, chlorure de zinc, phosphate disodique dihydraté, chlorure de sodium, acide chlorhydrique, hydroxyde de sodium et eau pour préparations injectables
4.
FORME PHARMACEUTIQUE ET CONTENU
Les flacons ne peuvent être vendus individuellement.
5.
MODE ET VOIE(S) D' ADMINISTRATION
Voie sous-cutanée ou intraveineuse Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP/
55 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur (entre 2°C et 8°C) Ne pas congeler Conserver le flacon dans l'emballage extérieur En cours d’ utilisation: à utiliser dans les 4 semaines Ne pas mettre au réfrigérateur et à conserver à une température ne dépassant pas 30°C
10.
PRECAUTIONS PARTICULIERES D'ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S'IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Danemark
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 99/ 119/ 015
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
NovoRapid flacon
56 MENTIONS DEVANT FIGURER SUR L'EMBALLAGE EXTERIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
ETIQUETTE APPLIQUEE SUR L’ EMBALLAGE MULTIPLE
1.
DENOMINATION DU MEDICAMENT
NovoRapid 100 U/ ml Solution injectable en flacon Insuline asparte
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 ml de solution contient 100 U (3,5 mg) d’ insuline asparte (ADNr),
3.
LISTE DES EXCIPIENTS
glycérol, phénol, métacrésol, chlorure de zinc, phosphate disodique dihydraté, chlorure de sodium, acide chlorhydrique, hydroxyde de sodium et eau pour préparations injectables
4.
FORME PHARMACEUTIQUE ET CONTENU
Les flacons ne peuvent être vendus individuellement.
5.
MODE ET VOIE(S) D' ADMINISTRATION
Voie sous-cutanée ou intraveineuse Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP/
57 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur (entre 2°C et 8°C) Ne pas congeler Conserver le flacon dans l'emballage extérieur En cours d’ utilisation: à utiliser dans les 4 semaines Ne pas mettre au réfrigérateur et à conserver à une température ne dépassant pas 30°C
10.
PRECAUTIONS PARTICULIERES D'ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S'IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Danemark
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 99/ 119/ 015
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
58 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
1.
DENOMINATION DU MEDICAMENT E VOIE(S) D' ADMINISTRATION
NovoRapid 100 U/ ml Solution injectable Insuline asparte Voie SC, IV
2.
MODE D' ADMINISTRATION
3.
DATE DE PEREMPTION
EXP/
4.
NUMERO DE LOT
Lot:
5.
CONTENU EN POIDS, VOLUME OU UNITE
10 ml
6.
AUTRES
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
NovoRapid Penfill 100 U/ ml Solution injectable en cartouche Insuline asparte
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 ml de solution contient 100 U (3,5 mg) d’ insuline asparte (ADNr),
3.
LISTE DES EXCIPIENTS
glycérol, phénol, métacrésol, chlorure de zinc, phosphate disodique dihydraté, chlorure de sodium, acide chlorhydrique, hydroxyde de sodium et eau pour préparations injectables
4.
FORME PHARMACEUTIQUE ET CONTENU
5 x 3 ml
5.
MODE ET VOIE(S) D' ADMINISTRATION
Voie sous-cutanée ou intraveineuse NovoRapid Penfill est conçu pour être utilisé avec les systèmes d’ administration d’ insuline Novo Nordisk Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
NovoRapid Penfill est réservé à l’ utilisation par un seul patient
8.
DATE DE PEREMPTION
EXP/
60 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur (entre 2°C et 8°C) Ne pas congeler Conserver la cartouche dans l'emballage extérieur En cours d’ utilisation: à utiliser dans les 4 semaines Ne pas mettre au réfrigérateur et à conserver à une température ne dépassant pas 30°C
10.
PRECAUTIONS PARTICULIERES D'ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S'IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Danemark
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 99/ 119/ 003
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS THERAPEUTIQUES
16.
INFORMATIONS EN BRAILLE
NovoRapid Penfill
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
NovoRapid Penfill 100 U/ ml Solution injectable en cartouche Insuline asparte
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 ml de solution contient 100 U (3,5 mg) d’ insuline asparte (ADNr),
3.
LISTE DES EXCIPIENTS
glycérol, phénol, métacrésol, chlorure de zinc, phosphate disodique dihydraté, chlorure de sodium, acide chlorhydrique, hydroxyde de sodium et eau pour préparations injectables
4.
FORME PHARMACEUTIQUE ET CONTENU
10 x 3 ml
5.
MODE ET VOIE(S) D' ADMINISTRATION
Voie sous-cutanée ou intraveineuse NovoRapid Penfill est conçu pour être utilisé avec les systèmes d’ administration d’ insuline Novo Nordisk Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
NovoRapid Penfill est réservé à l’ utilisation par un seul patient
8.
DATE DE PEREMPTION
EXP/
62 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur (entre 2°C et 8°C) Ne pas congeler Conserver la cartouche dans l'emballage extérieur En cours d’ utilisation: à utiliser dans les 4 semaines Ne pas mettre au réfrigérateur et à conserver à une température ne dépassant pas 30°C
10.
PRECAUTIONS PARTICULIERES D'ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S'IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Danemark
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 99/ 119/ 006
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
NovoRapid Penfill
63 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D' ADMINISTRATION
NovoRapid Penfill 100 U/ ml Solution injectable Insuline asparte Voie SC, IV
2.
MODE D' ADMINISTRATION
3.
DATE DE PEREMPTION
EXP/
4.
NUMERO DE LOT
Lot:
5.
CONTENU EN POIDS, VOLUME OU UNITE
3 ml
6.
AUTRES
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
NovoRapid NovoLet 100 U/ ml Solution injectable en stylo prérempli Insuline asparte
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 ml de solution contient 100 U (3,5 mg) d’ insuline asparte (ADNr),
3.
LISTE DES EXCIPIENTS
glycérol, phénol, métacrésol, chlorure de zinc, phosphate disodique dihydraté, chlorure de sodium, acide chlorhydrique, hydroxyde de sodium et eau pour préparations injectables
4.
FORME PHARMACEUTIQUE ET CONTENU
5 x 3 ml
5.
MODE ET VOIE(S) D' ADMINISTRATION
Voie sous-cutanée NovoRapid NovoLet est conçu pour être utilisé avec les aiguilles NovoFine Les aiguilles NovoFine ne sont pas incluses Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
NovoRapid NovoLet est réservé à l’ utilisation par un seul patient
8.
DATE DE PEREMPTION
EXP/
65 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur (entre 2°C et 8°C) Ne pas congeler A conserver à l’ abri de la lumière En cours d’ utilisation: à utiliser dans les 4 semaines Ne pas mettre au réfrigérateur et à conserver à une température ne dépassant pas 30°C
10.
PRECAUTIONS PARTICULIERES D'ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S'IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Danemark
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 99/ 119/ 005
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
NovoRapid NovoLet
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
NovoRapid NovoLet 100 U/ ml Solution injectable en stylo prérempli Insuline asparte
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 ml de solution contient 100 U (3,5 mg) d’ insuline asparte (ADNr),
3.
LISTE DES EXCIPIENTS
glycérol, phénol, métacrésol, chlorure de zinc, phosphate disodique dihydraté, chlorure de sodium, acide chlorhydrique, hydroxyde de sodium et eau pour préparations injectables
4.
FORME PHARMACEUTIQUE ET CONTENU
10 x 3 ml
5.
MODE ET VOIE(S) D' ADMINISTRATION
Voie sous-cutanée NovoRapid NovoLet est conçu pour être utilisé avec les aiguilles NovoFine Les aiguilles NovoFine ne sont pas incluses Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
NovoRapid NovoLet est réservé à l’ utilisation par un seul patient
8.
DATE DE PEREMPTION
EXP/
67 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur (entre 2°C et 8°C) Ne pas congeler A conserver à l’ abri de la lumière En cours d’ utilisation: à utiliser dans les 4 semaines Ne pas mettre au réfrigérateur et à conserver à une température ne dépassant pas 30°C
10.
PRECAUTIONS PARTICULIERES D'ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S'IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Danemark
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 99/ 119/ 007
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
NovoRapid NovoLet
68 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D' ADMINISTRATION
NovoRapid NovoLet 100 U/ ml Solution injectable Insuline asparte Voie SC
2.
MODE D' ADMINISTRATION
3.
DATE DE PEREMPTION
EXP/
4.
NUMERO DE LOT
Lot:
5.
CONTENU EN POIDS, VOLUME OU UNITE
3 ml
6.
AUTRES
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
NovoRapid FlexPen 100 U/ ml Solution injectable en stylo prérempli Insuline asparte
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 ml de solution contient 100 U (3,5 mg) d’ insuline asparte (ADNr),
3.
LISTE DES EXCIPIENTS
glycérol, phénol, métacrésol, chlorure de zinc, phosphate disodique dihydraté, chlorure de sodium, acide chlorhydrique, hydroxyde de sodium et eau pour préparations injectables
4.
FORME PHARMACEUTIQUE ET CONTENU
3 ml
5.
MODE ET VOIE(S) D' ADMINISTRATION
Voie sous-cutanée Conçu pour être utilisé avec les aiguilles NovoFine ou NovoTwist à usage unique d’ une longueur maximale de 8 mm Les aiguilles ne sont pas incluses Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
NovoRapid FlexPen est réservé à l’ utilisation par un seul patient
8.
DATE DE PEREMPTION
EXP/
70 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur (entre 2°C et 8°C) Ne pas congeler A conserver à l’ abri de la lumière En cours d’ utilisation: à utiliser dans les 4 semaines Ne pas mettre au réfrigérateur et à conserver à une température ne dépassant pas 30°C
10.
PRECAUTIONS PARTICULIERES D'ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S'IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Danemark
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 99/ 119/ 011
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
NovoRapid FlexPen
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
NovoRapid FlexPen 100 U/ ml Solution injectable en stylo prérempli Insuline asparte
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 ml de solution contient 100 U (3,5 mg) d’ insuline asparte (ADNr),
3.
LISTE DES EXCIPIENTS
glycérol, phénol, métacrésol, chlorure de zinc, phosphate disodique dihydraté, chlorure de sodium, acide chlorhydrique, hydroxyde de sodium et eau pour préparations injectables
4.
FORME PHARMACEUTIQUE ET CONTENU
5 x 3 ml
5.
MODE ET VOIE(S) D' ADMINISTRATION
Voie sous-cutanée Conçu pour être utilisé avec les aiguilles NovoFine ou NovoTwist à usage unique d’ une longueur maximale de 8 mm Les aiguilles ne sont pas incluses Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
NovoRapid FlexPen est réservé à l’ utilisation par un seul patient
8.
DATE DE PEREMPTION
EXP/
72 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur (entre 2°C et 8°C) Ne pas congeler A conserver à l’ abri de la lumière En cours d’ utilisation: à utiliser dans les 4 semaines Ne pas mettre au réfrigérateur et à conserver à une température ne dépassant pas 30°C
10.
PRECAUTIONS PARTICULIERES D'ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S'IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Danemark
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 99/ 119/ 009
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
NovoRapid FlexPen
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
NovoRapid FlexPen 100 U/ ml Solution injectable en stylo prérempli Insuline asparte
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 ml de solution contient 100 U (3,5 mg) d’ insuline asparte (ADNr),
3.
LISTE DES EXCIPIENTS
glycérol, phénol, métacrésol, chlorure de zinc, phosphate disodique dihydraté, chlorure de sodium, acide chlorhydrique, hydroxyde de sodium et eau pour préparations injectables
4.
FORME PHARMACEUTIQUE ET CONTENU
10 x 3 ml
5.
MODE ET VOIE(S) D' ADMINISTRATION
Voie sous-cutanée Conçu pour être utilisé avec les aiguilles NovoFine ou NovoTwist à usage unique d’ une longueur maximale de 8 mm Les aiguilles ne sont pas incluses Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
NovoRapid FlexPen est réservé à l’ utilisation par un seul patient
8.
DATE DE PEREMPTION
EXP/
74 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur (entre 2°C et 8°C) Ne pas congeler A conserver à l’ abri de la lumière En cours d’ utilisation: à utiliser dans les 4 semaines Ne pas mettre au réfrigérateur et à conserver à une température ne dépassant pas 30°C
10.
PRECAUTIONS PARTICULIERES D'ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S'IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Danemark
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 99/ 119/ 010
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
NovoRapid FlexPen
75 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D' ADMINISTRATION
NovoRapid FlexPen 100 U/ ml Solution injectable Insuline asparte Voie SC
2.
MODE D' ADMINISTRATION
3.
DATE DE PEREMPTION
EXP/
4.
NUMERO DE LOT
Lot:
5.
CONTENU EN POIDS, VOLUME OU UNITE
3 ml
6.
AUTRES
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
NovoRapid InnoLet 100 U/ ml Solution injectable en stylo prérempli Insuline asparte
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 ml de solution contient 100 U (3,5 mg) d’ insuline asparte (ADNr),
3.
LISTE DES EXCIPIENTS
glycérol, phénol, métacrésol, chlorure de zinc, phosphate disodique dihydraté, chlorure de sodium, acide chlorhydrique, hydroxyde de sodium et eau pour préparations injectables
4.
FORME PHARMACEUTIQUE ET CONTENU
3 ml
5.
MODE ET VOIE(S) D' ADMINISTRATION
Voie sous-cutanée NovoRapid InnoLet est conçu pour être utilisé avec les aiguilles NovoFine S Les aiguilles NovoFine S ne sont pas incluses Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
NovoRapid InnoLet est réservé à l’ utilisation par un seul patient
8.
DATE DE PEREMPTION
EXP/
77 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur (entre 2°C et 8°C) Ne pas congeler A conserver à l’ abri de la lumière En cours d’ utilisation: à utiliser dans les 4 semaines Ne pas mettre au réfrigérateur et à conserver à une température ne dépassant pas 30°C
10.
PRECAUTIONS PARTICULIERES D'ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S'IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Danemark
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 99/ 119/ 012
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
NovoRapid InnoLet
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
NovoRapid InnoLet 100 U/ ml Solution injectable en stylo prérempli Insuline asparte
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 ml de solution contient 100 U (3,5 mg) d’ insuline asparte (ADNr),
3.
LISTE DES EXCIPIENTS
glycérol, phénol, métacrésol, chlorure de zinc, phosphate disodique dihydraté, chlorure de sodium, acide chlorhydrique, hydroxyde de sodium et eau pour préparations injectables
4.
FORME PHARMACEUTIQUE ET CONTENU
5 x 3 ml
5.
MODE ET VOIE(S) D' ADMINISTRATION
Voie sous-cutanée NovoRapid InnoLet est conçu pour être utilisé avec les aiguilles NovoFine S Les aiguilles NovoFine S ne sont pas incluses Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
NovoRapid InnoLet est réservé à l’ utilisation par un seul patient
8.
DATE DE PEREMPTION
EXP/
79 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur (entre 2°C et 8°C) Ne pas congeler A conserver à l’ abri de la lumière En cours d’ utilisation: à utiliser dans les 4 semaines Ne pas mettre au réfrigérateur et à conserver à une température ne dépassant pas 30°C
10.
PRECAUTIONS PARTICULIERES D'ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S'IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Danemark
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 99/ 119/ 013
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
NovoRapid InnoLet
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
NovoRapid InnoLet 100 U/ ml Solution injectable en stylo prérempli Insuline asparte
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 ml de solution contient 100 U (3,5 mg) d’ insuline asparte (ADNr),
3.
LISTE DES EXCIPIENTS
glycérol, phénol, métacrésol, chlorure de zinc, phosphate disodique dihydraté, chlorure de sodium, acide chlorhydrique, hydroxyde de sodium et eau pour préparations injectables
4.
FORME PHARMACEUTIQUE ET CONTENU
10 x 3 ml
5.
MODE ET VOIE(S) D' ADMINISTRATION
Voie sous-cutanée NovoRapid InnoLet est conçu pour être utilisé avec les aiguilles NovoFine S Les aiguilles NovoFine S ne sont pas incluses Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
NovoRapid InnoLet est réservé à l’ utilisation par un seul patient
8.
DATE DE PEREMPTION
EXP/
81 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur (entre 2°C et 8°C) Ne pas congeler A conserver à l’ abri de la lumière En cours d’ utilisation: à utiliser dans les 4 semaines Ne pas mettre au réfrigérateur et à conserver à une température ne dépassant pas 30°C
10.
PRECAUTIONS PARTICULIERES D'ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S'IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Danemark
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 99/ 119/ 014
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
NovoRapid InnoLet
82 MENTIONS DEVANT FIGURER À TITRE MINIMAL SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D' ADMINISTRATION
NovoRapid InnoLet 100 U/ ml Solution injectable Insuline asparte Voie SC
2.
MODE D' ADMINISTRATION
3.
DATE DE PEREMPTION
EXP/
4.
NUMERO DE LOT
Lot:
5.
CONTENU EN POIDS, VOLUME OU UNITE
3 ml
6.
AUTRES
NOTICE
NovoRapid 100 U/ ml solution injectable en flacon insuline asparte
Veuillez lire attentivement l'intégralité de cette notice avant d'utiliser ce médicament. – Gardez cette notice, vous pourriez avoir besoin de la relire. – Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre médecin, votre infirmière d’ éducation ou votre pharmacien. – Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre, même en cas de symptômes identiques, cela pourrait lui être nocif. – Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez en à votre médecin, votre infirmière d’ éducation ou votre pharmacien.
1.
QU’ EST-CE QUE NOVORAPID ET DANS QUEL CAS EST-IL UTILISE
NovoRapid est un analogue de l’ insuline utilisé pour traiter le diabète.
Il se présente dans un flacon de 10 ml que vous utiliserez pour remplir une seringue.
NovoRapid est une insuline d’ action rapide utilisée chez l’ adulte et l’ enfant de plus de 2 ans.
Elle commence à faire baisser votre taux de sucre dans le sang 10 à 20 minutes après l’ administration, son effet maximum apparaît 1 à 3 heures après et l’ effet dure de 3 à 5 heures.
En raison de sa courte durée d'action, NovoRapid doit normalement être associé à des insulines d’ action intermédiaire ou d’ action prolongée.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’ UTILISER NOVORAPID
N’ utilisez jamais NovoRapid
► si vous êtes allergique (hypersensible) à l’ insuline asparte, au métacrésol ou à l’ un des autres composants (voir 7 Informations supplémentaires).
Les signes d’ allergie sont décrits à la section 5 Quels sont les effets indésirables éventuels. ► si vous sentez arriver une hypoglycémie (signe d’ un taux de sucre trop bas dans le sang).
Pour plus d’ informations sur les hypoglycémies, reportez -vous à la section 4 Que faire en cas d’ urgence
Faites attention avec NovoRapid
► si vous avez des problèmes de reins ou de foie, votre médecin peut décider de modifier votre dose d’ insuline ► si vous buvez de l’ alcool (y compris la bière et le vin): faites attention aux signes d’ hypoglycémie et ne buvez jamais d’ alcool l’ estomac vide ► si vous faites plus d’ exercice que d’ habitude ou si vous voulez modifier votre régime alimentaire habituel ► si vous êtes malade: continuez à prendre votre insuline.
Vos besoins en insuline peuvent être modifiés ► si vous avez une infection, de la fièvre ou si vous avez subi une opération, vos besoins en insuline peuvent être plus élevés que d’ habitude ► si vous avez des diarrhées, des vomissements ou si vous mangez moins que d’ habitude, vos besoins en insuline peuvent être moins élevés que d’ habitude ► si vous partez en voyage à l’ étranger: les décalages horaires entre pays peuvent modifier vos besoins en insuline et les horaires d’ injections.
Consultez votre médecin si vous projetez de partir à l’ étranger
85 Utilisation d'autres médicaments De nombreux médicaments influent sur l’ action du glucose dans votre corps et peuvent avoir un effet sur votre dose d’ insuline.
Les principaux médicaments susceptibles de modifier votre traitement à l’ insuline sont indiqués ci-dessous.
Veuillez consulter votre médecin ou votre pharmacien si vous prenez ou avez pris récemment un autre médicament, même s’ il s’ agit d’ un médicament obtenu sans ordonnance.
Vos besoins en insuline peuvent changer si vous prenez aussi: antidiabétiques oraux, inhibiteurs de la monoamine-oxydase (IMAO), bêtabloquants, inhibiteurs de l’ enzyme de conversion de l'angiotensine (IEC), salicylés, stéroïdes anabolisants et glucocorticoïdes (sauf usage local), contraceptifs oraux, thiazidiques, hormones thyroïdiennes, sympathomimétiques, danazol, octréotide et sulfamides.
Grossesse et allaitement Si vous prévoyez une grossesse, si vous êtes enceinte, ou si vous allaitez: demandez conseil à votre médecin.
NovoRapid peut être utilisé pendant la grossesse.
Il peut être nécessaire de modifier votre dose d’ insuline durant la grossesse et après l’ accouchement.
Un contrôle attentif de votre diabète et la prévention des hypoglycémies sont importants, notamment pour la santé de votre bébé.
Conduite de véhicules et utilisation de machines Si vous conduisez un véhicule, utilisez des outils ou des machines: vos capacités de concentration et vos réflexes peuvent être diminués en cas d’ hypoglycémie.
Veuillez garder cette possibilité en tête dans toutes les situations où vous pourriez vous mettre en danger ou mettre les autres en danger (par exemple lors de la conduite automobile ou l’ utilisation de machines).
Vous ne devez jamais prendre le volant ou utiliser une machine si vous sentez arriver une hypoglycémie.
Si vous avez souvent des hypoglycémies, si vous avez des difficultés à en reconnaître les symptômes ou si ceux -ci sont absents, vous devez consulter votre médecin pour savoir si vous pouvez conduire ou utiliser des machines.
NovoRapid a un début d’ action rapide c’ est pourquoi, si une hypoglycémie apparaît, elle peut se manifester plus tôt après une injection par rapport à l’ insuline humaine soluble.
Il n’ y a pas d’ expérience clinique concernant l’ utilisation de NovoRapid chez l’ enfant de moins de 2 ans.
Chez l'enfant, NovoRapid peut être utilisé à la place de l'insuline humaine soluble dans le cas où un début d’ effet rapide peut se révéler utile, par exemple lorsqu’ il est difficile de planifier les injections de l’ enfant par rapport aux repas.
3.
COMMENT UTILISER NOVORAPID
Parlez de vos besoins en insuline avec votre médecin et votre infirmière d’ éducation.
Suivez attentivement leurs conseils.
Cette notice vous donne des indications générales.
Si votre médecin vous a fait changer de type ou de marque d’ insuline, il pourra être nécessaire qu’ il ajuste votre dose.
Prenez un repas ou un en-cas contenant des glucides dans les 10 minutes qui suivent l’ injection pour éviter une hypoglycémie.
Si nécessaire, au lieu d’ être administré avant le repas, NovoRapid peut aussi être administré immédiatement après le repas.
Il est recommandé de contrôler régulièrement votre taux de sucre dans le sang.
Avant d’ utiliser NovoRapid
► contrôlez l’ étiquette pour vous assurer que vous disposez du type d’ insuline correct ► retirez la capsule de protection ► désinfectez la membrane en caoutchouc à l’ aide d’ une compresse antiseptique.
86 NovoRapid ne doit pas être utilisé
► si la capsule de protection est détachée ou manquante.
Chaque flacon possède une capsule de protection inviolable en plastique.
Si elle n’ est pas en parfait état quand vous achetez votre flacon, ramenez le flacon à votre pharmacien ► s’ il n’ a pas été conservé correctement ou s’ il a été congelé (voir 6 Comment conserver NovoRapid) ► si la solution d’ insuline n’ est pas limpide et incolore.
NovoRapid doit être injecté sous la peau (voie sous-cutanée) ou par perfusion continue à l’ aide d’ une pompe.
NovoRapid peut aussi être administré par voie intraveineuse par des professionnels de santé sous le contrôle étroit d’ un médecin.
Alternez toujours les sites d’ injection pour éviter les épaississements de la peau (voir 5 Quels sont les effets indésirables éventuels).
Les meilleurs endroits pour réaliser vos injections sont: le ventre (abdomen), la fesse, le dessus de la cuisse ou le haut du bras.
Votre insuline agira plus rapidement si vous l’ injectez au niveau de l’ abdomen.
Comment prendre cette insuline
Si vous utilisez un seul type d’ insuline 1.
Aspirez dans la seringue une quantité d’ air identique à la dose d’ insuline que vous allez injecter.
Injecter l’ air dans le flacon.
2.
Retournez le flacon et la seringue et aspirez la dose correcte d’ insuline dans la seringue.
Retirez l’ aiguille du flacon.
Chassez l’ air de la seringue et assurez -vous que la dose est correcte.
Si vous mélangez deux types d’ insuline 1.
Juste avant l’ injection, faites rouler l’ insuline d’ action prolongée (opaque) entre vos mains jusqu’ à ce que le liquide soit uniformément blanc et opaque.
2.
Aspirez dans la seringue une quantité d’ air identique à la dose d’ insuline d’ action prolongée.
Injectez l’ air dans le flacon contenant l’ insuline d’ action prolongée puis retirez l’ aiguille.
3.
Aspirez dans la seringue une quantité d’ air identique à la dose de NovoRapid.
Injectez l’ air dans le flacon contenant NovoRapid.
Retournez le flacon et la seringue puis aspirez dans la seringue la dose de NovoRapid prescrite.
Chassez l’ air de la seringue et assurez -vous que la dose est correcte.
4.
Insérez l’ aiguille dans le flacon d’ insuline d’ action prolongée, retournez le flacon et la seringue puis aspirez dans la seringue la dose qui vous a été prescrite.
Chassez l’ air de la seringue et assurez -vous que la dose est correcte.
Injectez immédiatement le mélange.
5.
Mélangez toujours l’ insuline d’ action rapide et l’ insuline d’ action prolongée dans cet ordre.
Comment injecter cette insuline
• Pincez la peau entre deux doigts, insérez l’ aiguille dans le pli cutané et injectez l’ insuline sous la peau • Gardez l’ aiguille sous la peau pendant au moins 6 secondes pour être sûr que vous avez injecté toute la dose d’ insuline.
Utilisation dans une pompe à perfusion
En cas d’ utilisation dans une pompe, NovoRapid ne doit jamais être mélangé avec une autre insuline.
Suivez les instructions et les recommandations de votre médecin concernant l’ utilisation de NovoRapid dans une pompe.
87 la seringue et de la tubulure. • Le matériel de perfusion (tubulure et aiguille) doit être remplacé conformément aux instructions données dans la notice d’ utilisation jointe au matériel de perfusion.
Pour bénéficier des avantages de la perfusion d’ insuline et détecter un éventuel dysfonctionnement de la pompe, il est recommandé de mesurer régulièrement votre taux de sucre dans le sang.
Que faire en cas de panne de la pompe
Vous devez disposer en permanence d'une autre source d'insuline à injecter sous la peau que vous utiliserez en cas de panne de la pompe.
4.
QUE FAIRE EN CAS D’ URGENCE
Si vous avez une hypoglycémie
Une hypoglycémie se produit lorsque le taux de sucre dans le sang est trop bas.
Les signes qui annoncent une hypoglycémie peuvent apparaître soudainement et sont les suivants: sueurs froides, pâleur et froideur de la peau, maux de tête, rythme cardiaque rapide, nausées, sensation de faim excessive, troubles visuels passagers, somnolence, fatigue et faiblesse inhabituelles, nervosité ou tremblement, anxiété, confusion, difficultés de concentration.
Si vous ressentez l'un de ces signes: avalez des comprimés de glucose ou un produit riche en sucre (bonbons, biscuits, jus de fruits) puis reposez -vous.
Ne prenez pas d'insuline si vous sentez arriver une hypoglycémie.
Vous devez toujours avoir sur vous des comprimés de glucose, des bonbons, des biscuits ou des jus de fruits, si nécessaire.
Dites aux membres de votre famille, à vos amis et à vos collègues proches que si vous vous évanouissez (perdez connaissance), ils doivent vous allonger sur le côté et appeler immédiatement un médecin.
Ils ne doivent rien vous donner à manger ni à boire car cela pourrait vous étouffer.
Si elle n’ est pas traitée, l'hypoglycémie sévère peut causer des lésions cérébrales (temporaires ► ou permanentes) et même la mort Consultez votre médecin si vous vous évanouissez à la suite d'une hypoglycémie ou si vous ► avez souvent des hypoglycémies.
Il est peut-être nécessaire de modifier votre dose d'insuline, les horaires d’ injection, votre régime alimentaire ou votre activité physique.
Utilisation de glucagon
Vous pouvez reprendre connaissance plus rapidement si une personne ayant appris à le faire vous administre du glucagon.
Si on vous injecte du glucagon, vous devez aussi absorber du glucose ou un produit sucré dès que vous reprenez connaissance.
Si vous ne répondez pas au traitement par glucagon, vous devez être traité à l’ hôpital.
Après une injection de glucagon, vous devez contacter votre médecin ou un service d'urgence pour trouver la cause de votre hypoglycémie et éviter d'en faire une autre.
Causes de l' hypoglycémie
Vous pouvez faire une hypoglycémie si votre taux de sucre dans le sang est trop bas.
Cela peut arriver: • si vous prenez trop d'insuline • si vous mangez trop peu ou sautez un repas • si vous faites plus d'efforts physiques que d'habitude.
Si votre taux de sucre dans le sang devient trop élevé
88 Votre taux de sucre dans le sang peut devenir trop élevé (c’ est ce qu’ on appelle une hyperglycémie).
Les signes annonciateurs apparaissent progressivement.
Ces symptômes sont les suivants: envie fréquente d'uriner, soif, perte d'appétit, sensation de malaise (nausées ou vomissements), somnolence ou fatigue, rougeur et sécheresse de la peau, sécheresse de la bouche et odeur fruitée (acétonique) de l'haleine.
Si vous ressentez l'un de ces signes: contrôlez votre taux de sucre dans le sang, recherchez si possible la présence de corps cétoniques dans vos urines puis contactez immédiatement un médecin.
Ces signes peuvent indiquer que vous souffrez d'un état très grave appelé acidocétose diabétique.
Si vous ne le soignez pas, il peut entraîner un coma diabétique et même la mort.
Causes de l' hyperglycémie
• oubli de votre dose d'insuline • prises répétées d'une dose d'insuline inférieure à vos besoins • infection ou fièvre • repas plus importants que d'habitude • exercice moins important que d'habitude.
5.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, NovoRapid peut provoquer des effets indésirables mais ils ne surviennent pas systématiquement chez tout le monde.
L’ effet indésirable le plus fréquent est un taux bas de sucre dans le sang (hypoglycémie).
Voir les recommandations de la section 4 Que faire en cas d’ urgence.
Effets indésirables peu fréquemment rapportés
(moins de 1 sur 100)
Troubles de la vision.
Lorsque vous débutez votre traitement à l’ insuline, votre vision peut être perturbée, mais ce phénomène disparaît généralement.
Altérations au site d’ injection (lipodystrophies).
Si vous injectez trop souvent dans une même zone, le tissu adipeux sous la peau peut s’ amincir (lipoatrophie) ou s’ épaissir (lipohypertrophie).
Changer de site d’ injection entre chaque injection peut aider à prévenir de telles modifications de la peau.
Si vous remarquez que votre peau s’ amincit ou s’ épaissit au site d’ injection, parlez en à votre médecin ou à votre infirmière d’ éducation car ces altérations peuvent devenir plus sévères, ou modifier l’ absorption de l’ insuline si l’ injection est réalisée dans une telle zone.
Signes d’ allergie.
Des réactions (rougeur, gonflement, démangeaison) au site d’ injection peuvent survenir (réactions allergiques locales).
Généralement, ces réactions disparaissent après quelques semaines de traitement insulinique.
Si elles ne disparaissent pas, consultez votre médecin.
Consultez immédiatement un médecin: • si les signes d’ allergie s’ étendent à d’ autres parties du corps, ou • si vous ne vous sentez soudainement pas bien et si vous commencez à transpirer, à être malade (vomissement), si vous avez des difficultés à respirer, un rythme cardiaque rapide, si vous avez des vertiges.
Vous pouvez présenter une réaction allergique sérieuse très rare à NovoRapid ou à l’ un de ses composants (appelée réaction allergique systémique).
Voir aussi les précautions dans la section 2 Quelles sont les informations à connaître avant d’ utiliser NovoRapid.
Rétinopathie diabétique.
Si vous avez une rétinopathie diabétique, une amélioration très rapide de votre taux de sucre dans le sang peut aggraver la rétinopathie.
Consultez votre médecin.
Gonflement des articulations.
Lorsque vous commencez votre traitement à l’ insuline, la rétention 89 d’ eau peut provoquer un gonflement de vos chevilles et des autres articulations.
Généralement, cela disparaît rapidement.
Effets indésirables rarement rapportés
(moins de 1 sur 1 000)
Neuropathie douloureuse.
Une amélioration très rapide de votre taux de sucre dans le sang peut entraîner une douleur d’ origine neurologique; il s'agit d'une neuropathie douloureuse aiguë qui est habituellement transitoire.
Si vous ressentez un des effets mentionnés comme graves ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin, votre infirmière d’ éducation ou votre pharmacien.
6.
COMMENT CONSERVER NOVORAPID
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser NovoRapid après la date de péremption mentionnée sur l’ étiquette et sur la boîte.
Les flacons de NovoRapid non utilisés sont à conserver au réfrigérateur entre 2°C et 8°C, à distance du compartiment de congélation.
Ne pas congeler.
Les flacons de NovoRapid en cours d’ utilisation ou sur le point d’ être utilisés ne sont pas à conserver au réfrigérateur.
Vous pouvez les garder sur vous et les conserver à une température ne dépassant pas 30°C pour une durée maximale de 4 semaines.
Conserver toujours le flacon dans l’ emballage extérieur quand vous ne l’ utilisez pas, afin de le protéger de la lumière.
NovoRapid doit être mis à l’ abri de la chaleur excessive et de la lumière.
NovoRapid ne doit pas être jeté au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
7.
INFORMATIONS SUPPLEMENTAIRES
Que contient NovoRapid
– La substance active est l’ insuline asparte produite par la technique de l’ ADN recombinant. – Les autres composants sont le glycérol, le phénol, le métacrésol, le chlorure de zinc, le chlorure de sodium, le phosphate disodique dihydraté, l’ hydroxyde de sodium, l’ acide chlorhydrique et l’ eau pour préparations injectables.
La solution injectable se présente comme une solution limpide, incolore et aqueuse en boîtes de 1 ou 5 flacons de 10 ml ou en emballage multiple de 5 x (1 x 10 ml) flacons (toutes les présentations peuvent ne pas être commercialisées) 1 ml contient 100 U d’ insuline asparte.
1 flacon contient 10 ml soit 1 000 U.
Titulaire de l’ Autorisation de mise sur le marché et fabricant:
Novo Nordisk A/ S Novo Allé, DK-2880 Bagsværd, Danemark
La dernière date à laquelle cette notice a été approuvée est
INFORMATION DE L’ UTILISATEUR
NovoRapid Penfill 100 U/ ml solution injectable en cartouche insuline asparte
Veuillez lire attentivement l'intégralité de cette notice avant d'utiliser ce médicament. – Gardez cette notice, vous pourriez avoir besoin de la relire. – Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre médecin, votre infirmière d’ éducation ou votre pharmacien. – Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre, même en cas de symptômes identiques, cela pourrait lui être nocif. – Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez en à votre médecin, votre infirmière d’ éducation ou votre pharmacien.
1.
QU’ EST-CE QUE NOVORAPID ET DANS QUEL CAS EST-IL UTILISE
NovoRapid est un analogue de l’ insuline utilisé pour traiter le diabète.
Il se présente dans une cartouche de 3 ml, appelée Penfill, qui s’ insère dans un système d’ administration.
NovoRapid est une insuline d’ action rapide utilisée chez l’ adulte et l’ enfant de plus de 2 ans.
Elle commence à faire baisser votre taux de sucre dans le sang 10 à 20 minutes après l’ administration, son effet maximum apparaît 1 à 3 heures après et l’ effet dure de 3 à 5 heures.
En raison de sa courte durée d'action, NovoRapid doit normalement être associé à des insulines d’ action intermédiaire ou d’ action prolongée.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’ UTILISER NOVORAPID
N’ utilisez jamais NovoRapid
► si vous êtes allergique (hypersensible) à l’ insuline asparte, au métacrésol ou à l’ un des autres composants (voir 7 Informations supplémentaires).
Les signes d’ allergie sont décrits à la section 5 Quels sont les effets indésirables éventuels. ► si vous sentez arriver une hypoglycémie (signe d’ un taux de sucre trop bas dans le sang).
Pour plus d’ informations sur les hypoglycémies, reportez -vous à la section 4 Que faire en cas d’ urgence
Faites attention avec NovoRapid
► si vous avez des problèmes de reins ou de foie, votre médecin peut décider de modifier votre dose d’ insuline ► si vous buvez de l’ alcool (y compris la bière et le vin): faites attention aux signes d’ hypoglycémie et ne buvez jamais d’ alcool l’ estomac vide ► si vous faites plus d’ exercice que d’ habitude ou si vous voulez modifier votre régime alimentaire habituel ► si vous êtes malade: continuez à prendre votre insuline.
Vos besoins en insuline peuvent être modifiés ► si vous avez une infection, de la fièvre ou si vous avez subi une opération, vos besoins en insuline peuvent être plus élevés que d’ habitude ► si vous avez des diarrhées, des vomissements ou si vous mangez moins que d’ habitude, vos besoins en insuline peuvent être moins élevés que d’ habitude ► si vous partez en voyage à l’ étranger: les décalages horaires entre pays peuvent modifier vos besoins en insuline et les horaires d’ injections.
Consultez votre médecin si vous projetez de
91 partir à l’ étranger
Utilisation d'autres médicaments De nombreux médicaments influent sur l’ action du glucose dans votre corps et peuvent avoir un effet sur votre dose d’ insuline.
Les principaux médicaments susceptibles de modifier votre traitement à l’ insuline sont indiqués ci-dessous.
Veuillez consulter votre médecin ou votre pharmacien si vous prenez ou avez pris récemment un autre médicament, même s’ il s’ agit d’ un médicament obtenu sans ordonnance.
Vos besoins en insuline peuvent changer si vous prenez aussi: antidiabétiques oraux, inhibiteurs de la monoamine-oxydase (IMAO), bêtabloquants, inhibiteurs de l’ enzyme de conversion de l'angiotensine (IEC), salicylés, stéroïdes anabolisants et glucocorticoïdes (sauf usage local), contraceptifs oraux, thiazidiques, hormones thyroïdiennes, sympathomimétiques, danazol, octréotide et sulfamides.
Grossesse et allaitement Si vous prévoyez une grossesse, si vous êtes enceinte, ou si vous allaitez: demandez conseil à votre médecin.
NovoRapid peut être utilisé pendant la grossesse.
Il peut être nécessaire de modifier votre dose d’ insuline durant la grossesse et après l’ accouchement.
Un contrôle attentif de votre diabète et la prévention des hypoglycémies sont importants, notamment pour la santé de votre bébé.
Conduite de véhicules et utilisation de machines Si vous conduisez un véhicule, utilisez des outils ou des machines: vos capacités de concentration et vos réflexes peuvent être diminués en cas d’ hypoglycémie.
Vous ne devez jamais prendre le volant ou utiliser une machine si vous sentez arriver une hypoglycémie.
Si vous avez souvent des hypoglycémies, si vous avez des difficultés à en reconnaître les symptômes ou si ceux -ci sont absents, vous devez consulter votre médecin pour savoir si vous pouvez conduire ou utiliser des machines.
NovoRapid a un début d’ action rapide c’ est pourquoi, si une hypoglycémie apparaît, elle peut se manifester plus tôt après une injection par rapport à l’ insuline humaine soluble.
Il n’ y a pas d’ expérience clinique concernant l’ utilisation de NovoRapid chez l’ enfant de moins de 2 ans.
Chez l'enfant, NovoRapid peut être utilisé à la place de l'insuline humaine soluble dans le cas où un début d’ effet rapide peut se révéler utile, par exemple lorsqu’ il est difficile de planifier les injections de l’ enfant par rapport aux repas.
3.
COMMENT UTILISER NOVORAPID
Parlez de vos besoins en insuline avec votre médecin et votre infirmière d’ éducation.
Suivez attentivement leurs conseils.
Cette notice vous donne des indications générales.
Si votre médecin vous a fait changer de type ou de marque d’ insuline, il pourra être nécessaire qu’ il ajuste votre dose.
Prenez un repas ou un en-cas contenant des glucides dans les 10 minutes qui suivent l’ injection pour éviter une hypoglycémie.
Si nécessaire, au lieu d’ être administré avant le repas, NovoRapid peut aussi être administré immédiatement après le repas.
Il est recommandé de contrôler régulièrement votre taux de sucre dans le sang.
Avant d’ utiliser NovoRapid
► contrôlez l’ étiquette pour vous assurer que vous disposez du type d’ insuline correct ► vérifiez toujours la cartouche, y compris le piston (bouchon) en caoutchouc.
Ne l’ utilisez pas si elle est endommagée ou s’ il y a un espace entre le piston en caoutchouc et la bande blanche.
92 Ramenez -la à votre pharmacien.
Pour plus d’ informations, consultez le mode d’ emploi de votre système d’ administration ► désinfectez la membrane en caoutchouc à l’ aide d’ une compresse antiseptique ► utilisez toujours une aiguille neuve à chaque injection pour prévenir le risque de contamination.
NovoRapid ne doit pas être utilisé
► si la cartouche ou le dispositif contenant la cartouche est tombé, a été endommagé ou a été écrasé car il y a un risque de fuite d’ insuline ► s’ il n’ a pas été conservé correctement ou s’ il a été congelé (voir 6 Comment conserver NovoRapid) ► si la solution d’ insuline n’ est pas limpide et incolore.
NovoRapid doit être injecté sous la peau (voie sous-cutanée) ou par perfusion continue à l’ aide d’ une pompe.
NovoRapid peut aussi être administré par voie intraveineuse par des professionnels de santé sous le contrôle étroit d’ un médecin.
Alternez toujours les sites d’ injection pour éviter les épaississements de la peau (voir 5 Quels sont les effets indésirables éventuels).
Les meilleurs endroits pour réaliser vos injections sont: le ventre (abdomen), la fesse, le dessus de la cuisse ou le haut du bras.
Votre insuline agira plus rapidement si vous l’ injectez au niveau de l’ abdomen.
NovoRapid Penfill est conçu pour être utilisé avec les systèmes d’ administration d’ insuline Novo Nordisk et les aiguilles NovoFine.
Si vous êtes traité avec NovoRapid Penfill et une autre insuline en cartouche Penfill, vous devez utiliser deux systèmes d’ administration, un pour chaque type d’ insuline.
Ne reremplissez pas NovoRapid Penfill.
Par mesure de précaution, vous devez disposer en permanence d’ un autre système d’ administration d’ insuline au cas où vous endommageriez ou perdriez votre Penfill.
Comment injecter cette insuline
► Injectez l’ insuline sous la peau.
Utilisez la méthode d’ injection conseillée par votre médecin ou votre infirmière d’ éducation et décrite dans le mode d’ emploi de votre système d’ administration ► Gardez l’ aiguille sous la peau pendant au moins 6 secondes pour être sûr que vous avez injecté toute la dose d’ insuline ► N’ oubliez pas de retirer et de jeter l’ aiguille après chaque injection et de conserver NovoRapid sans l’ aiguille attachée.
Sinon, le liquide risque de s’ échapper ce qui peut entraîner un dosage inexact.
Utilisation dans une pompe à perfusion
En cas d’ utilisation dans une pompe, NovoRapid ne doit jamais être mélangé avec une autre insuline.
Suivez les instructions et les recommandations de votre médecin concernant l’ utilisation de NovoRapid dans une pompe.
Avant d’ utiliser NovoRapid dans une pompe, vous devez avoir reçu des instructions d’ utilisation détaillées et avoir été informé des mesures à prendre en cas de maladie, de taux de sucre trop bas ou trop élevé dans le sang ou en cas de panne de la pompe. • Avant d’ insérer l’ aiguille, lavez -vous les mains à l’ eau et au savon et nettoyez également la zone où l’ aiguille sera introduite afin d’ éviter toute infection au site de perfusion. • Lorsque vous remplissez un nouveau réservoir, veillez à éliminer les grosses bulles d’ air de la seringue et de la tubulure. • Le matériel de perfusion (tubulure et aiguille) doit être remplacé conformément aux instructions données dans la notice d’ utilisation jointe au matériel de perfusion.
Pour bénéficier des avantages de la perfusion d’ insuline et détecter un éventuel dysfonctionnement de la pompe, il est recommandé de mesurer régulièrement votre taux de sucre dans le sang.
93 Que faire en cas de panne de la pompe
Vous devez disposer en permanence d'une autre source d'insuline à injecter sous la peau que vous utiliserez en cas de panne de la pompe.
4.
QUE FAIRE EN CAS D’ URGENCE
Si vous avez une hypoglycémie
Une hypoglycémie se produit lorsque le taux de sucre dans le sang est trop bas.
Les signes qui annoncent une hypoglycémie peuvent apparaître soudainement et sont les suivants: sueurs froides, pâleur et froideur de la peau, maux de tête, rythme cardiaque rapide, nausées, sensation de faim excessive, troubles visuels passagers, somnolence, fatigue et faiblesse inhabituelles, nervosité ou tremblement, anxiété, confusion, difficultés de concentration.
Si vous ressentez l'un de ces signes: avalez des comprimés de glucose ou un produit riche en sucre (bonbons, biscuits, jus de fruits) puis reposez -vous.
Ne prenez pas d'insuline si vous sentez arriver une hypoglycémie.
Vous devez toujours avoir sur vous des comprimés de glucose, des bonbons, des biscuits ou des jus de fruits, si nécessaire.
Dites aux membres de votre famille, à vos amis et à vos collègues proches que si vous vous évanouissez (perdez connaissance), ils doivent vous allonger sur le côté et appeler immédiatement un médecin.
Ils ne doivent rien vous donner à manger ni à boire car cela pourrait vous étouffer.
Si elle n’ est pas traitée, l'hypoglycémie sévère peut causer des lésions cérébrales (temporaires ► ou permanentes) et même la mort Consultez votre médecin si vous vous évanouissez à la suite d'une hypoglycémie ou si vous ► avez souvent des hypoglycémies.
Il est peut-être nécessaire de modifier votre dose d'insuline, les horaires d’ injection, votre régime alimentaire ou votre activité physique.
Utilisation de glucagon
Vous pouvez reprendre connaissance plus rapidement si une personne ayant appris à le faire vous administre du glucagon.
Si on vous injecte du glucagon, vous devez aussi absorber du glucose ou un produit sucré dès que vous reprenez connaissance.
Si vous ne répondez pas au traitement par glucagon, vous devez être traité à l’ hôpital.
Après une injection de glucagon, vous devez contacter votre médecin ou un service d'urgence pour trouver la cause de votre hypoglycémie et éviter d'en faire une autre.
Causes de l' hypoglycémie
Vous pouvez faire une hypoglycémie si votre taux de sucre dans le sang est trop bas.
Cela peut arriver: • si vous prenez trop d'insuline • si vous mangez trop peu ou sautez un repas • si vous faites plus d'efforts physiques que d'habitude.
Si votre taux de sucre dans le sang devient trop élevé
Votre taux de sucre dans le sang peut devenir trop élevé (c’ est ce qu’ on appelle une hyperglycémie).
Les signes annonciateurs apparaissent progressivement.
Ces symptômes sont les suivants: envie fréquente d'uriner, soif, perte d'appétit, sensation de malaise (nausées ou vomissements), somnolence ou fatigue, rougeur et sécheresse de la peau, sécheresse de la bouche et odeur fruitée (acétonique) de l'haleine.
Si vous ressentez l'un de ces signes: contrôlez votre taux de sucre dans le sang, recherchez si possible la présence de corps cétoniques dans vos urines puis contactez immédiatement un médecin.
Si
94 vous ne le soignez pas, il peut entraîner un coma diabétique et même la mort.
Causes de l' hyperglycémie
• oubli de votre dose d'insuline • prises répétées d'une dose d'insuline inférieure à vos besoins • infection ou fièvre • repas plus importants que d'habitude • exercice moins important que d'habitude.
5.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, NovoRapid peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
L’ effet indésirable le plus fréquent est un taux bas de sucre dans le sang (hypoglycémie).
Voir les recommandations de la section 4 Que faire en cas d’ urgence.
Effets indésirables peu fréquemment rapportés
(moins de 1 sur 100)
Troubles de la vision.
Lorsque vous débutez votre traitement à l’ insuline, votre vision peut être perturbée, mais ce phénomène disparaît généralement.
Altérations au site d’ injection (lipodystrophies).
Si vous injectez trop souvent dans une même zone, le tissu adipeux sous la peau peut s’ amincir (lipoatrophie) ou s’ épaissir (lipohypertrophie).
Changer de site d’ injection entre chaque injection peut aider à prévenir de telles modifications de la peau.
Si vous remarquez que votre peau s’ amincit ou s’ épaissit au site d’ injection, parlez en à votre médecin ou à votre infirmière d’ éducation car ces altérations peuvent devenir plus sévères, ou modifier l’ absorption de l’ insuline si l’ injection est réalisée dans une telle zone.
Signes d’ allergie.
Des réactions (rougeur, gonflement, démangeaison) au site d’ injection peuvent survenir (réactions allergiques locales).
Généralement, ces réactions disparaissent après quelques semaines de traitement insulinique.
Si elles ne disparaissent pas, consultez votre médecin.
Consultez immédiatement un médecin: • si les signes d’ allergie s’ étendent à d’ autres parties du corps, ou • si vous ne vous sentez soudainement pas bien et si vous commencez à transpirer, à être malade (vomissement), si vous avez des difficultés à respirer, un rythme cardiaque rapide, si vous avez des vertiges.
Vous pouvez présenter une réaction allergique sérieuse très rare à NovoRapid ou à l’ un de ses composants (appelée réaction allergique systémique).
Voir aussi les précautions dans la section 2 Quelles sont les informations à connaître avant d’ utiliser NovoRapid.
Rétinopathie diabétique.
Si vous avez une rétinopathie diabétique, une amélioration très rapide de votre taux de sucre dans le sang peut aggraver la rétinopathie.
Consultez votre médecin.
Gonflement des articulations.
Lorsque vous commencez votre traitement à l’ insuline, la rétention d’ eau peut provoquer un gonflement de vos chevilles et des autres articulations.
Généralement, cela disparaît rapidement.
95 Effets indésirables rarement rapportés
(moins de 1 sur 1 000)
Neuropathie douloureuse.
Une amélioration très rapide de votre taux de sucre dans le sang peut entraîner une douleur d’ origine neurologique; il s'agit d'une neuropathie douloureuse aiguë qui est habituellement transitoire.
Si vous ressentez un des effets mentionnés comme graves ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin, votre infirmière d’ éducation ou votre pharmacien.
6.
COMMENT CONSERVER NOVORAPID
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser NovoRapid après la date de péremption mentionnée sur l'étiquette et sur la boîte.
NovoRapid Penfill non utilisé est à conserver au réfrigérateur entre 2°C et 8°C, à distance du compartiment de congélation.
Ne pas congeler.
NovoRapid Penfill en cours d’ utilisation ou sur le point d’ être utilisé n’ est pas à conserver au réfrigérateur.
Vous pouvez le garder sur vous et le conserver à une température ne dépassant pas 30°C pour une durée maximale de 4 semaines.
Conserver toujours la cartouche dans l’ emballage extérieur quand vous ne l’ utilisez pas, afin de la protéger de la lumière.
NovoRapid doit être mis à l’ abri de la chaleur excessive et de la lumière.
NovoRapid ne doit pas être jeté au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
7.
INFORMATIONS SUPPLEMENTAIRES
Que contient NovoRapid
– La substance active est l’ insuline asparte produite par la technique de l’ ADN recombinant. – Les autres composants sont le glycérol, le phénol, le métacrésol, le chlorure de zinc, le chlorure de sodium, le phosphate disodique dihydraté, l’ hydroxyde de sodium, l’ acide chlorhydrique et l’ eau pour préparations injectables.
Qu’ est -ce que NovoRapid et contenu de l’ emballage extérieur
La solution injectable se présente comme une solution limpide, incolore et aqueuse en boîtes de 1 ou 5 cartouches de 3 ml (toutes les boîtes peuvent ne pas être commercialisées).
1 ml contient 100 U d’ insuline asparte.
1 cartouche contient 3 ml soit 300 U.
Novo Nordisk A/ S Novo Allé, DK-2880 Bagsværd, Danemark
Fabricant Le fabricant peut être identifié grâce au numéro de lot imprimé sur le côté de l’ emballage et sur l’ étiquette:
– Si les deuxième et troisième caractères sont W5, S6, P5, K7, ou ZF, Novo Nordisk A/ S, Novo Allé, DK-2880 Bagsværd, Danemark est le fabricant
– Si les deuxième et troisième caractères sont H7 ou T6, Novo Nordisk Production SAS, 45, Avenue d’ Orléans F-28002 Chartres, France est le fabricant.
La dernière date à laquelle cette notice a été approuvée est
INFORMATION DE L’ UTILISATEUR
NovoRapid NovoLet 100 U/ ml solution injectable en stylo prérempli insuline asparte
Veuillez lire attentivement l'intégralité de cette notice avant d'utiliser ce médicament. – Gardez cette notice, vous pourriez avoir besoin de la relire. – Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre médecin, votre infirmière d’ éducation ou votre pharmacien. – Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre, même en cas de symptômes identiques, cela pourrait lui être nocif. – Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez en à votre médecin, votre infirmière d’ éducation ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que NovoRapid et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser NovoRapid 3.
Comment utiliser NovoRapid 4.
Que faire en cas d’ urgence 5.
Quels sont les effets indésirables éventuels 6.
Comment conserver NovoRapid 7.
Informations supplémentaires
Au dos de cette notice:
Comment utiliser votre NovoLet.
1.
QU’ EST-CE QUE NOVORAPID ET DANS QUEL CAS EST-IL UTILISE
NovoRapid est un analogue de l’ insuline utilisé pour traiter le diabète.
Il se présente dans un stylo prérempli de 3 ml, appelé NovoLet – voir les instructions détaillées au dos de la notice.
NovoRapid est une insuline d’ action rapide utilisée chez l’ adulte et l’ enfant de plus de 2 ans.
Elle commence à faire baisser votre taux de sucre dans le sang 10 à 20 minutes après l’ administration, son effet maximum apparaît 1 à 3 heures après et l’ effet dure de 3 à 5 heures.
En raison de sa courte durée d'action, NovoRapid doit normalement être associé à des insulines d’ action intermédiaire ou d’ action prolongée.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’ UTILISER NOVORAPID
N’ utilisez jamais NovoRapid
► si vous êtes allergique (hypersensible) à l’ insuline asparte, au métacrésol ou à l’ un des autres composants (voir 7 Informations supplémentaires).
Les signes d’ allergie sont décrits à la section 5 Quels sont les effets indésirables éventuels. ► si vous sentez arriver une hypoglycémie (signe d’ un taux de sucre trop bas dans le sang).
Pour plus d’ informations sur les hypoglycémies, reportez -vous à la section 4 Que faire en cas d’ urgence
Faites attention avec NovoRapid
► si vous avez des problèmes de reins ou de foie, votre médecin peut décider de modifier votre dose d’ insuline ► si vous buvez de l’ alcool (y compris la bière et le vin): faites attention aux signes
98 d’ hypoglycémie et ne buvez jamais d’ alcool l’ estomac vide ► si vous faites plus d’ exercice que d’ habitude ou si vous voulez modifier votre régime alimentaire habituel ► si vous êtes malade: continuez à prendre votre insuline.
Vos besoins en insuline peuvent être modifiés ► si vous avez une infection, de la fièvre ou si vous avez subi une opération, vos besoins en insuline peuvent être plus élevés que d’ habitude ► si vous avez des diarrhées, des vomissements ou si vous mangez moins que d’ habitude, vos besoins en insuline peuvent être moins élevés que d’ habitude ► si vous partez en voyage à l’ étranger: les décalages horaires entre pays peuvent modifier vos besoins en insuline et les horaires d’ injections.
Consultez votre médecin si vous projetez de partir à l’ étranger
Utilisation d'autres médicaments De nombreux médicaments influent sur l’ action du glucose dans votre corps et peuvent avoir un effet sur votre dose d’ insuline.
Les principaux médicaments susceptibles de modifier votre traitement à l’ insuline sont indiqués ci-dessous.
Veuillez consulter votre médecin ou votre pharmacien si vous prenez ou avez pris récemment un autre médicament, même s’ il s’ agit d’ un médicament obtenu sans ordonnance.
Vos besoins en insuline peuvent changer si vous prenez aussi: antidiabétiques oraux, inhibiteurs de la monoamine-oxydase (IMAO), bêtabloquants, inhibiteurs de l’ enzyme de conversion de l'angiotensine (IEC), salicylés, stéroïdes anabolisants et glucocorticoïdes (sauf usage local), contraceptifs oraux, thiazidiques, hormones thyroïdiennes, sympathomimétiques, danazol, octréotide et sulfamides.
Grossesse et allaitement Si vous prévoyez une grossesse, si vous êtes enceinte, ou si vous allaitez: demandez conseil à votre médecin.
NovoRapid peut être utilisé pendant la grossesse.
Il peut être nécessaire de modifier votre dose d’ insuline durant la grossesse et après l’ accouchement.
Un contrôle attentif de votre diabète et la prévention des hypoglycémies sont importants, notamment pour la santé de votre bébé.
Conduite de véhicules et utilisation de machines Si vous conduisez un véhicule, utilisez des outils ou des machines: vos capacités de concentration et vos réflexes peuvent être diminués en cas d’ hypoglycémie.
Veuillez garder cette possibilité en tête dans toutes les situations où vous pourriez vous mettre en danger ou mettre les autres en danger (par exemple lors de la conduite automobile ou l’ utilisation de machines).
Vous ne devez jamais prendre le volant ou utiliser une machine si vous sentez arriver une hypoglycémie.
Si vous avez souvent des hypoglycémies, si vous avez des difficultés à en reconnaître les symptômes ou si ceux -ci sont absents, vous devez consulter votre médecin pour savoir si vous pouvez conduire ou utiliser des machines.
NovoRapid a un début d’ action rapide c’ est pourquoi, si une hypoglycémie apparaît, elle peut se manifester plus tôt après une injection par rapport à l’ insuline humaine soluble.
Il n’ y a pas d’ expérience clinique concernant l’ utilisation de NovoRapid chez l’ enfant de moins de 2 ans.
Chez l'enfant, NovoRapid peut être utilisé à la place de l'insuline humaine soluble dans le cas où un début d’ effet rapide peut se révéler utile, par exemple lorsqu’ il est difficile de planifier les injections de l’ enfant par rapport aux repas.
3.
COMMENT UTILISER NOVORAPID
Parlez de vos besoins en insuline avec votre médecin et votre infirmière d’ éducation.
Suivez attentivement leurs conseils.
Cette notice vous donne des indications générales.
Si votre médecin vous a fait changer de type ou de marque d’ insuline, il pourra être nécessaire qu’ il ajuste votre dose.
99 Prenez un repas ou un en-cas contenant des glucides dans les 10 minutes qui suivent l’ injection pour éviter une hypoglycémie.
Si nécessaire, au lieu d’ être administré avant le repas, NovoRapid peut aussi être administré immédiatement après le repas.
Il est recommandé de contrôler régulièrement votre taux de sucre dans le sang.
Comment injecter l’ insuline
Voir les instructions détaillées au dos de cette notice.
Avant d’ utiliser NovoRapid
► contrôlez l’ étiquette pour vous assurer que vous disposez du type d’ insuline correct ► utilisez toujours une aiguille neuve à chaque injection pour prévenir le risque de contamination.
NovoRapid ne doit pas être utilisé
► si NovoLet est tombé, a été endommagé ou a été écrasé car il y a un risque de fuite d’ insuline ► s’ il n’ a pas été conservé correctement ou s’ il a été congelé (voir 6 Comment conserver NovoRapid) ► si la solution d’ insuline n’ est pas limpide et incolore.
NovoRapid doit être injecté sous la peau (voie sous-cutanée) ou par perfusion continue à l’ aide d’ une pompe.
NovoRapid peut aussi être administré par voie intraveineuse par des professionnels de santé sous le contrôle étroit d’ un médecin.
Alternez toujours les sites d’ injection pour éviter les épaississements de la peau (voir 5 Quels sont les effets indésirables éventuels).
Les meilleurs endroits pour réaliser vos injections sont: le ventre (abdomen), la fesse, le dessus de la cuisse ou le haut du bras.
Votre insuline agira plus rapidement si vous l’ injectez au niveau de l’ abdomen.
Utilisation dans une pompe à perfusion
En cas d’ utilisation dans une pompe, NovoRapid ne doit jamais être mélangé avec une autre insuline.
Suivez les instructions et les recommandations de votre médecin concernant l’ utilisation de NovoRapid dans une pompe.
Avant d’ utiliser NovoRapid dans une pompe, vous devez avoir reçu des instructions d’ utilisation détaillées et avoir été informé des mesures à prendre en cas de maladie, de taux de sucre trop bas ou trop élevé dans le sang ou en cas de panne de la pompe. • Avant d’ insérer l’ aiguille, lavez -vous les mains à l’ eau et au savon et nettoyez également la zone où l’ aiguille sera introduite afin d’ éviter toute infection au site de perfusion. • Lorsque vous remplissez un nouveau réservoir, veillez à éliminer les grosses bulles d’ air de la seringue et de la tubulure. • Le matériel de perfusion (tubulure et aiguille) doit être remplacé conformément aux instructions données dans la notice d’ utilisation jointe au matériel de perfusion.
Pour bénéficier des avantages de la perfusion d’ insuline et détecter un éventuel dysfonctionnement de la pompe, il est recommandé de mesurer régulièrement votre taux de sucre dans le sang.
Que faire en cas de panne de la pompe
Vous devez disposer en permanence d'une autre source d'insuline à injecter sous la peau que vous utiliserez en cas de panne de la pompe.
100 4.
QUE FAIRE EN CAS D’ URGENCE
Si vous avez une hypoglycémie
Une hypoglycémie se produit lorsque le taux de sucre dans le sang est trop bas.
Les signes qui annoncent une hypoglycémie peuvent apparaître soudainement et sont les suivants: sueurs froides, pâleur et froideur de la peau, maux de tête, rythme cardiaque rapide, nausées, sensation de faim excessive, troubles visuels passagers, somnolence, fatigue et faiblesse inhabituelles, nervosité ou tremblement, anxiété, confusion, difficultés de concentration.
Si vous ressentez l'un de ces signes: avalez des comprimés de glucose ou un produit riche en sucre (bonbons, biscuits, jus de fruits) puis reposez -vous.
Ne prenez pas d'insuline si vous sentez arriver une hypoglycémie.
Vous devez toujours avoir sur vous des comprimés de glucose, des bonbons, des biscuits ou des jus de fruits, si nécessaire.
Dites aux membres de votre famille, à vos amis et à vos collègues proches que si vous vous évanouissez (perdez connaissance), ils doivent vous allonger sur le côté et appeler immédiatement un médecin.
Ils ne doivent rien vous donner à manger ni à boire car cela pourrait vous étouffer.
Si elle n’ est pas traitée, l'hypoglycémie sévère peut causer des lésions cérébrales (temporaires ► ou permanentes) et même la mort Consultez votre médecin si vous vous évanouissez à la suite d'une hypoglycémie ou si vous ► avez souvent des hypoglycémies.
Il est peut-être nécessaire de modifier votre dose d'insuline, les horaires d’ injection, votre régime alimentaire ou votre activité physique.
Utilisation de glucagon
Vous pouvez reprendre connaissance plus rapidement si une personne ayant appris à le faire vous administre du glucagon.
Si on vous injecte du glucagon, vous devez aussi absorber du glucose ou un produit sucré dès que vous reprenez connaissance.
Si vous ne répondez pas au traitement par glucagon, vous devez être traité à l’ hôpital.
Après une injection de glucagon, vous devez contacter votre médecin ou un service d'urgence pour trouver la cause de votre hypoglycémie et éviter d'en faire une autre.
Causes de l' hypoglycémie
Vous pouvez faire une hypoglycémie si votre taux de sucre dans le sang est trop bas.
Cela peut arriver: • si vous prenez trop d'insuline • si vous mangez trop peu ou sautez un repas • si vous faites plus d'efforts physiques que d'habitude.
Si votre taux de sucre dans le sang devient trop élevé
Votre taux de sucre dans le sang peut devenir trop élevé (c’ est ce qu’ on appelle une hyperglycémie).
Les signes annonciateurs apparaissent progressivement.
Ces symptômes sont les suivants: envie fréquente d'uriner, soif, perte d'appétit, sensation de malaise (nausées ou vomissements), somnolence ou fatigue, rougeur et sécheresse de la peau, sécheresse de la bouche et odeur fruitée (acétonique) de l'haleine.
Si vous ressentez l'un de ces signes: contrôlez votre taux de sucre dans le sang, recherchez si possible la présence de corps cétoniques dans vos urines puis contactez immédiatement un médecin.
Ces signes peuvent indiquer que vous souffrez d'un état très grave appelé acidocétose diabétique.
Si vous ne le soignez pas, il peut entraîner un coma diabétique et même la mort.
Causes de l' hyperglycémie
• oubli de votre dose d'insuline • prises répétées d'une dose d'insuline inférieure à vos besoins • infection ou fièvre 101 • repas plus importants que d'habitude • exercice moins important que d'habitude.
5.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, NovoRapid peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
L’ effet indésirable le plus fréquent est un taux bas de sucre dans le sang (hypoglycémie).
Voir les recommandations de la section 4 Que faire en cas d’ urgence.
Effets indésirables peu fréquemment rapportés
(moins de 1 sur 100)
Troubles de la vision.
Lorsque vous débutez votre traitement à l’ insuline, votre vision peut être perturbée, mais ce phénomène disparaît généralement.
Altérations au site d’ injection (lipodystrophies).
Si vous injectez trop souvent dans une même zone, le tissu adipeux sous la peau peut s’ amincir (lipoatrophie) ou s’ épaissir (lipohypertrophie).
Changer de site d’ injection entre chaque injection peut aider à prévenir de telles modifications de la peau.
Si vous remarquez que votre peau s’ amincit ou s’ épaissit au site d’ injection, parlez en à votre médecin ou à votre infirmière d’ éducation car ces altérations peuvent devenir plus sévères, ou modifier l’ absorption de l’ insuline si l’ injection est réalisée dans une telle zone.
Signes d’ allergie.
Des réactions (rougeur, gonflement, démangeaison) au site d’ injection peuvent survenir (réactions allergiques locales).
Généralement, ces réactions disparaissent après quelques semaines de traitement insulinique.
Si elles ne disparaissent pas, consultez votre médecin.
Consultez immédiatement un médecin: • si les signes d’ allergie s’ étendent à d’ autres parties du corps, ou • si vous ne vous sentez soudainement pas bien et si vous commencez à transpirer, à être malade (vomissement), si vous avez des difficultés à respirer, un rythme cardiaque rapide, si vous avez des vertiges.
Vous pouvez présenter une réaction allergique sérieuse très rare à NovoRapid ou à l’ un de ses composants (appelée réaction allergique systémique).
Voir aussi les précautions dans la section 2 Quelles sont les informations à connaître avant d’ utiliser NovoRapid.
Rétinopathie diabétique.
Si vous avez une rétinopathie diabétique, une amélioration très rapide de votre taux de sucre dans le sang peut aggraver la rétinopathie.
Consultez votre médecin.
Gonflement des articulations.
Lorsque vous commencez votre traitement à l’ insuline, la rétention d’ eau peut provoquer un gonflement de vos chevilles et des autres articulations.
Généralement, cela disparaît rapidement.
Effets indésirables rarement rapportés
(moins de 1 sur 1 000)
Neuropathie douloureuse.
Une amélioration très rapide de votre taux de sucre dans le sang peut entraîner une douleur d’ origine neurologique; il s'agit d'une neuropathie douloureuse aiguë qui est habituellement transitoire.
Si vous ressentez un des effets mentionnés comme graves ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin, votre infirmière d’ éducation ou votre pharmacien.
6.
COMMENT CONSERVER NOVORAPID
102 Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser NovoRapid après la date de péremption mentionnée sur l'étiquette et sur la boîte.
NovoRapid NovoLet non utilisé est à conserver au réfrigérateur entre 2°C et 8°C, à distance du compartiment de congélation.
Ne pas congeler.
NovoRapid NovoLet en cours d’ utilisation ou sur le point d’ être utilisé n’ est pas à conserver au réfrigérateur.
Vous pouvez le garder sur vous et le conserver à une température ne dépassant pas 30°C pour une durée maximale de 4 semaines.
Conserver toujours le capuchon sur votre NovoLet quand vous ne l’ utilisez pas, afin de le protéger de la lumière.
NovoRapid doit être mis à l’ abri de la chaleur excessive et de la lumière.
NovoRapid ne doit pas être jeté au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
7.
INFORMATIONS SUPPLEMENTAIRES
Que contient NovoRapid
– La substance active est l’ insuline asparte produite par la technique de l’ ADN recombinant. – Les autres composants sont le glycérol, le phénol, le métacrésol, le chlorure de zinc, le chlorure de sodium, le phosphate disodique dihydraté, l’ hydroxyde de sodium, l’ acide chlorhydrique et l’ eau pour préparations injectables.
Qu’ est -ce que NovoRapid et contenu de l’ emballage extérieur
La solution injectable se présente comme une solution limpide, incolore et aqueuse en boîtes de 5 ou 10 stylos préremplis de 3 ml (toutes les présentations peuvent ne pas être commercialisées) 1 ml contient 100 U d’ insuline asparte.
1 stylo prérempli contient 3 ml soit 300 U.
Titulaire de l’ Autorisation de mise sur le marché et fabricant:
Novo Nordisk A/ S Novo Allé, DK-2880 Bagsværd, Danemark
Consulter le dos de cette notice pour savoir comment utiliser votre NovoLet.
La dernière date à laquelle cette notice a été approuvée est
103 Veuillez lire attentivement les instructions ci-dessous avant d’ utiliser votre NovoRapid NovoLet.
Introduction
NovoRapid NovoLet est un stylo prérempli simple et compact.
Vous pouvez sélectionner des doses entre 2 et 78 unités par palier de 2 unités.
NovoRapid NovoLet est conçu pour être utilisé avec les aiguilles NovoFine.
Par mesure de précaution, vous devez toujours avoir un système d’ injection d’ insuline de rechange au cas où vous perdriez ou endommageriez votre NovoLet.
NovoLet®
Aiguille NovoFine®
Grand capuchon externe de l’ aiguille
Onglet de protection Capuchon du stylo
Protection interne de
Echelle du capuchon
l’ aiguille
Aiguille Membrane en caoutchouc
Indicateur de niveau d’ insuline
Cartouche d’ insuline
Indicateur de dose
Bande colorée
Echelle du bouton-poussoir
Bouton-poussoir
Pour commencer
Contrôlez l’ étiquette pour vous assurer que votre NovoRapid NovoLet contient le type d’ insuline correct.
Retirez le capuchon du stylo. • Désinfectez la membrane en caoutchouc à l’ aide d’ une compresse antiseptique • Utilisez toujours une aiguille neuve à chaque injection pour prévenir le risque de
104 contamination • Retirez l’ onglet de protection d’ une aiguille NovoFine • Vissez directement et solidement l’ aiguille sur votre NovoRapid NovoLet (figure A) • Retirez le grand capuchon externe et la protection interne de l’ aiguille.
Ne vous débarrassez pas du grand capuchon externe de l’ aiguille.
A
Purge pour éliminer l’ air
Avant chaque injection, de petites quantités d’ air peuvent s’ accumuler dans l’ aiguille et la cartouche durant une utilisation normale.
Pour éviter toute injection d’ air et garantir un dosage correct: • Maintenez NovoRapid NovoLet, avec l’ aiguille pointée vers le haut • Tapotez doucement la cartouche avec votre doigt plusieurs fois..
Les bulles d’ air remontent vers le haut de la cartouche • Maintenez l’ aiguille pointée vers le haut et faites tourner la cartouche d’ un déclic dans le sens de la flèche (figure B) • Gardez l’ aiguille pointée vers le haut, et appuyez à fond sur le bouton-poussoir (figure C) • Une goutte d’ insuline doit apparaître au bout de l’ aiguille.
Si ce n’ est pas le cas, changez d’ aiguille et répétez l’ opération pas plus de 6 fois.
Si aucune goutte d’ insuline n’ apparaît, le stylo est défectueux et ne doit pas être utilisé.
B C
Sélection de la dose
• Replacez le capuchon sur le stylo, de façon à ce que le 0 se trouve face à l’ indicateur de dose (figure D) • Vérifiez que le bouton-poussoir est totalement enfoncé.
Si ce n’ est pas le cas, faites tourner le capuchon jusqu’ à ce qu’ il soit totalement enfoncé • Maintenez votre NovoRapid NovoLet en position horizontale.
Vous pouvez alors sélectionner la dose désirée • Faites tourner le capuchon dans le sens de la flèche (figure E) pour sélectionner la dose requise.
105 • Prenez garde à ne pas placer votre main sur le bouton-poussoir lorsque vous sélectionnez la dose.
Si le bouton-poussoir ne se déplace pas librement, une partie de l’ insuline sera expulsée de l’ aiguille • L’ échelle du capuchon indique 0, 2, 4, 6, 8, 10, 12, 14, 16 et 18 unités.
Lorsque vous tournez le capuchon, 2 unités supplémentaires sont sélectionnées à chaque fois que vous entendez un déclic.
Le bouton-poussoir remonte lorsque vous tournez le capuchon • L’ échelle située sous le bouton-poussoir indique 20, 40 et 60 unités.
20 unités sont sélectionnées à chaque tour complet du capuchon.
D
E
Exemples de dosage
Sélection de 8 unités:
Faites tourner le capuchon jusqu’ à ce que le 8 se trouve en face de l’ indicateur de dose; quatre déclics.
Sélection de 26 unités:
Faites tourner le capuchon de 1 tour complet jusqu’ à ce que le 0 se trouve de nouveau en face de l’ indicateur de dose.
Vous avez sélectionné 20 unités.
Faites encore tourner le capuchon jusqu’ à ce que le 6 se trouve en face de l’ indicateur de dose.
La ligne 20 apparaît sur l’ échelle du bouton-poussoir.
Ajoutez les 6 unités de l’ indicateur de dose aux 20 de l’ échelle du bouton-poussoir.
Vous avez alors sélectionné 26 unités (figure F).
F
Pour contrôler la dose sélectionnée
• Notez le chiffre du capuchon situé face à l’ indicateur de dose • Notez le chiffre le plus élevé qui apparaît sur l’ échelle du bouton-poussoir • Additionnez les deux chiffres pour voir la dose que vous sélectionnez • Si la dose n’ est pas correcte, faites simplement tourner le capuchon vers l’ avant ou vers l’ arrière afin de régler le nombre d’ unités désiré.
La dose maximale est de 78 unités
• Ne tentez pas de sélectionner une dose supérieure à 78 unités, sinon l’ insuline s’ écoulerait
106 par l’ aiguille et la dose serait faussée. • Si vous avez essayé par erreur de sélectionner une dose supérieure à 78 unités, procédez de la façon suivante: • Faites tourner le capuchon à fond vers l’ arrière jusqu’ à ce que le bouton-poussoir soit totalement enfoncé et que vous sentiez une résistance • Retirez le capuchon et replacez -le de façon à ce que le 0 se trouve face à l’ indicateur de dose.
Sélectionnez de nouveau la dose • N’ oubliez pas que la dose maximale est de 78 unités • Après avoir sélectionné la dose, retirez le capuchon pour injecter l’ insuline.
Passez ensuite directement à la section Injection de l’ insuline.
Injection de l’ insuline
• Introduisez l’ aiguille dans votre peau.
Utilisez la méthode d’ injection indiquée par votre médecin • Délivrez la dose, en appuyant à fond sur le bouton-poussoir.
Prenez garde de n’ appuyer sur le bouton-poussoir qu’ au moment de l’ injection • Gardez le bouton-poussoir totalement enfoncé après l’ injection jusqu’ à ce que l’ aiguille ait été retirée de la peau.
L’ aiguille doit demeurer sous la peau pendant au moins 6 secondes afin d’ être certain que la totalité de la dose a été délivrée.
Injections suivantes
• Vérifiez toujours que le bouton-poussoir est complètement enfoncé.
Procédez ensuite comme indiqué à la section Pour commencer • Il est possible que vous entendiez un déclic lorsque vous appuyez sur le bouton-poussoir.
Ne vous fiez pas à ce déclic pour sélectionner ou vérifier votre dose, qui pourrait alors ne pas être précise • Vous ne pouvez pas sélectionner une dose supérieure au nombre d’ unités restant dans la cartouche • Vous pouvez utiliser l’ indicateur de niveau d’ insuline pour estimer la quantité d’ insuline restante, mais pas pour sélectionner ou contrôler votre dose.
Retrait de l’ aiguille
• Replacez le grand capuchon externe et dévissez l’ aiguille • Jetez -la avec précaution.
Utilisez une aiguille neuve pour chaque injection.
Retirez et jetez l’ aiguille après chaque injection et conservez NovoRapid NovoLet sans l’ aiguille attachée.
Sinon, le liquide risque de s’ échapper ce qui peut entraîner un dosage inexact.
Les professionnels de santé, les membres de votre famille ou toute autre personne s’ occupant de vous doivent suivre les mesures de précautions générales pour la manipulation et l’ élimination des aiguilles, afin d’ éviter tout risque de pénétration accidentelle de l’ aiguille.
Fermez complètement votre NovoRapid NovoLet, en plaçant le 0 face à l’ indicateur de dose.
Eliminez votre NovoRapid NovoLet usagé prudemment, sans l’ aiguille attachée.
Entretien
Votre NovoRapid NovoLet est conçu pour fonctionner avec une grande précision et en toute sécurité.
Il doit être manipulé avec soin.
Vous pouvez nettoyer l’ extérieur de votre NovoRapid NovoLet à l’ aide d’ une compresse antiseptique.
Ne le trempez jamais, ne le lavez pas et ne le graissez pas car ceci pourrait endommager le mécanisme.
Ne reremplissez pas NovoRapid NovoLet.
INFORMATION DE L’ UTILISATEUR
NovoRapid FlexPen 100 U/ ml solution injectable en stylo prérempli insuline asparte
Veuillez lire attentivement l'intégralité de cette notice avant d'utiliser ce médicament. – Gardez cette notice, vous pourriez avoir besoin de la relire. – Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre médecin, votre infirmière ou votre pharmacien. – Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre, même en cas de symptômes identiques, cela pourrait lui être nocif. – Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez en à votre médecin, votre infirmière ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que NovoRapid et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser NovoRapid 3.
Comment utiliser NovoRapid 4.
Que faire en cas d’ urgence 5.
Quels sont les effets indésirables éventuels 6.
Comment conserver NovoRapid 7.
Informations supplémentaires
Au dos de cette notice:
Comment utiliser votre FlexPen.
1.
QU’ EST-CE QUE NOVORAPID ET DANS QUEL CAS EST-IL UTILISE
NovoRapid est un analogue de l’ insuline utilisé pour traiter le diabète.
Il se présente dans un stylo prérempli de 3 ml, appelé FlexPen – voir les instructions détaillées au dos de la notice.
NovoRapid est une insuline d’ action rapide utilisée chez l’ adulte et l’ enfant de plus de 2 ans.
Elle commence à faire baisser votre taux de sucre dans le sang 10 à 20 minutes après l’ administration, son effet maximum apparaît 1 à 3 heures après et l’ effet dure de 3 à 5 heures.
En raison de sa courte durée d'action, NovoRapid doit normalement être associé à des insulines d’ action intermédiaire ou d’ action prolongée.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’ UTILISER NOVORAPID
N’ utilisez jamais NovoRapid
► si vous êtes allergique (hypersensible) à l’ insuline asparte, au métacrésol ou à l’ un des autres composants (voir 7 Informations supplémentaires).
Les signes d’ allergie sont décrits à la section 5 Quels sont les effets indésirables éventuels. ► si vous sentez arriver une hypoglycémie (signe d’ un taux de sucre trop bas dans le sang).
Pour plus d’ informations sur les hypoglycémies, reportez -vous à la section 4 Que faire en cas d’ urgence
Faites attention avec NovoRapid
► si vous avez des problèmes de reins ou de foie, votre médecin peut décider de modifier votre dose d’ insuline ► si vous buvez de l’ alcool (y compris la bière et le vin): faites attention aux signes d’ hypoglycémie et ne buvez jamais d’ alcool l’ estomac vide
108 ► si vous faites plus d’ exercice que d’ habitude ou si vous voulez modifier votre régime alimentaire habituel ► si vous êtes malade: continuez à prendre votre insuline.
Vos besoins en insuline peuvent être modifiés ► si vous avez une infection, de la fièvre ou si vous avez subi une opération, vos besoins en insuline peuvent être plus élevés que d’ habitude ► si vous avez des diarrhées, des vomissements ou si vous mangez moins que d’ habitude, vos besoins en insuline peuvent être moins élevés que d’ habitude ► si vous partez en voyage à l’ étranger: les décalages horaires entre pays peuvent modifier vos besoins en insuline et les horaires d’ injections.
Consultez votre médecin si vous projetez de partir à l’ étranger
Utilisation d'autres médicaments De nombreux médicaments influent sur l’ action du glucose dans votre corps et peuvent avoir un effet sur votre dose d’ insuline.
Les principaux médicaments susceptibles de modifier votre traitement à l’ insuline sont indiqués ci-dessous.
Veuillez consulter votre médecin ou votre pharmacien si vous prenez ou avez pris récemment un autre médicament, même s’ il s’ agit d’ un médicament obtenu sans ordonnance.
Vos besoins en insuline peuvent changer si vous prenez aussi: antidiabétiques oraux, inhibiteurs de la monoamine-oxydase (IMAO), bêtabloquants, inhibiteurs de l’ enzyme de conversion de l'angiotensine (IEC), salicylés, stéroïdes anabolisants et glucocorticoïdes (sauf usage local), contraceptifs oraux, thiazidiques, hormones thyroïdiennes, sympathomimétiques, danazol, octréotide et sulfamides.
Grossesse et allaitement Si vous prévoyez une grossesse, si vous êtes enceinte, ou si vous allaitez: demandez conseil à votre médecin.
NovoRapid peut être utilisé pendant la grossesse.
Il peut être nécessaire de modifier votre dose d’ insuline durant la grossesse et après l’ accouchement.
Un contrôle attentif de votre diabète et la prévention des hypoglycémies sont importants, notamment pour la santé de votre bébé.
Conduite de véhicules et utilisation de machines Si vous conduisez un véhicule, utilisez des outils ou des machines: vos capacités de concentration et vos réflexes peuvent être diminués en cas d’ hypoglycémie.
Veuillez garder cette possibilité en tête dans toutes les situations où vous pourriez vous mettre en danger ou mettre les autres en danger (par exemple lors de la conduite automobile ou l’ utilisation de machines).
Vous ne devez jamais prendre le volant ou utiliser une machine si vous sentez arriver une hypoglycémie.
Si vous avez souvent des hypoglycémies, si vous avez des difficultés à en reconnaître les symptômes ou si ceux -ci sont absents, vous devez consulter votre médecin pour savoir si vous pouvez conduire ou utiliser des machines.
NovoRapid a un début d’ action rapide c’ est pourquoi, si une hypoglycémie apparaît, elle peut se manifester plus tôt après une injection par rapport à l’ insuline humaine soluble.
Il n’ y a pas d’ expérience clinique concernant l’ utilisation de NovoRapid chez l’ enfant de moins de 2 ans.
Chez l'enfant, NovoRapid peut être utilisé à la place de l'insuline humaine soluble dans le cas où un début d’ effet rapide peut se révéler utile, par exemple lorsqu’ il est difficile de planifier les injections de l’ enfant par rapport aux repas.
3.
COMMENT UTILISER NOVORAPID
Parlez de vos besoins en insuline avec votre médecin et votre infirmière.
Suivez attentivement leurs conseils.
Cette notice vous donne des indications générales.
Si votre médecin vous a fait changer de type ou de marque d’ insuline, il pourra être nécessaire qu’ il ajuste votre dose.
Prenez un repas ou un en-cas contenant des glucides dans les 10 minutes qui suivent l’ injection pour 109 éviter une hypoglycémie.
Si nécessaire, au lieu d’ être administré avant le repas, NovoRapid peut aussi être administré immédiatement après le repas.
Il est recommandé de contrôler régulièrement votre taux de sucre dans le sang.
Comment injecter l’ insuline
Voir les instructions détaillées au dos de cette notice.
Avant d’ utiliser NovoRapid
► contrôlez l’ étiquette pour vous assurer que vous disposez du type d’ insuline correct ► utilisez toujours une aiguille neuve à chaque injection pour prévenir le risque de contamination.
NovoRapid ne doit pas être utilisé
► si FlexPen est tombé, a été endommagé ou a été écrasé car il y a un risque de fuite d’ insuline ► s’ il n’ a pas été conservé correctement ou s’ il a été congelé (voir 6 Comment conserver NovoRapid) ► si la solution d’ insuline n’ est pas limpide et incolore.
NovoRapid doit être injecté sous la peau (voie sous-cutanée) ou par perfusion continue à l’ aide d’ une pompe.
NovoRapid peut aussi être administré par voie intraveineuse par des professionnels de santé sous le contrôle étroit d’ un médecin.
Alternez toujours les sites d’ injection pour éviter les épaississements de la peau (voir 5 Quels sont les effets indésirables éventuels).
Les meilleurs endroits pour réaliser vos injections sont: le ventre (abdomen), la fesse, le dessus de la cuisse ou le haut du bras.
Votre insuline agira plus rapidement si vous l’ injectez au niveau de l’ abdomen.
Utilisation dans une pompe à perfusion
En cas d’ utilisation dans une pompe, NovoRapid ne doit jamais être mélangé avec une autre insuline.
Suivez les instructions et les recommandations de votre médecin concernant l’ utilisation de NovoRapid dans une pompe.
Avant d’ utiliser NovoRapid dans une pompe, vous devez avoir reçu des instructions d’ utilisation détaillées et avoir été informé des mesures à prendre en cas de maladie, de taux de sucre trop bas ou trop élevé dans le sang ou en cas de panne de la pompe. • Avant d’ insérer l’ aiguille, lavez -vous les mains à l’ eau et au savon et nettoyez également la zone où l’ aiguille sera introduite afin d’ éviter toute infection au site de perfusion. • Lorsque vous remplissez un nouveau réservoir, veillez à éliminer les grosses bulles d’ air de la seringue et de la tubulure. • Le matériel de perfusion (tubulure et aiguille) doit être remplacé conformément aux instructions données dans la notice d’ utilisation jointe au matériel de perfusion.
Pour bénéficier des avantages de la perfusion d’ insuline et détecter un éventuel dysfonctionnement de la pompe, il est recommandé de mesurer régulièrement votre taux de sucre dans le sang.
Que faire en cas de panne de la pompe
Vous devez disposer en permanence d'une autre source d'insuline à injecter sous la peau que vous utiliserez en cas de panne de la pompe.
4.
QUE FAIRE EN CAS D’ URGENCE
110 Si vous avez une hypoglycémie
Une hypoglycémie se produit lorsque le taux de sucre dans le sang est trop bas.
Les signes qui annoncent une hypoglycémie peuvent apparaître soudainement et sont les suivants: sueurs froides, pâleur et froideur de la peau, maux de tête, rythme cardiaque rapide, nausées, sensation de faim excessive, troubles visuels passagers, somnolence, fatigue et faiblesse inhabituelles, nervosité ou tremblement, anxiété, confusion, difficultés de concentration.
Si vous ressentez l'un de ces signes: avalez des comprimés de glucose ou un produit riche en sucre (bonbons, biscuits, jus de fruits) puis reposez -vous.
Ne prenez pas d'insuline si vous sentez arriver une hypoglycémie.
Vous devez toujours avoir sur vous des comprimés de glucose, des bonbons, des biscuits ou des jus de fruits, si nécessaire.
Dites aux membres de votre famille, à vos amis et à vos collègues proches que si vous vous évanouissez (perdez connaissance), ils doivent vous allonger sur le côté et appeler immédiatement un médecin.
Ils ne doivent rien vous donner à manger ni à boire car cela pourrait vous étouffer.
Si elle n’ est pas traitée, l'hypoglycémie sévère peut causer des lésions cérébrales (temporaires ► ou permanentes) et même la mort Consultez votre médecin si vous vous évanouissez à la suite d'une hypoglycémie ou si vous ► avez souvent des hypoglycémies.
Il est peut-être nécessaire de modifier votre dose d'insuline, les horaires d’ injection, votre régime alimentaire ou votre activité physique.
Utilisation de glucagon
Vous pouvez reprendre connaissance plus rapidement si une personne ayant appris à le faire vous administre du glucagon.
Si on vous injecte du glucagon, vous devez aussi absorber du glucose ou un produit sucré dès que vous reprenez connaissance.
Si vous ne répondez pas au traitement par glucagon, vous devez être traité à l’ hôpital.
Après une injection de glucagon, vous devez contacter votre médecin ou un service d'urgence pour trouver la cause de votre hypoglycémie et éviter d'en faire une autre.
Causes de l' hypoglycémie
Vous pouvez faire une hypoglycémie si votre taux de sucre dans le sang est trop bas.
Cela peut arriver: • si vous prenez trop d'insuline • si vous mangez trop peu ou sautez un repas • si vous faites plus d'efforts physiques que d'habitude.
Si votre taux de sucre dans le sang devient trop élevé
Votre taux de sucre dans le sang peut devenir trop élevé (c’ est ce qu’ on appelle une hyperglycémie).
Les signes annonciateurs apparaissent progressivement.
Ces symptômes sont les suivants: envie fréquente d'uriner, soif, perte d'appétit, sensation de malaise (nausées ou vomissements), somnolence ou fatigue, rougeur et sécheresse de la peau, sécheresse de la bouche et odeur fruitée (acétonique) de l'haleine.
Si vous ressentez l'un de ces signes: contrôlez votre taux de sucre dans le sang, recherchez si possible la présence de corps cétoniques dans vos urines puis contactez immédiatement un médecin.
Ces signes peuvent indiquer que vous souffrez d'un état très grave appelé acidocétose diabétique.
Si vous ne le soignez pas, il peut entraîner un coma diabétique et même la mort.
Causes de l' hyperglycémie
• oubli de votre dose d'insuline • prises répétées d'une dose d'insuline inférieure à vos besoins • infection ou fièvre • repas plus importants que d'habitude 111 • exercice moins important que d'habitude.
5.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, NovoRapid peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
L’ effet indésirable le plus fréquent est un taux bas de sucre dans le sang (hypoglycémie).
Voir les recommandations de la section 4 Que faire en cas d’ urgence.
Effets indésirables peu fréquemment rapportés
(moins de 1 sur 100)
Troubles de la vision.
Lorsque vous débutez votre traitement à l’ insuline, votre vision peut être perturbée, mais ce phénomène disparaît généralement.
Altérations au site d’ injection (lipodystrophies).
Si vous injectez trop souvent dans une même zone, le tissu adipeux sous la peau peut s’ amincir (lipoatrophie) ou s’ épaissir (lipohypertrophie).
Changer de site d’ injection entre chaque injection peut aider à prévenir de telles modifications de la peau.
Si vous remarquez que votre peau s’ amincit ou s’ épaissit au site d’ injection, parlez en à votre médecin ou à votre infirmière car ces altérations peuvent devenir plus sévères, ou modifier l’ absorption de l’ insuline si l’ injection est réalisée dans une telle zone.
Signes d’ allergie.
Des réactions (rougeur, gonflement, démangeaison) au site d’ injection peuvent survenir (réactions allergiques locales).
Généralement, ces réactions disparaissent après quelques semaines de traitement insulinique.
Si elles ne disparaissent pas, consultez votre médecin.
Consultez immédiatement un médecin: • si les signes d’ allergie s’ étendent à d’ autres parties du corps, ou • si vous ne vous sentez soudainement pas bien et si vous commencez à transpirer, à être malade (vomissement), si vous avez des difficultés à respirer, un rythme cardiaque rapide, si vous avez des vertiges.
Vous pouvez présenter une réaction allergique sérieuse très rare à NovoRapid ou à l’ un de ses composants (appelée réaction allergique systémique).
Voir aussi les précautions dans la section 2 Quelles sont les informations à connaître avant d’ utiliser NovoRapid.
Rétinopathie diabétique.
Si vous avez une rétinopathie diabétique, une amélioration très rapide de votre taux de sucre dans le sang peut aggraver la rétinopathie.
Consultez votre médecin.
Gonflement des articulations.
Lorsque vous commencez votre traitement à l’ insuline, la rétention d’ eau peut provoquer un gonflement de vos chevilles et des autres articulations.
Généralement, cela disparaît rapidement.
Effets indésirables rarement rapportés
(moins de 1 sur 1 000)
Neuropathie douloureuse.
Une amélioration très rapide de votre taux de sucre dans le sang peut entraîner une douleur d’ origine neurologique; il s'agit d'une neuropathie douloureuse aiguë qui est habituellement transitoire.
Si vous ressentez un des effets mentionnés comme graves ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin, votre infirmière ou votre pharmacien.
6.
COMMENT CONSERVER NOVORAPID 112 Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser NovoRapid après la date de péremption mentionnée sur l'étiquette et sur la boîte.
NovoRapid FlexPen non utilisé est à conserver au réfrigérateur entre 2°C et 8°C, à distance du compartiment de congélation.
Ne pas congeler.
NovoRapid FlexPen en cours d’ utilisation ou sur le point d’ être utilisé n’ est pas à conserver au réfrigérateur. Vous pouvez le garder sur vous et le conserver à une température ne dépassant pas 30°C pour une durée maximale de 4 semaines.
Conserver toujours le capuchon sur votre FlexPen quand vous ne l’ utilisez pas, afin de le protéger de la lumière.
NovoRapid doit être mis à l’ abri de la chaleur excessive et de la lumière.
NovoRapid ne doit pas être jeté au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
7.
INFORMATIONS SUPPLEMENTAIRES
Que contient NovoRapid
– La substance active est l’ insuline asparte produite par la technique de l’ ADN recombinant. – Les autres composants sont le glycérol, le phénol, le métacrésol, le chlorure de zinc, le chlorure de sodium, le phosphate disodique dihydraté, l’ hydroxyde de sodium, l’ acide chlorhydrique et l’ eau pour préparations injectables.
Qu’ est -ce que NovoRapid et contenu de l’ emballage extérieur
La solution injectable se présente comme une solution limpide, incolore et aqueuse en boîtes de 1, 5 ou 10 stylos préremplis de 3 ml (toutes les présentations peuvent ne pas être commercialisées) 1 ml contient 100 U d’ insuline asparte.
1 stylo prérempli contient 3 ml soit 300 U.
Titulaire de l’ Autorisation de mise sur le marché
Novo Nordisk A/ S Novo Allé, DK-2880 Bagsværd, Danemark
Fabricant Le fabricant peut être identifié grâce au numéro de lot imprimé sur le côté de l’ emballage et sur l’ étiquette:
– Si les deuxième et troisième caractères sont W5, S6, P5, K7, ou ZF, Novo Nordisk A/ S, Novo Allé, DK-2880 Bagsværd, Danemark est le fabricant
– Si les deuxième et troisième caractères sont H7 ou T6, Novo Nordisk Production SAS, 45, Avenue d’ Orléans F-28002 Chartres, France est le fabricant.
Consultez le dos de cette notice pour savoir comment utiliser votre FlexPen.
La dernière date à laquelle cette notice a été approuvée est
113 Introduction
Veuillez lire attentivement les instructions ci-dessous avant d’ utiliser votre NovoRapid FlexPen.
Votre FlexPen est un stylo injecteur d'insuline.
Vous pouvez sélectionner des doses entre 1 et 60 unités par palier de 1 unité.
FlexPen est testé et conçu pour être utilisé avec les aiguilles NovoFine ou NovoTwist à usage unique, d’ une longueur maximale de 8 mm.
Par mesure de précaution, vous devez toujours avoir un système d’ injection d’ insuline de rechange au cas où vous perdriez ou endommageriez votre FlexPen.
La couleur du stylo dans les illustrations est différente de celle de votre FlexPen.
Votre NovoRapid FlexPen Capuchon du stylo
Echelle – unités
Sélecteur de
Membrane en
Cartouche
Indicateur
Bouton
caoutchouc
résiduelles
dose
poussoir
Aiguille (exemple)
Grand capuchon Protection interne Aiguille
externe de l’ aiguille
de l’ aiguille
Entretien Votre FlexPen est conçu pour fonctionner avec une grande précision et en toute sécurité.
Il doit être manipulé avec soin.
S’ il tombe ou est écrasé, il peut être endommagé et il existe un risque de fuite d’ insuline.
Vous pouvez nettoyer l'extérieur de votre FlexPen en l’ essuyant avec une compresse antiseptique.
Ne le trempez jamais, ne le lavez pas et ne le graissez pas car ceci pourrait endommager le stylo.
Ne reremplissez pas votre FlexPen.
Préparation de votre NovoRapid FlexPen
Contrôlez l’ étiquette pour vous assurer que votre FlexPen contient le type d’ insuline correct.
114 Retirez le capuchon du stylo.
Désinfectez la membrane en caoutchouc à l’ aide d’ une compresse antiseptique.
A
B Retirez l’ onglet de protection d’ une aiguille neuve à usage unique.
Vissez directement et solidement l’ aiguille sur votre FlexPen.
B
C Retirez le grand capuchon externe de l’ aiguille et conservez -le pour plus tard.
C
D Retirez la protection interne de l’ aiguille et jetez -la.
D
• Utilisez toujours une aiguille neuve à chaque injection pour prévenir le risque de contamination.
• Prenez garde à ne pas plier ou abîmer l’ aiguille avant son utilisation.
• Afin de réduire le risque de pénétration accidentelle de l’ aiguille, ne remettez jamais la protection interne de l’ aiguille une fois qu’ elle a été retirée de l’ aiguille.
Vérification de l’ écoulement de l’ insuline
Avant chaque injection, de petites quantités d’ air peuvent s'accumuler dans la cartouche durant une utilisation normale.
Pour éviter toute injection d’ air et garantir un dosage correct:
115 Tournez le sélecteur de dose afin de sélectionner 2 unités.
E
2 unités sélectionnées
F Maintenez votre FlexPen, avec l’ aiguille pointée vers le haut, et tapotez doucement la cartouche avec votre doigt plusieurs fois pour faire remonter les bulles d’ air vers le haut de la cartouche.
F
G Gardez l’ aiguille pointée vers le haut et appuyez à fond sur le bouton-poussoir.
Le sélecteur de dose revient à 0.
Une goutte d’ insuline doit apparaître au bout de l’ aiguille.
Si ce n’ est pas le cas, changez d’ aiguille et répétez l’ opération pas plus de six fois.
Si aucune goutte d’ insuline n’ apparaît, le stylo est défectueux et vous devez utiliser un stylo neuf.
G
Sélection de votre dose
Vérifiez que le sélecteur de dose est en position 0.
H Tournez le sélecteur de dose pour sélectionner le nombre d’ unités nécessaires à votre injection.
116 Vous pouvez augmenter ou réduire la dose en tournant le sélecteur de dose dans l’ une ou l’ autre direction jusqu’ à ce que la dose souhaitée s’ aligne en face de l’ indicateur.
Lorsque vous tournez le sélecteur de dose, prenez garde à ne pas enfoncer le bouton-poussoir car de l'insuline s'échapperait.
Vous ne pouvez pas sélectionner une dose supérieure au nombre d’ unités restant dans la cartouche.
H
5 unités sélectionnées
24 unités sélectionnées
• N’ utilisez pas l’ échelle d’ unités résiduelles pour mesurer votre dose d’ insuline.
Réalisation de l’ injection
Insérez l’ aiguille dans votre peau.
Utilisez la méthode d’ injection indiquée par votre médecin ou votre infirmière.
I Injectez la dose en appuyant à fond sur le bouton-poussoir jusqu’ à ce que le 0 s’ aligne en face de l’ indicateur.
Prenez garde à n’ appuyer sur le bouton-poussoir qu’ au moment de l’ injection.
Tourner le sélecteur de dose n’ entraînera pas d’ injection de l’ insuline.
I
J Gardez le bouton-poussoir totalement enfoncé après l’ injection jusqu’ à ce que l’ aiguille ait été retirée de la peau.
L’ aiguille doit demeurer sous la peau pendant au moins six secondes afin d’ être certain que la totalité de la dose a été délivrée.
J
117 K Placez l’ aiguille à l’ intérieur du grand capuchon externe sans toucher le grand capuchon externe.
Quand l’ aiguille est recouverte, emboîtez complètement et avec précaution le grand capuchon externe, puis dévissez l’ aiguille.
Jetez -la avec précaution et remettez le capuchon du stylo.
K
• Jetez toujours l’ aiguille après chaque injection et conservez votre FlexPen sans l’ aiguille attachée.
Sinon, le liquide risque de s’ échapper ce qui peut entraîner un dosage inexact.
• Le personnel soignant doit être plus attentif lors de la manipulation des aiguilles usagées afin de prévenir le risque de pénétration de l’ aiguille.
• Eliminez votre FlexPen usagé prudemment, sans l’ aiguille attachée.
• Ne partagez jamais votre FlexPen avec quelqu’ un.
INFORMATION DE L’ UTILISATEUR
NovoRapid Innolet 100 U/ ml solution injectable en stylo prérempli insuline asparte
Veuillez lire attentivement l'intégralité de cette notice avant d'utiliser ce médicament. – Gardez cette notice, vous pourriez avoir besoin de la relire. – Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre médecin, votre infirmière d’ éducation ou votre pharmacien. – Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre, même en cas de symptômes identiques, cela pourrait lui être nocif. – Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez en à votre médecin, votre infirmière d’ éducation ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que NovoRapid et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser NovoRapid 3.
Comment utiliser NovoRapid 4.
Que faire en cas d’ urgence 5.
Quels sont les effets indésirables éventuels 6.
Comment conserver NovoRapid 7.
Informations supplémentaires
Au dos de cette notice:
Comment utiliser votre InnoLet.
1.
QU’ EST-CE QUE NOVORAPID ET DANS QUEL CAS EST-IL UTILISE
NovoRapid est un analogue de l’ insuline utilisé pour traiter le diabète.
Il se présente dans un stylo prérempli de 3 ml, appelé InnoLet – voir les instructions détaillées au dos de la notice.
NovoRapid est une insuline d’ action rapide utilisée chez l’ adulte et l’ enfant de plus de 2 ans.
Elle commence à faire baisser votre taux de sucre dans le sang 10 à 20 minutes après l’ administration, son effet maximum apparaît 1 à 3 heures après et l’ effet dure de 3 à 5 heures.
En raison de sa courte durée d'action, NovoRapid doit normalement être associé à des insulines d’ action intermédiaire ou d’ action prolongée.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’ UTILISER NOVORAPID
N’ utilisez jamais NovoRapid
► si vous êtes allergique (hypersensible) à l’ insuline asparte, au métacrésol ou à l’ un des autres composants (voir 7 Informations supplémentaires).
Les signes d’ allergie sont décrits à la section 5 Quels sont les effets indésirables éventuels. ► si vous sentez arriver une hypoglycémie (signe d’ un taux de sucre trop bas dans le sang).
Pour plus d’ informations sur les hypoglycémies, reportez -vous à la section 4 Que faire en cas d’ urgence
Faites attention avec NovoRapid
► si vous avez des problèmes de reins ou de foie, votre médecin peut décider de modifier votre dose d’ insuline ► si vous buvez de l’ alcool (y compris la bière et le vin): faites attention aux signes
119 d’ hypoglycémie et ne buvez jamais d’ alcool l’ estomac vide ► si vous faites plus d’ exercice que d’ habitude ou si vous voulez modifier votre régime alimentaire habituel ► si vous êtes malade: continuez à prendre votre insuline.
Vos besoins en insuline peuvent être modifiés ► si vous avez une infection, de la fièvre ou si vous avez subi une opération, vos besoins en insuline peuvent être plus élevés que d’ habitude ► si vous avez des diarrhées, des vomissements ou si vous mangez moins que d’ habitude, vos besoins en insuline peuvent être moins élevés que d’ habitude ► si vous partez en voyage à l’ étranger: les décalages horaires entre pays peuvent modifier vos besoins en insuline et les horaires d’ injections.
Consultez votre médecin si vous projetez de partir à l’ étranger
Utilisation d'autres médicaments De nombreux médicaments influent sur l’ action du glucose dans votre corps et peuvent avoir un effet sur votre dose d’ insuline.
Les principaux médicaments susceptibles de modifier votre traitement à l’ insuline sont indiqués ci-dessous.
Veuillez consulter votre médecin ou votre pharmacien si vous prenez ou avez pris récemment un autre médicament, même s’ il s’ agit d’ un médicament obtenu sans ordonnance.
Vos besoins en insuline peuvent changer si vous prenez aussi: antidiabétiques oraux, inhibiteurs de la monoamine-oxydase (IMAO), bêtabloquants, inhibiteurs de l’ enzyme de conversion de l'angiotensine (IEC), salicylés, stéroïdes anabolisants et glucocorticoïdes (sauf usage local), contraceptifs oraux, thiazidiques, hormones thyroïdiennes, sympathomimétiques, danazol, octréotide et sulfamides.
Grossesse et allaitement Si vous prévoyez une grossesse, si vous êtes enceinte, ou si vous allaitez: demandez conseil à votre médecin.
NovoRapid peut être utilisé pendant la grossesse.
Il peut être nécessaire de modifier votre dose d’ insuline durant la grossesse et après l’ accouchement.
Un contrôle attentif de votre diabète et la prévention des hypoglycémies sont importants, notamment pour la santé de votre bébé.
Conduite de véhicules et utilisation de machines Si vous conduisez un véhicule, utilisez des outils ou des machines: vos capacités de concentration et vos réflexes peuvent être diminués en cas d’ hypoglycémie.
Veuillez garder cette possibilité en tête dans toutes les situations où vous pourriez vous mettre en danger ou mettre les autres en danger (par exemple lors de la conduite automobile ou l’ utilisation de machines).
Vous ne devez jamais prendre le volant ou utiliser une machine si vous sentez arriver une hypoglycémie.
Si vous avez souvent des hypoglycémies, si vous avez des difficultés à en reconnaître les symptômes ou si ceux -ci sont absents, vous devez consulter votre médecin pour savoir si vous pouvez conduire ou utiliser des machines.
NovoRapid a un début d’ action rapide c’ est pourquoi, si une hypoglycémie apparaît, elle peut se manifester plus tôt après une injection par rapport à l’ insuline humaine soluble.
Il n’ y a pas d’ expérience clinique concernant l’ utilisation de NovoRapid chez l’ enfant de moins de 2 ans.
Chez l'enfant, NovoRapid peut être utilisé à la place de l'insuline humaine soluble dans le cas où un début d’ effet rapide peut se révéler utile, par exemple lorsqu’ il est difficile de planifier les injections de l’ enfant par rapport aux repas.
3.
COMMENT UTILISER NOVORAPID
Parlez de vos besoins en insuline avec votre médecin et votre infirmière d’ éducation.
Suivez attentivement leurs conseils.
Cette notice vous donne des indications générales.
Si votre médecin vous a fait changer de type ou de marque d’ insuline, il pourra être nécessaire qu’ il ajuste votre dose.
120 Prenez un repas ou un en-cas contenant des glucides dans les 10 minutes qui suivent l’ injection pour éviter une hypoglycémie.
Si nécessaire, au lieu d’ être administré avant le repas, NovoRapid peut aussi être administré immédiatement après le repas.
Il est recommandé de contrôler régulièrement votre taux de sucre dans le sang.
Comment injecter l’ insuline
Voir les instructions détaillées au dos de cette notice.
Avant d’ utiliser NovoRapid
► contrôlez l’ étiquette pour vous assurer que vous disposez du type d’ insuline correct ► utilisez toujours une aiguille neuve à chaque injection pour prévenir le risque de contamination.
NovoRapid ne doit pas être utilisé
► si InnoLet est tombé, a été endommagé ou a été écrasé car il y a un risque de fuite d’ insuline ► s’ il n’ a pas été conservé correctement ou s’ il a été congelé (voir 6 Comment conserver NovoRapid) ► si la solution d’ insuline n’ est pas limpide et incolore.
NovoRapid doit être injecté sous la peau (voie sous-cutanée) ou par perfusion continue à l’ aide d’ une pompe.
NovoRapid peut aussi être administré par voie intraveineuse par des professionnels de santé sous le contrôle étroit d’ un médecin.
Alternez toujours les sites d’ injection pour éviter les épaississements de la peau (voir 5 Quels sont les effets indésirables éventuels).
Les meilleurs endroits pour réaliser vos injections sont: le ventre (abdomen), la fesse, le dessus de la cuisse ou le haut du bras.
Votre insuline agira plus rapidement si vous l’ injectez au niveau de l’ abdomen.
Utilisation dans une pompe à perfusion
En cas d’ utilisation dans une pompe, NovoRapid ne doit jamais être mélangé avec une autre insuline.
Suivez les instructions et les recommandations de votre médecin concernant l’ utilisation de NovoRapid dans une pompe.
Avant d’ utiliser NovoRapid dans une pompe, vous devez avoir reçu des instructions d’ utilisation détaillées et avoir été informé des mesures à prendre en cas de maladie, de taux de sucre trop bas ou trop élevé dans le sang ou en cas de panne de la pompe. • Avant d’ insérer l’ aiguille, lavez -vous les mains à l’ eau et au savon et nettoyez également la zone où l’ aiguille sera introduite afin d’ éviter toute infection au site de perfusion. • Lorsque vous remplissez un nouveau réservoir, veillez à éliminer les grosses bulles d’ air de la seringue et de la tubulure. • Le matériel de perfusion (tubulure et aiguille) doit être remplacé conformément aux instructions données dans la notice d’ utilisation jointe au matériel de perfusion.
Pour bénéficier des avantages de la perfusion d’ insuline et détecter un éventuel dysfonctionnement de la pompe, il est recommandé de mesurer régulièrement votre taux de sucre dans le sang.
Que faire en cas de panne de la pompe
Vous devez disposer en permanence d'une autre source d'insuline à injecter sous la peau que vous utiliserez en cas de panne de la pompe.
4.
QUE FAIRE EN CAS D’ URGENCE
121 Si vous avez une hypoglycémie
Une hypoglycémie se produit lorsque le taux de sucre dans le sang est trop bas.
Les signes qui annoncent une hypoglycémie peuvent apparaître soudainement et sont les suivants: sueurs froides, pâleur et froideur de la peau, maux de tête, rythme cardiaque rapide, nausées, sensation de faim excessive, troubles visuels passagers, somnolence, fatigue et faiblesse inhabituelles, nervosité ou tremblement, anxiété, confusion, difficultés de concentration.
Si vous ressentez l'un de ces signes: avalez des comprimés de glucose ou un produit riche en sucre (bonbons, biscuits, jus de fruits) puis reposez -vous.
Ne prenez pas d'insuline si vous sentez arriver une hypoglycémie.
Vous devez toujours avoir sur vous des comprimés de glucose, des bonbons, des biscuits ou des jus de fruits, si nécessaire.
Dites aux membres de votre famille, à vos amis et à vos collègues proches que si vous vous évanouissez (perdez connaissance), ils doivent vous allonger sur le côté et appeler immédiatement un médecin.
Ils ne doivent rien vous donner à manger ni à boire car cela pourrait vous étouffer.
Si elle n’ est pas traitée, l'hypoglycémie sévère peut causer des lésions cérébrales (temporaires ► ou permanentes) et même la mort Consultez votre médecin si vous vous évanouissez à la suite d'une hypoglycémie ou si vous ► avez souvent des hypoglycémies.
Il est peut-être nécessaire de modifier votre dose d'insuline, les horaires d’ injection, votre régime alimentaire ou votre activité physique.
Utilisation de glucagon
Vous pouvez reprendre connaissance plus rapidement si une personne ayant appris à le faire vous administre du glucagon.
Si on vous injecte du glucagon, vous devez aussi absorber du glucose ou un produit sucré dès que vous reprenez connaissance.
Si vous ne répondez pas au traitement par glucagon, vous devez être traité à l’ hôpital.
Après une injection de glucagon, vous devez contacter votre médecin ou un service d'urgence pour trouver la cause de votre hypoglycémie et éviter d'en faire une autre.
Causes de l' hypoglycémie
Vous pouvez faire une hypoglycémie si votre taux de sucre dans le sang est trop bas.
Cela peut arriver: • si vous prenez trop d'insuline • si vous mangez trop peu ou sautez un repas • si vous faites plus d'efforts physiques que d'habitude.
Si votre taux de sucre dans le sang devient trop élevé
Votre taux de sucre dans le sang peut devenir trop élevé (c’ est ce qu’ on appelle une hyperglycémie).
Les signes annonciateurs apparaissent progressivement.
Ces symptômes sont les suivants: envie fréquente d'uriner, soif, perte d'appétit, sensation de malaise (nausées ou vomissements), somnolence ou fatigue, rougeur et sécheresse de la peau, sécheresse de la bouche et odeur fruitée (acétonique) de l'haleine.
Si vous ressentez l'un de ces signes: contrôlez votre taux de sucre dans le sang, recherchez si possible la présence de corps cétoniques dans vos urines puis contactez immédiatement un médecin.
Ces signes peuvent indiquer que vous souffrez d'un état très grave appelé acidocétose diabétique.
Si vous ne le soignez pas, il peut entraîner un coma diabétique et même la mort.
Causes de l' hyperglycémie
• oubli de votre dose d'insuline • prises répétées d'une dose d'insuline inférieure à vos besoins • infection ou fièvre • repas plus importants que d'habitude 122 • exercice moins important que d'habitude.
5.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, NovoRapid peut provoquer des effets indésirables mais ils ne surviennent pas systématiquement chez tout le monde.
L’ effet indésirable le plus fréquent est un taux bas de sucre dans le sang (hypoglycémie).
Voir les recommandations de la section 4 Que faire en cas d’ urgence.
Effets indésirables peu fréquemment rapportés
(moins de 1 sur 100)
Troubles de la vision.
Lorsque vous débutez votre traitement à l’ insuline, votre vision peut être perturbée, mais ce phénomène disparaît généralement.
Altérations au site d’ injection (lipodystrophies).
Si vous injectez trop souvent dans une même zone, le tissu adipeux sous la peau peut s’ amincir (lipoatrophie) ou s’ épaissir (lipohypertrophie).
Changer de site d’ injection entre chaque injection peut aider à prévenir de telles modifications de la peau.
Si vous remarquez que votre peau s’ amincit ou s’ épaissit au site d’ injection, parlez en à votre médecin ou à votre infirmière d’ éducation car ces altérations peuvent devenir plus sévères, ou modifier l’ absorption de l’ insuline si l’ injection est réalisée dans une telle zone.
Signes d’ allergie.
Des réactions (rougeur, gonflement, démangeaison) au site d’ injection peuvent survenir (réactions allergiques locales).
Généralement, ces réactions disparaissent après quelquessemaines de traitement insulinique.
Si elles ne disparaissent pas, consultez votre médecin.
Consultez immédiatement un médecin: • si les signes d’ allergie s’ étendent à d’ autres parties du corps, ou • si vous ne vous sentez soudainement pas bien et si vous commencez à transpirer, à être malade (vomissement), si vous avez des difficultés à respirer, un rythme cardiaque rapide, si vous avez des vertiges.
Vous pouvez présenter une réaction allergique sérieuse très rare à NovoRapid ou à l’ un de ses composants (appelée réaction allergique systémique).
Voir aussi les précautions dans la section 2 Quelles sont les informations à connaître avant d’ utiliser NovoRapid.
Rétinopathie diabétique.
Si vous avez une rétinopathie diabétique, une amélioration très rapide de votre taux de sucre dans le sang peut aggraver la rétinopathie.
Consultez votre médecin.
Gonflement des articulations.
Lorsque vous commencez votre traitement à l’ insuline, la rétention d’ eau peut provoquer un gonflement de vos chevilles et des autres articulations.
Généralement, cela disparaît rapidement.
Effets indésirables rarement rapportés
(moins de 1 sur 1 000)
Neuropathie douloureuse.
Une amélioration très rapide de votre taux de sucre dans le sang peut entraîner une douleur d’ origine neurologique; il s'agit d'une neuropathie douloureuse aiguë qui est habituellement transitoire.
Si vous ressentez un des effets mentionnés comme graves ou si vous présentez des effets inédésirables non mentionnés dans cette notice, veuillez en informer votre médecin, votre infirmière d’ éducation ou votre pharmacien.
6.
COMMENT CONSERVER NOVORAPID 123 Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser NovoRapid après la date de péremption mentionnée sur l'étiquette et sur la boîte.
NovoRapid InnoLet non utilisé est à conserver au réfrigérateur entre 2°C et 8°C, à distance du compartiment de congélation.
Ne pas congeler.
NovoRapid InnoLet en cours d’ utilisation ou sur le point d’ être utilisé n’ est pas à conserver au réfrigérateur.
Vous pouvez le garder sur vous et le conserver à une température ne dépassant pas 30°C pour une durée maximale de 4 semaines.
Conserver toujours le capuchon sur votre InnoLet quand vous ne l’ utilisez pas, afin de le protéger de la lumière.
NovoRapid doit être mis à l’ abri de la chaleur excessive et de la lumière.
NovoRapid ne doit pas être jeté au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
7.
INFORMATIONS SUPPLEMENTAIRES
Que contient NovoRapid
– La substance active est l’ insuline asparte produite par la technique de l’ ADN recombinant. – Les autres composants sont le glycérol, le phénol, le métacrésol, le chlorure de zinc, le chlorure de sodium, le phosphate disodique dihydraté, l’ hydroxyde de sodium, l’ acide chlorhydrique et l’ eau pour préparations injectables.
Qu’ est -ce que NovoRapid et contenu de l’ emballage extérieur
La solution injectable se présente comme une solution limpide, incolore et aqueuse en boîtes de 1, 5 ou 10 stylos préremplis de 3 ml (toutes les présentations peuvent ne pas être commercialisées).
1 ml contient 100 U d’ insuline asparte.
1 stylo prérempli contient 3 ml soit 300 U.
Novo Nordisk A/ S Novo Allé, DK-2880 Bagsværd, Danemark
Consulter le dos de cette notice pour savoir comment utiliser votre InnoLet.
La dernière date à laquelle cette notice a été approuvée est
124 Veuillez lire attentivement les instructions ci-dessous avant d’ utiliser votre NovoRapid InnoLet.
Introduction
NovoRapid InnoLet est un stylo prérempli simple et compact, capable de délivrer entre 1 et 50 unités par palier de 1 unité.
NovoRapid InnoLet est conçu pour être utilisé avec les aiguilles NovoFine S d’ une longueur maximale de 8 mm.
Vérifiez toujours qu’ un S figure sur la boîte des aiguilles.
Le S indique qu’ il s’ agit d’ aiguilles avec protection courte Par mesure de précaution, vous devez toujours avoir un système d’ injection d’ insuline de rechange au cas où vous perdriez ou endommageriez votre InnoLet.
Bouton- poussoir
Cadran sélecteur de dose Echelle – unités résiduelles Echelle d’ indication de la dose Cartouche d’ insuline Compartiment à aiguilles
Membrane en caoutchouc Aiguille
Onglet de Protection protection interne de Capuchon l’ aiguillle du stylo
Grand capuchon externe de l’ aiguille
Pour commencer
Contrôlez l’ étiquette pour vous assurer que votre NovoRapid InnoLet contient le type d’ insuline correct.
Retirez le capuchon du stylo (comme indiqué par la flèche). • Désinfectez la membrane en caoutchouc à l’ aide d’ une compresse antiseptique • Utilisez toujours une aiguille neuve à chaque injection pour prévenir le risque de contamination • Retirez l’ onglet de protection d’ une aiguille NovoFine S • Vissez directement et solidement l’ aiguille sur votre NovoRapid InnoLet (figure 1A) • Retirez le grand capuchon externe et la protection interne de l’ aiguille.
Vous pouvez conserver le grand capuchon externe dans le compartiment.
125 1A
Purge pour éliminer l’ air
Avant chaque injection, de petites quantités d’ air peuvent s'accumuler dans l’ aiguille et la cartouche durant une utilisation normale.
Le sélecteur de dose revient à zéro • Une goutte d’ insuline doit apparaître au bout de l’ aiguille (figure 1B).
Si ce n’ est pas le cas, changez d’ aiguille et répétez l’ opération pas plus de 6 fois.
Si aucune goutte d’ insuline n’ apparaît, le système est défectueux et ne doit pas être utilisé.
1B
Sélection de la dose
• Vérifiez toujours que le bouton-poussoir est totalement enfoncé et que le sélecteur de dose est en position zéro • Sélectionnez le nombre d’ unités nécessaire en tournant le sélecteur de dose dans le sens des aiguilles d’ une montre (figure 2).
126 dose d’ insuline • Vous entendrez un déclic pour chaque unité sélectionnée.
La dose peut être corrigée en faisant tourner le sélecteur dans l’ un ou l’ autre sens.
Vous ne pouvez pas sélectionner une dose supérieure au nombre d’ unités restant dans la cartouche.
2
Injection de l’ insuline
• Insérez l’ aiguille dans votre peau.
Utilisez la méthode d’ injection indiquée par votre médecin • Délivrez la dose en appuyant à fond sur le bouton-poussoir (figure 3).
Vous entendrez des déclics lorsque le sélecteur de dose revient à zéro • Après l’ injection, l’ aiguille doit demeurer sous la peau pendant au moins 6 secondes afin d’ être certain que la totalité de la dose a été délivrée • Prenez garde à ne pas bloquer le sélecteur de dose quand vous réalisez l’ injection car celui- ci doit pouvoir revenir à zéro quand vous appuyez sur le bouton-poussoir
3
Retrait de l' aiguille
• Replacez le grand capuchon externe de l’ aiguille et dévissez l’ aiguille (figure 4) • Jetez -la avec précaution.
127 Utilisez une aiguille neuve pour chaque injection.
Retirez et jetez l’ aiguille après chaque injection et conservez NovoRapid InnoLet sans l’ aiguille attachée.
Sinon, le liquide risque s’ échapper ce qui peut entraîner un dosage inexact.
Les professionnels de santé, les membres de votre famille ou toute autre personne s’ occupant de vous doivent suivreles mesures de précautions générales pour la manipulation et l’ élimination des aiguilles, afin d’ éviter tout risque de pénétration accidentelle de l’ aiguille.
Eliminez votre NovoRapid InnoLet usagé prudemment, sans l’ aiguille attachée.
4
Entretien
Votre NovoRapid InnoLet est conçu pour fonctionner avec une grande précision et en toute sécurité. - Il doit être manipulé avec soin.
Vous pouvez nettoyer votre NovoRapid InnoLet à l’ aide d’ une compresse antiseptique.
Ne le trempez jamais, ne le lavez pas et ne le graissez pas car ceci pourrait endommager le mécanisme.
Ne reremplissez pas NovoRapid InnoLet.
128
European Medicines Agency
EMEA/ H/ C/ 74
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
NOVOSEVEN
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d'évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre condition ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que NovoSeven?
NovoSeven est un médicament qui contient, comme principe actif, l’ eptacog alfa (facteur VII de coagulation recombinant humain activé).
Il consiste en une poudre et un solvant à dissoudre pour en faire une solution injectable.
NovoSeven est disponible en deux formulations: la formulation originale, qui doit être réfrigérée, et la nouvelle formulation, qui peut être conservée à température ambiante.
Dans quel cas NovoSeven est -il utilisé?
NovoSeven est utilisé pour le traitement et la prévention des hémorragies induites par un acte chirurgical chez les groupes de patients suivants: • patients souffrant d’ hémophilie congénitale (maladie hémorragique présente à la naissance), qui ont développé, ou devraient développer, des « inhibiteurs » (anticorps) contre le facteur VIII ou IX; • patients atteints d’ hémophilie acquise (maladie provoquée par le développement spontané d’ inhibiteurs au facteur VIII); • patients souffrant d’ une déficience congénitale en facteur VII; • patients atteints de la thrombasthénie de Glanzmann (maladie hémorragique rare) ne pouvant être traités par une transfusion de plaquettes (composants qui aident le sang à coaguler).
Le médicament n’ est délivré que sur ordonnance.
Comment NovoSeven est -il utilisé?
Le traitement par NovoSeven doit être démarré uniquement sous la surveillance d’ un médecin expérimenté dans le traitement de l’ hémophilie ou des maladies hémorragiques.
NovoSeven est administré par injection dans une veine. • En cas d’ hémophilie, la dose administrée est de 90 microgrammes/ kg de poids corporel, à un rythme de deux à trois heures d’ intervalle jusqu’ à ce que l’ hémorragie soit sous contrôle.
Il peut s’ avérer nécessaire d’ augmenter la dose chez l’ enfant.
Une dose unique de 270 microgrammes/ kg peut être utilisée chez l’ adulte présentant un saignement mineur à modéré. • En cas de déficience en facteur VII, la dose est de 15-30 microgrammes/ kg de poids corporel, toutes les quatre à six heures, jusqu’ à ce que l’ hémorragie soit sous contrôle. • En cas de thrombasthénie de Glanzmann, la dose est de 90 microgrammes/ kg de poids corporel toutes les deux heures, avec un minimum de trois doses.
NovoSeven peut être administré à la maison.
Pour de plus amples informations concernant le dosage, veuillez vous reporter à la notice.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Comment NovoSeven agit -il?
Le principe actif de NovoSeven, l’ eptacog alfa, est une protéine qui est un facteur de coagulation du sang et qui est presque identique à une protéine humaine appelée le facteur VII.
L’ eptacog alfa n’ est pas extrait du sang humain – il est produit par une méthode appelée « technique de l’ ADN recombinant », qui consiste à introduire un gène (ADN) dans une cellule de manière à la rendre apte à produire de l’ eptacog alfa.
L’ eptacog alfa agit de la même façon que le facteur VII.
Dans l’ organisme, le facteur VII est impliqué dans le processus de coagulation du sang.
Il active un autre facteur, appelé le facteur X, qui provoque le processus de coagulation.
En activant le facteur X, NovoSeven est capable d’ induire un contrôle temporaire de la maladie hémorragique.
Étant donné que le facteur VII agit directement sur le facteur X, indépendamment des facteurs VIII et IX, NovoSeven peut être utilisé chez les patients hémophiles qui ont développé des inhibiteurs au facteur VIII ou IX.
NovoSeven permet également de remplacer le facteur VII manquant chez les patients atteints d’ une déficience en facteur VII.
Quelles études ont été menées sur NovoSeven?
NovoSeven a été étudié chez des patients atteints d’ hémophilie et chez des patients présentant une déficience du facteur VII.
La principale mesure de l’ efficacité était le nombre d’ épisodes hémorragiques.
Pour voir comment le médicament peut être utilisé à la maison, la société a effectué des études sur 60 patients présentant des saignements mineurs à modérés.
NovoSeven a également été étudié chez des patients atteints de la thromboasthénie de Glanzmann ne pouvant pas recevoir de plaquettes.
Deux autres études ont comparé la dose unique de 270 microgrammes/ kg de NovoSeven avec trois doses de 90 microgrammes/ kg sur un total de 51 patients hémophiles.
Ces études avaient pour objet d’ évaluer l’ efficacité du médicament à réduire les symptômes douloureux et articulaires (mobilité) neuf heures après le traitement.
La société a également effectué une étude de « bioéquivalence » sur 25 volontaires en bonne santé pour montrer que les deux formulations de NovoSeven sont traitées de la même façon par l’ organisme.
Quel est le bénéfice démontré par NovoSeven au cours des études?
Dans l’ étude la plus importante, qui comptait 61 patients hémophiles présentant des inhibiteurs, le taux d’ efficacité du traitement par NovoSeven était de 84% pour les 57 hémorragies graves traitées et de 59% pour les 38 hémorragies chirurgicales.
Dans l’ étude où NovoSeven était utilisé à la maison, 90% des épisodes hémorragiques ont été arrêtés.
Concernant la trombasthénie de Glanzmann, l’ étude a montré que le traitement par NovoSeven était efficace dans 74% des cas de saignement (42 sur 57).
Les études supplémentaires ont montré qu’ une dose unique de 270 microgrammes/ kg était aussi efficace que trois doses de 90 microgrammes/ kg dans l’ amélioration des symptômes.
Quel est le risque associé à l’ utilisation de NovoSeven?
Les effets indésirables de NovoSeven sont généralement rares: moins d’ un effet secondaire a été signalé par 1 000 doses.
Un effet indésirable grave mais très rare est la formation de caillots de sang dans les veines ou les artères.
Pour avoir le détail de tous les effets indésirables observés lors de l’ utilisation de NovoSeven, voir la notice.
NovoSeven ne doit pas être utilisé chez les patients susceptibles de présenter une hypersensibilité (allergie) au facteur VII de coagulation recombinant humain, aux protéines de souris, de hamster ou de vache, ou à l’ un des autres composants.
Pourquoi NovoSeven a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que les bénéfices de NovoSeven sont supérieurs à ses risques dans le traitement des épisodes hémorragiques et la prévention des hémorragies induites par un acte chirurgical ou des procédures invasives chez les patients souffrant d’ hémophilie congénitale, d’ hémophilie acquise, de déficience congénitale en facteur VII ou de thrombasthénie de Glanzmann.
Il a dès lors recommandé l’ octroi d’ une autorisation de mise sur le marché pour NovoSeven.
2/ 3 Quelles sont les mesures prises pour assurer la sécurité d’ emploi de NovoSeven?
Avant que la nouvelle formulation pouvant être conservée à température ambiante ne soit disponible sur le marché, la société qui fabrique NovoSeven fournira des dossiers d’ information aux médecins et aux patients.
Ces dossiers expliqueront les différences entre les deux formulations de NovoSeven, de manière à éviter les erreurs lors du calcul des doses.
Autres informations relatives à NovoSeven:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour NovoSeven à Novo Nordisk A/ S le 23 février 1996.
L’ autorisation a été renouvelée le 23 février 2001 et le 23 février 2006.
L’ EPAR complet relatif à NovoSeven est disponible ici.
04-2008.
3/ 3
Numéro UE
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
Conditionnement
Contenu
Taille de l’ emballage
EU/ 1/ 96/ 006/ 001
NovoSeven
1,2 mg (60 KUI)
Poudre et solvant pour solution injectable
Voie intraveineuse
Poudre: flacon (verre) Poudre:
1,2 mg (60 KUI) Solvant: flacon (verre) Solvant:
2,2 ml 0,6 mg/ ml (30 KUI/ ml)
1 flacon + 1 flacon + 1 adaptateur pour flacon pour la reconstitution + 1 seringue + 1 microperfuseur stérile + 2 tampons d’ alcool
EU/ 1/ 96/ 006/ 002
NovoSeven
2,4 mg (120 KUI)
Poudre et solvant pour solution injectable
Voie intraveineuse
Poudre: flacon (verre) Solvant: flacon (verre)
Poudre:
2,4 mg (120 KUI) Solvant:
4,3 ml 0,6 mg/ ml (30 KUI/ ml)
1 flacon + 1 flacon + 1 adaptateur pour flacon pour la reconstitution + 1 seringue + 1 microperfuseur stérile + 2 tampons d’ alcool
EU/ 1/ 96/ 006/ 003
NovoSeven
4,8 mg (240 KUI)
Poudre et solvant pour solution injectable
Voie intraveineuse
Poudre: flacon (verre) Solvant: flacon (verre)
Poudre:
4,8 mg (240 KUI) Solvant:
8,5 ml 0,6 mg/ ml (30 KUI/ ml)
1 flacon + 1 flacon + 1 adaptateur pour flacon pour la reconstitution + 1 seringue + 1 microperfuseur stérile + 2 tampons d’ alcool
EU/ 1/ 96/ 006/ 004
NovoSeven
1 mg (50 KUI)
Poudre et solvant pour solution injectable
Voie intraveineuse
Poudre: flacon (verre) Solvant: flacon (verre)
1 mg (50 KUI) (50 KUI/ ml) Solvant:
1 flacon + 1 flacon
EU/ 1/ 96/ 006/ 005
NovoSeven
2 mg (100 KUI)
Poudre et solvant pour solution injectable
Voie intraveineuse
Poudre: flacon (verre) Solvant: flacon (verre)
Poudre:
2 mg (100 KUI) 1 (50 KUI/ ml) Solvant:
2,1 ml
flacon + 1 flacon
EU/ 1/ 96/ 006/ 006
NovoSeven
5 mg (250 KUI)
Poudre et solvant pour solution injectable
Voie intraveineuse
Poudre: flacon (verre) Solvant: flacon (verre)
Poudre:
5,2 ml
flacon + 1 flacon
1/ 1
European Medicines Agency
Londres, le 27 avril 2006 CHMP/ 154955/ 2006
QUESTIONS ET RÉPONSES RELATIVES AU RETRAIT DE LA DEMANDE DE MODIFICATION DE L’ AUTORISATION DE MISE SUR LE MARCHÉ concernant NOVOSEVEN
Dénomination commune internationale (DCI): eptacog alfa (activé)
Le 3 avril 2006, Novo Nordisk A/ S a officiellement informé le comité des médicaments à usage humain (CHMP) de sa volonté de retirer sa demande de nouvelle indication pour NovoSeven, dans le traitement de l’ hémorragie intracérébrale aiguë (ICH) chez les adultes pour limiter le volume hémorragique et améliorer les résultats cliniques.
Qu’ est -ce que NovoSeven?
NovoSeven consiste en une poudre et un solvant à dissoudre pour injection qui contient le principe actif eptacog alfa (facteur VII de coagulation recombinant humain activé).
NovoSeven a été approuvé au sein de l’ Union européenne depuis 1996.
NovoSeven est utilisé actuellement pour le traitement et la prévention des hémorragies induites par un acte chirurgical chez les patients souffrant d’ hémophilie et ayant développé des « inhibiteurs » (anticorps) au facteur VIII ou IX.
Il est également utilisé chez les patients atteints d’ hémophilie acquise, chez ceux souffrant d’ une déficience en facteur congénital VII et chez les patients atteints de la thrombasthénie de Glanzmann (maladie hémorragique rare) ne pouvant être traités par une transfusion de plaquettes.
Pour quelle indication était -il prévu d’ utiliser NovoSeven?
NovoSeven était censé être utilisé pour traiter des patients adultes souffrant d’ hémorragie intracérébrale (hémorragie dans le cerveau).
NovoSeven était supposé limiter le saignement et réduire, ainsi, les conséquences de l’ hémorragie intracérébrale.
Comment NovoSeven devrait -il fonctionner pour cette indication?
NovoSeven contient de l’ eptacog alfa (activé), une protéine qui est un facteur de coagulation du sang.
Dans le corps, l’ eptacog alfa agit comme l’ une des substances impliquées dans le processus de coagulation du sang (coagulation), le facteur VII.
Il augmente la production de thrombine, un autre facteur de coagulation, sur la surface des particules qui constituent les caillots de sang (les plaquettes), ce qui permet de créer un « caillot » stable sur le site de l’ hémorragie.
Dans le cas d’ une hémorragie intracérébrale, NovoSeven est supposé ralentir le saignement ainsi que l’ extension de l’ hémorragie, améliorant ainsi la condition du patient.
Quelle a été la documentation présentée par la société pour justifier la demande auprès du CHMP?
La société a présenté les résultats de trois études, impliquant un total de 486 patients.
L’ étude principale a été réalisée auprès de 399 patients (âgés de 66 ans en moyenne), et a comparé l’ efficacité de trois dosages de NovoSeven à celui d’ un placebo (traitement fictif).
L’ efficacité de NovoSeven a été évaluée en examinant son effet sur le volume de l’ hémorragie à l’ intérieur du cerveau, mesuré à l’ aide d’ une imagerie (modification du pourcentage dans le volume après 24 heures de traitement avec NovoSeven ou le placebo).
À quel stade en était l’ évaluation lors du retrait de la demande?
La demande de retrait a été déposée par la société au jour 157.
7 Westferry Circus, Canary Wharf, Londres E14 4HB, RU Tél.
Suite à l’ avis du CHMP, la Commission européenne met environ 6 semaines pour mettre à jour une autorisation.
Sur la base de l'examen des données et des réponses de la société à la liste de questions du CHMP, au moment du retrait, le CHMP a exprimé ses inquiétudes et a estimé à ce stade que NovoSeven ne pouvait pas être approuvé pour le traitement d’ hémorragies intracérébrales aiguës.
Quelles étaient les principales inquiétudes du CHMP?
L’ inquiétude principale du CHMP était due au fait que les données étaient trop limitées pour évaluer le bénéfice et les risques potentiels de NovoSeven dans le cas de l’ hémorragie intracérébrale.
Les données présentées indiquent que NovoSeven a un effet sur le volume de l’ hémorragie, mais la mesure dans laquelle cet effet se traduit par un meilleur résultat pour le patient n’ est pas claire, en particulier à la dose choisie pour cette indication.
En outre, les effets secondaires thromboemboliques (coagulation excessive) ont suscité des inquiétudes pour cette indication mais le nombre de patients traités était trop limité pour que le CHMP soit en mesure de mettre en rapport ce risque avec un bénéfice potentiel.
Par conséquent, au moment du retrait de la demande, l’ avis du CHMP était que les effets bénéfiques n’ avaient pas été suffisamment démontrés et ne l'emportaient pas sur les risques identifiés.
Quels ont été les motifs invoqués par la société pour le retrait de sa demande?
La lettre de la société informant l’ EMEA du retrait de sa demande est jointe au présent document: ici.
Quelles sont les conséquences du retrait pour les patients participant aux essais cliniques ou bénéficiant de programmes d’ utilisation empathique de NovoSeven?
La société a signalé au CHMP que l’ essai clinique actuel de NovoSeven pour l’ hémorragie intracérébrale allait se poursuivre.
Qu’ en est -il de l’ utilisation de NovoSeven dans d’ autres conditions?
Il n’ y a aucune conséquence sur l’ utilisation de NovoSeven dans les indications pour lesquelles il est déjà autorisé, où le bénéfice et le risque connus restent inchangés.
2/ 2 ©EMEA 2006
ANNEXE
CONDITIONS OU RESTRICTIONS EN VUE D’ UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT DEVANT ETRE APPLIQUEES PAR LES ETATS MEMBRES
1 CONDITIONS OU RESTRICTIONS EN VUE D’ UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT DEVANT ETRE APPLIQUEES PAR LES ETATS MEMBRES
Les Etats Membres doivent s’ assurer que toutes les conditions ou restrictions en vue d’ une utilisation sûre et efficace du médicament décrites ci-dessous sont appliquées:
Le titulaire de l’ Autorisation de mise sur le marché (AMM) doit s’ assurer, qu’ au moment de la mise sur le marché, tous les médecins susceptibles de prescrire/ d’ utiliser NovoSeven ont à leur disposition le « dossier d’ éducation » contenant les éléments suivants: • dossier d’ information médecin • dossier d’ information patient
Les deux dossiers d’ information doivent être utilisés dans le cadre du plan d’ éducation destiné à minimiser le risque d’ erreurs médicamenteuses qui pourraient être associées au changement de concentration de la nouvelle formulation de NovoSeven.
Le dossier d’ information médecin doit contenir les éléments suivants: • notice résumant les caractéristiques du produit et guide de reconstitution, avec mise en évidence des modifications effectuées pour la nouvelle formulation de NovoSeven. • diaporama éducatif • carte de référence pour le dosage • livret questions/ réponses • dossier d’ information patient • lettre aux professionnels de santé
L’ information destinée au médecin doit comporter les éléments clés suivants: • distinction précise entre la nouvelle formulation de NovoSeven et la formulation d’ origine, avec des descriptions précises de tout changement de la taille des flacons, du code couleur, et des instructions de dosage et de reconstitution. • information précise sur les différences en termes de concentration • information à propos du risque potentiel d’ erreurs de sécurité lié au calcul de la dose résultant de la confusion entre les deux formulations, et les conséquences cliniques probables (par exemple: risque thrombotique potentiel en cas de surdosage) • incitation à rapporter les erreurs médicamenteuses ainsi que leurs causes et conséquences.
Le dossier d’ information patient destiné à être utilisé par les professionnels de santé pour l’ éducation des patients doit contenir les mêmes éléments clés que ceux cités ci-dessus.
Le titulaire de l’ Autorisation de mise sur le marché doit mettre en œ uvre ce plan d’ éducation au niveau national, avant la mise sur le marché, et en accord avec les autorités compétentes des Etats Membres.
2
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
NovoSeven 1,2 mg (60 KUI), poudre et solvant pour solution injectable.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
NovoSeven se présente sous la forme d’ une poudre et d’ un solvant pour solution injectable contenant 1,2 mg d’ eptacog alfa (activé) par flacon (correspondant à 60 KUI/ flacon).
Une KUI correspond à 1 000 UI (Unités internationales).
Eptacog alfa (activé) est un facteur de coagulation VIIa recombinant, ayant une masse moléculaire d'environ 50 000 daltons, produit par génie génétique à partir de cellules rénales de hamsters nouveau- nés (cellules BHK).
Après reconstitution, le produit contient 0,6 mg/ ml d'eptacog alfa (activé) lorsqu’ il est reconstitué avec le solvant.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Poudre et solvant pour solution injectable.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
NovoSeven est indiqué dans le traitement des épisodes hémorragiques et dans la prévention des hémorragies survenant lors d’ interventions chirurgicales ou de procédures invasives pour les groupes de patients suivants: • chez les patients ayant une hémophilie congénitale avec inhibiteurs dirigés contre les facteurs de coagulation VIII ou IX de titre > 5 unités Bethesda (UB) • chez les patients ayant une hémophilie congénitale chez lesquels une forte réponse anamnestique à l'administration de facteur VIII ou de facteur IX est prévisible • chez les patients ayant une hémophilie acquise • chez les patients ayant un déficit congénital en FVII • chez les patients ayant une thrombasthénie de Glanzmann avec anticorps anti-GP IIb-IIIa et/ ou anti-HLA, et présentant une absence de réponse (passée ou présente) aux transfusions plaquettaires.
4.2 Posologie et mode d' administration
Le traitement doit être initié sous la surveillance d’ un médecin expérimenté dans le traitement de l’ hémophilie et/ ou des troubles de l’ hémostase.
Posologie
Hémophilie A ou B avec inhibiteurs ou susceptible de présenter une forte réponse anamnestique
Dose NovoSeven doit être administré dès que possible après le début de l'épisode hémorragique.
La dose initiale recommandée, administrée en bolus intraveineux, est de 90 µg par kg de poids corporel.
La durée du
2 traitement et l'intervalle entre les injections varieront en fonction de la sévérité de l'hémorragie, des procédures invasives ou de l'intervention chirurgicale pratiquée.
Dosage chez l’ enfant L’ expérience clinique actuelle ne permet pas d’ établir de différence générale entre le dosage chez les enfants et les adultes, bien que les enfants aient une clairance plus rapide que les adultes.
En conséquence, des doses plus importantes de rFVIIa peuvent être nécessaires chez les enfants pour atteindre des concentrations plasmatiques similaires à celles des adultes (voir rubrique 5.2).
Intervalle entre les doses L'intervalle entre les doses sera initialement de 2 à 3 heures pour obtenir l'hémostase.
Si la poursuite du traitement est nécessaire, l'intervalle entre les doses peut être progressivement augmenté, lorsqu'une hémostase efficace est atteinte, à 4, 6, 8 ou 12 heures aussi longtemps que le traitement est jugé nécessaire.
Episodes hémorragiques mineurs à modérés (y compris traitement à domicile)
Un traitement précoce a démontré son efficacité dans le traitement des saignements articulaires, musculaires et cutanéomuqueux mineurs à modérés.
Deux schémas posologiques peuvent être recommandés:
1) Deux à trois injections de 90 µg par kg de poids corporel administrées à trois heures d’ intervalle Si un traitement supplémentaire est nécessaire, une dose additionnelle de 90 µg par kg de poids corporel peut être administrée.
2) Une injection unique de 270 µg par kg de poids corporel
La durée du traitement à domicile ne doit pas dépasser 24 heures.
Il n'y a pas d'expérience clinique concernant l'administration d'une dose unique de 270 µg par kg de poids corporel chez les patients âgés.
Episodes hémorragiques graves Une dose initiale de 90 µg par kg de poids corporel est recommandée et peut être administrée au cours du trajet vers l'hôpital où le patient est traité habituellement.
La dose suivante varie en fonction du type et de la sévérité de l'hémorragie.
La fréquence des doses initiales sera de toutes les deux heures jusqu'à l'obtention d'une amélioration clinique.
Si la poursuite du traitement est indiquée, l'intervalle entre les doses peut être augmenté à 3 heures pendant 1 ou 2 jours.
Ensuite, l'intervalle entre les doses peut être augmenté successivement à 4, 6, 8 ou 12 heures aussi longtemps que le traitement est jugé nécessaire.
Un épisode hémorragique majeur peut être traité durant 2 à 3 semaines mais le traitement peut être poursuivi au-delà si l'état clinique le nécessite.
Intervention chirurgicale/ procédure invasive Une dose initiale de 90 µg par kg de poids corporel sera administrée immédiatement avant l'intervention.
La dose devra être répétée 2 heures plus tard puis à des intervalles de 2 à 3 heures durant les premières 24-48 heures en fonction du type d'intervention et de l'état clinique du patient.
En cas d'intervention majeure, le traitement devra être poursuivi à des intervalles de 2 à 4 heures durant 6 à 7 jours.
L'intervalle entre les doses pourra ensuite être augmenté à 6 ou 8 heures pendant encore 2 semaines.
En cas d'intervention majeure, les patients peuvent être traités pendant 2 à 3 semaines jusqu'à cicatrisation.
Hémophilie acquise
Dose et intervalle entre les doses NovoSeven doit être administré dès que possible après le début de l'épisode hémorragique.
La dose initiale recommandée, administrée en bolus intraveineux, est de 90 µg par kg de poids corporel.
Après la dose initiale de NovoSeven, d'autres injections peuvent être réalisées si nécessaire.
La durée du traitement et l'intervalle entre les injections varieront en fonction de la sévérité de l'hémorragie, des
L'intervalle entre les doses sera initialement de 2 à 3 heures.
Lorsque l'hémostase est atteinte, l'intervalle entre les doses peut être augmenté progressivement à 4, 6, 8 ou 12 heures aussi longtemps que le traitement est jugé nécessaire.
Déficit en facteur VII
Dose, fourchette de doses et intervalle entre les doses La fourchette de doses recommandée pour le traitement des épisodes hémorragiques et pour la prévention des hémorragies chez les patients subissant une intervention chirurgicale ou des procédures invasives est de 15 à 30 µg par kg de poids corporel toutes les 4 à 6 heures jusqu'à l'obtention de l'hémostase.
La dose et la fréquence des injections doivent être adaptées à chaque individu.
Thrombasthénie de Glanzmann
Dose, fourchette de doses et intervalle entre les doses La dose recommandée pour le traitement des épisodes hémorragiques et pour la prévention des hémorragies chez les patients subissant une intervention chirurgicale ou des procédures invasives est de 90 µg (entre 80 et 120 µg) par kg de poids corporel toutes les 2 heures (1,5-2,5 heures).
Un minimum de trois doses doit être administré pour garantir une hémostase efficace.
L’ administration en bolus est recommandée car un manque d’ efficacité peut apparaître avec la perfusion continue.
Chez les patients répondeurs, les plaquettes constituent le traitement de première intention de la thrombasthénie de Glanzmann.
Mode d' administration
Reconstituer la solution comme décrit dans la rubrique 6.6 et administrer en bolus intraveineux de 2 à 5 minutes.
Surveillance du traitement – Analyses biologiques
Le traitement par NovoSeven ne nécessite pas de surveillance particulière.
La sévérité de l'hémorragie et la réponse clinique à l'administration de NovoSeven doivent guider l’ adaptation posologique.
Après l'administration de NovoSeven, le temps de Quick (TQ) et le temps de céphaline activé (TCA) diminuent mais aucune corrélation n'a été démontrée entre le TQ et le TCA et l'efficacité clinique de NovoSeven.
4.3 Contre-indications
Hypersensibilité au principe actif, ou à l’ un des excipients, ou aux protéines de souris, de hamster ou protéines bovines.
4.4 Mises en garde spéciales et précautions d' emploi
Dans les conditions pathologiques où le facteur tissulaire peut être libéré de façon plus importante que la normale, il peut y avoir un risque potentiel de développement de thrombose ou d'induction de coagulation intravasculaire disséminée (CIVD) associé au traitement par NovoSeven.
Ces situations peuvent se voir chez des patients présentant des signes d'athérosclérose sévère, un syndrome d'écrasement, une septicémie ou une CIVD.
En raison du risque de complications thrombo- emboliques, il faudra être prudent lors de l’ administration de NovoSeven chez les patients ayant des antécédents de maladie coronaire, chez les patients atteints d’ une maladie hépatique, chez les patients en situation post-opératoire, chez les nouveaux-nés, ou chez les patients ayant un risque thrombo- embolique ou de coagulation intravasculaire disséminée.
Dans chacune de ces situations, le bénéfice potentiel du traitement avec NovoSeven devra être mesuré en fonction du risque de survenue de ces complications.
4 Étant donné que le facteur de coagulation recombinant, NovoSeven, contient des quantités infimes d'IgG de souris, d'IgG bovines et d'autres protéines résiduelles de la culture (protéines de hamster et de sérum bovin), les patients traités par le produit peuvent développer avec une faible probabilité une hypersensibilité à ces protéines.
Dans de tels cas, un traitement antihistaminique par voie IV devra être discuté.
Si des réactions allergiques ou de type anaphylactique surviennent, l’ administration devra être arrêtée immédiatement.
En cas de choc, un traitement médical standard devra être instauré.
Les patients doivent être informés des signes précoces des réactions d’ hypersensibilité.
Si de tels symptômes surviennent, le patient devra être informé de la nécessité d’ arrêter immédiatement l’ utilisation du produit et de contacter son médecin.
En cas d'hémorragies majeures le produit doit être administré à l’ hôpital, de préférence dans un centre spécialisé dans le traitement des hémophiles avec inhibiteur des facteurs VIII ou IX ou, en cas d’ impossibilité, en étroite collaboration avec un médecin spécialisé dans le traitement de l'hémophilie.
Si l'hémorragie n'est pas contrôlée, une hospitalisation est indispensable.
Les patients/ personnes soignantes doivent rapporter dès que possible toutes les utilisations de NovoSeven au médecin ou à l’ hôpital assurant le suivi.
Il est nécessaire de contrôler le temps de prothrombine et l’ activité coagulante du facteur VII chez les patients ayant un déficit congénital en facteur VII, avant et après l’ administration de NovoSeven.
Si l’ activité du facteur VIIa n’ atteint pas le taux attendu ou si l’ hémorragie n’ est pas contrôlée après traitement aux doses recommandées, une formation d’ anticorps peut être suspectée et la recherche d’ anticorps doit être entreprise.
Le risque de thrombose chez les patients ayant un déficit congénital en facteur VII et traités par NovoSeven n’ est pas connu.
4.5 Interactions avec d'autres médicaments et autres formes d' interactions
Le risque d'une interaction potentielle entre NovoSeven et des concentrés de facteurs de coagulation n'est pas connu.
L'utilisation simultanée des concentrés de complexes prothrombiques, activés ou non, doit être évitée.
Il a été rapporté que les antifibrinolytiques diminuent les pertes sanguines liées à une intervention chirurgicale chez les hémophiles, surtout dans les interventions orthopédiques et dans les zones où l'activité fibrinolytique est importante, comme la cavité buccale.
L'expérience dont on dispose concernant l'utilisation concomitante d'un traitement antifibrinolytique et de NovoSeven est toutefois limitée.
4.6 Grossesse et allaitement
Par mesure de précaution, il est préférable d’ éviter l’ utilisation de NovoSeven durant la grossesse.
L'utilisation du rFVIIa au cours d'un nombre limité de grossesses dans les indications approuvées n'a apparemment révélé aucun effet délétère du rFVIIa sur la grossesse ou pour le foetus / nouveau-né.
A ce jour, il n'existe aucune autre donnée pertinente de nature épidémiologique.
Les études chez l’ animal n’ ont pas montré d’ effets délétères directs ou indirects sur la gestation, le développement embryonnaire ou fœ tal, l’ accouchement et le développement post-natal (voir rubrique 5.3).
L’ éventualité du passage du rFVIIa dans le lait maternel n’ est pas connue.
Aucun effet n’ est attendu sur le nouveau-né / nourrisson en cas d’ allaitement.
NovoSeven peut être utilisé pendant l’ allaitement.
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
5 4.8 Effets indésirables
D'après l'expérience dont on dispose depuis la mise sur le marché, les réactions indésirables imputables au médicament sont rares (< 1 pour 1 000 doses standard).
Le tableau ci-dessous détaille les taux de réactions indésirables, y compris graves et non graves, rapportés pendant cette période, classés par systèmes organiques:
Affections hématologiques et du système lymphatique Très rares (< 1/ 10 000)
Quelques cas de troubles coagulopathiques tels qu'une augmentation de D- dimère et une coagulopathie de consommation ont été rapportés.
Les patients présentant un risque accru de coagulation intravasculaire disséminée telle que décrite dans la rubrique 4.4 doivent faire l'objet d'une surveillance étroite.
Affections cardiaques
Très rares (< 1/ 10 000)
Infarctus du myocarde: description ci-dessous dans le paragraphe « réactions indésirables graves rapportées depuis la mise sur le marché ».
Affections gastro-intestinales Très rares (< 1/ 10 000)
Nausées.
Troubles généraux et anomalies au site d'administration Rares (> 1/ 10 000, < 1/ 1 000)
Un manque d'efficacité (diminution de la réponse thérapeutique) a été rapporté.
Il est essentiel que le schéma posologique de NovoSeven soit conforme à la posologie recommandée dans la rubrique 4.2.
Très rares (< 1/ 10 000)
Une fièvre peut apparaître.
Une douleur, en particulier au niveau du site d'injection, peut également survenir en de rares occasions.
Investigations
Très rares (< 1/ 10 000)
Une augmentation des concentrations d'alanine aminotransférase, de phosphatases alcalines, de lactate déshydrogénase et des taux de prothrombine a été rapportée.
Affections du système nerveux Très rares (< 1/ 10 000)
Des accidents vasculaires cérébraux, y compris un infarctus cérébral et une ischémie cérébral, ont été rapportés: description ci-dessous dans le paragraphe « réactions indésirables graves rapportées depuis la mise sur le marché ».
Affections de la peau et du tissu sous-cutané Très rares (< 1/ 10 000)
Des éruptions cutanées peuvent apparaître.
Affections vasculaires
Très rares (< 1/ 10 000)
Des événements thrombotiques veineux ont été rapportés: description ci- dessous dans le paragraphe « réactions indésirables graves rapportées depuis la mise sur le marché » Des incidents hémorragiques ont été rapportés.
NovoSeven ne devrait pas aggraver une hémorragie mais une hémorragie pré-existante peut se poursuivre en cas d'efficacité insuffisante ou de schéma posologique sub- optimal.
Au sein de chaque groupe de fréquence, les effets indésirables sont présentés suivant un ordre décroissant de gravité.
Les réactions indésirables graves rapportées depuis la mise sur le marché sont les suivantes:
6 – Thromboses artérielles telles que infarctus du myocarde ou ischémie, accidents vasculaires cérébraux et infarctus intestinal.
Dans la grande majorité des cas, les patients présentaient une prédisposition aux accidents thrombotiques en raison de la pathologie sous-jacente, l'âge, l'état d'athérosclérose ou toute situation clinique telle que décrite dans la rubrique 4.4 – Thromboses veineuses telles que thrombophlébite, thrombose veineuse profonde et embolie pulmonaire corrélée.
Dans la majorité des cas, les patients présentaient une prédisposition aux thromboses veineuses en raison de facteurs de risque concomitants.
Les patients présentant un risque accru de thrombose veineuse en raison de pathologies concomitantes, antécédents d'épisodes thrombotiques, immobilisation post-chirurgicale ou cathétérisme veineux devront être étroitement surveillés – Accidents thrombotiques hépatiques.
Dans la grande majorité des cas, les patients présentaient une prédisposition en raison d’ une maladie hépatique ou de chirurgie hépatique.
Des cas isolés de réactions d’ hypersensibilité incluant des réactions anaphylactiques ont été rapportés depuis la mise sur le marché.
Les patients qui ont des antécédents de réactions allergiques devront être étroitement surveillés.
Aucun cas d'apparition d'anticorps dirigés contre le facteur VII n’ a été rapporté chez les patients ayant une hémophilie A ou B.
Après traitement par NovoSeven, des cas isolés d'apparition d'anticorps dirigés contre le facteur VII ont été rapportés chez des patients présentant un déficit congénital en facteur VII.
Ces patients avaient été traités auparavant par plasma humain et/ ou concentré de facteur VII plasmatique.
Chez deux patients, les anticorps ont présenté un effet inhibiteur in vitro.
Une recherche d’ anticorps anti-facteur VII devra être réalisée chez les patients ayant un déficit congénital en facteur VII.
Un cas d’œ dème angioneurotique a été rapporté spontanément chez un patient présentant une thrombasthénie de Glanzmann après administration de NovoSeven.
4.9 Surdosage
Un événement thrombotique a été rapporté chez un homme âgé (> 80 ans) atteint d’ un déficit en facteur VII et traité avec 10-20 fois la dose recommandée.
Aucune autre complication thrombotique liée à un surdosage n'a été rapportée, même après traitement d’ un garçon de 6 ans atteint d’ hémophilie A avec inhibiteurs avec 8-10 fois la dose recommandée.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmaco-thérapeutique: facteurs de coagulation sanguine, code ATC:
B02B D08
NovoSeven contient du facteur de coagulation VII activé recombinant.
Le mécanisme d'action comprend la liaison du facteur VIIa au facteur tissulaire exposé.
Ce complexe va directement activer le facteur IX en facteur IXa et le facteur X en facteur Xa, qui permet la conversion initiale de faibles quantités de prothrombine en thrombine.
La thrombine provoque l'activation des plaquettes et des facteurs V et VIII au niveau du site de la lésion et conduit à la formation du caillot hémostatique en transformant le fibrinogène en fibrine.
Les doses pharmacologiques de NovoSeven activent le facteur X directement à la surface des plaquettes activées situées sur le site de la lésion, indépendamment du facteur tissulaire.
Il en résulte une transformation de la prothrombine en quantités importantes de thrombine indépendamment du facteur tissulaire.
En conséquence, l'activité pharmacodynamique du facteur VIIa est à l'origine d'une formation locale accrue de facteur Xa, thrombine et fibrine.
Chez les patients souffrant d'affections sous-jacentes les prédisposant à une CIVD, un risque théorique de développement d'une activation systémique du système de coagulation ne peut pas être totalement exclu.
7 5.2 Propriétés pharmacocinétiques
Sujets sains
Les propriétés pharmacocinétiques de NovoSeven ont été étudiées en utilisant un test de coagulation impliquant le facteur VII, chez 35 sujets sains caucasiens et japonais dans une étude d’ escalade de dose.
Les sujets ont été stratifiés en fonction du sexe et du groupe ethnique et ont reçu des doses de NovoSeven de 40, 80 et 160 µg par kg de poids corporel et/ ou placebo (3 doses chacun).
Le profil pharmacocinétique était dose-dépendant.
Les propriétés pharmacocinétiques étaient similaires quels que soient le sexe et le groupe ethnique.
Le volume moyen de distribution à l’ état d’ équilibre allait de 130 à 165 ml/ kg, les valeurs moyennes de la clairance allaient de 33,3 à 37,2 ml/ kg. h et la demi-vie moyenne terminale de 3,9 à 6,0 heures.
Hémophilie A et B avec inhibiteurs
Les propriétés pharmacocinétiques de NovoSeven ont été étudiées en utilisant un test de coagulation impliquant le facteur VIIa, chez 12 enfants (2 à 12 ans) et 5 adultes au stade non-hémorragique.
Le profil dose-dépendant a été démontré chez l’ enfant pour des doses de 90 et 180 µg par kg de poids corporel, en accord avec les résultats antérieurs obtenus pour de plus faibles doses (17,5 - 70 µg/ kg de rFVIIa).
La clairance moyenne était approximativement 50% supérieure chez les enfants par rapport à la clairance chez l’ adulte (78 versus 53 ml/ kg. h), alors que la demi-vie terminale était évaluée à 2,3 heures dans les deux groupes.
Le volume moyen de distribution à l’ état d’ équilibre était de 196 ml/ kg chez les enfants versus 159 ml/ kg chez les adultes.
La clairance semble liée à l’ âge, en conséquence la clairance chez les jeunes patients peut être augmentée de plus de 50%.
Déficit en facteur VII
Au niveau cinétique, aucune différence significative entre les doses uniques de 15 et 30 µg par kg de poids corporel de NovoSeven n’ a été retrouvée concernant les paramètres indépendants de la dose suivants: clairance corporelle totale (70,8-79,1 ml/ h. kg), volume de distribution à l'équilibre (280- 290 ml/ kg), temps de résidence moyen (3,75-3,80 h) et demi-vie (2,82-3,11 h).
La récupération plasmatique moyenne in vivo a été approximativement de 20%.
Thrombasthénie de Glanzmann
La pharmacocinétique de NovoSeven chez les patients ayant une thrombasthénie de Glanzmann n'a pas été étudiée mais devrait être comparable à la pharmacocinétique observée chez les patients ayant une hémophilie A ou B.
5.3 Données de sécurité préclinique
Tous les résultats des essais de sécurité préclinique étaient liés à l'effet pharmacologique de NovoSeven.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Poudre Chlorure de sodium Chlorure de calcium dihydraté Glycylglycine Polysorbate 80 Mannitol Acide chlorhydrique (pour l’ ajustement du pH)
Solvant Eau pour préparations injectables
6.2 Incompatibilités
NovoSeven ne doit pas être mélangé à des liquides de perfusion ou administré en goutte-à-goutte.
6.3 Durée de conservation
La durée de conservation du produit dans le conditionnement de vente est de 3 ans.
Après reconstitution, la stabilité physique et chimique a été démontrée pendant 24 heures à 25°C.
D’ un point de vue microbiologique, le produit doit être utilisé immédiatement.
S’ il n’ est pas utilisé immédiatement, la durée et les conditions de conservation avant son utilisation sont sous la responsabilité de l’ utilisateur et ne doivent normalement pas excéder 24 heures entre 2°C et 8°C, à moins que la reconstitution n’ ait été réalisée dans des conditions aseptiques contrôlées et validées.
6.4 Précautions particulières de conservation
- A conserver au réfrigérateur (entre 2°C et 8°C)
- A conserver dans l’ emballage extérieur d’ origine à l’ abri de la lumière
- Ne pas congeler afin de ne pas endommager le flacon de solvant.
6.5 Nature et contenu de l’ emballage extérieur
Flacons en verre, munis d’ un bouchon en caoutchouc bromobutyle recouvert d’ une capsule en aluminium.
Les flacons fermés sont munis d’ une capsule protectrice inviolable en polypropylène.
Flacons en verre, munis d’ un disque en caoutchouc bromobutyle avec téflon, recouvert d’ une capsule en aluminium.
Les flacons fermés sont munis d’ une capsule protectrice inviolable en polypropylène.
Seringue pour reconstitution et administration:
Seringue stérile à usage unique en polypropylène.
L’ emballage de NovoSeven contient:
- 1 flacon (2 ml) de poudre blanche (NovoSeven) pour solution injectable
- 1 flacon (2 ml) de solvant (Eau pour préparations injectables) pour la reconstitution
- 1 adaptateur pour flacon stérile pour la reconstitution
- 1 seringue stérile à usage unique pour la reconstitution et l’ administration
- 1 microperfuseur stérile pour l’ administration
- 2 tampons d’ alcool pour nettoyer les bouchons en caoutchouc des flacons
- Notice mentionnant les instructions d’ emploi.
6.6 Précautions particulières d’ élimination et manipulation
Toujours utiliser des techniques respectant les conditions d'asepsie.
Reconstitution
9 • Portez les flacons de poudre de NovoSeven et d’ eau à température ambiante (mais ne dépassant pas 37°C).
Retirez les capsules en plastique des deux flacons.
Si les capsules sont défaites ou manquantes, n’ utilisez pas les flacons.
Nettoyez les bouchons en caoutchouc des flacons avec les tampons imbibés d’ alcool et laissez sécher avant l’ utilisation.
• Retirez le papier de protection de l’ adaptateur pour flacon sans retirer la capsule de protection.
Attachez l’ adaptateur pour flacon au flacon de solvant.
Faites attention de ne pas toucher l’ extrémité de l’ adaptateur pour flacon.
Une fois attaché, retirez la capsule de protection de l’ adaptateur pour flacon.
• Tirez le piston afin d’ introduire un volume d’ air égal à la quantité de solvant présente dans le flacon de solvant (les ml équivalent aux cc indiqués sur la seringue).
• Vissez solidement la seringue sur l’ adaptateur pour flacon se trouvant sur le flacon de solvant.
Injectez l’ air dans le flacon en appuyant sur le piston jusqu’ à ce que vous sentiez une résistance nette.
• Retournez la seringue avec le flacon d’ eau et tirez sur le piston afin d’ aspirer l’ eau dans la seringue.
• Retirez le flacon d’ eau vide en inclinant la seringue et l’ adaptateur pour flacon.
• Placez l’ adaptateur pour flacon, toujours attaché à la seringue, sur le flacon de poudre.
Tenez la seringue légèrement inclinée avec le flacon tourné vers le bas.
Appuyez doucement sur le piston pour injecter l’ eau dans le flacon de poudre.
Assurez -vous de pas diriger le jet d’ eau directement sur la poudre de NovoSeven afin d’ éviter la formation de mousse.
• Agitez doucement le flacon jusqu’ à dissolution complète de la poudre.
Ne secouez pas le flacon car cela entraînerait la formation de mousse.
La solution reconstituée de NovoSeven est incolore et doit être inspectée visuellement afin de s’ assurer qu’ elle ne contient pas de particules et qu’ elle est limpide avant d’ être injectée.
La seringue jetable jointe à l’ emballage est compatible avec la préparation reconstituée, cependant, ne pas conserver NovoSeven reconstitué dans les seringues en plastique.
Il est recommandé d’ utiliser NovoSeven immédiatement après reconstitution.
Administration
• Assurez -vous que le piston soit poussé au maximum avant de retourner la seringue (il aurait pu être repoussé par la pression dans la seringue).
Retournez la seringue avec le flacon et tirez le piston pour transférer toute la solution dans la seringue.
• Dévissez l’ adaptateur pour flacon et le flacon vide.
• NovoSeven est maintenant prêt pour l’ injection.
Localisez un site d’ injection approprié et administrez lentement NovoSeven dans une veine sur une période de 2 à 5 minutes sans retirer l’ aiguille du site d’ injection
Jetez la seringue, l’ adaptateur pour flacon, les flacons, le microperfuseur et tout autre produit non utilisé en respectant les règles de sécurité.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
10 Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Danemark
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 96/ 006/ 001
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
23 février 1996 Date du dernier renouvellement:
23 février 2006
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
11 1.
DENOMINATION DU MEDICAMENT
NovoSeven 2,4 mg (120 KUI), poudre et solvant pour solution injectable.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
NovoSeven se présente sous la forme d’ une poudre et d’ un solvant pour solution injectable contenant 2,4 mg d’ eptacog alfa (activé) par flacon (correspondant à 120 KUI/ flacon).
Une KUI correspond à 1 000 UI (Unités internationales).
Eptacog alfa (activé) est un facteur de coagulation VIIa recombinant, ayant une masse moléculaire d'environ 50 000 daltons, produit par génie génétique à partir de cellules rénales de hamsters nouveau- nés (cellules BHK).
Après reconstitution, le produit contient 0,6 mg/ ml d'eptacog alfa (activé) lorsqu’ il est reconstitué avec le solvant.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Poudre et solvant pour solution injectable.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
NovoSeven est indiqué dans le traitement des épisodes hémorragiques et dans la prévention des hémorragies survenant lors d’ interventions chirurgicales ou de procédures invasives pour les groupes de patients suivants: • chez les patients ayant une hémophilie congénitale avec inhibiteurs dirigés contre les facteurs de coagulation VIII ou IX de titre > 5 unités Bethesda (UB) • chez les patients ayant une hémophilie congénitale chez lesquels une forte réponse anamnestique à l'administration de facteur VIII ou de facteur IX est prévisible • chez les patients ayant une hémophilie acquise • chez les patients ayant un déficit congénital en FVII • chez les patients ayant une thrombasthénie de Glanzmann avec anticorps anti-GP IIb-IIIa et/ ou anti-HLA, et présentant une absence de réponse (passée ou présente) aux transfusions plaquettaires.
4.2 Posologie et mode d' administration
Le traitement doit être initié sous la surveillance d’ un médecin expérimenté dans le traitement de l’ hémophilie et/ ou des troubles de l’ hémostase.
Posologie
Hémophilie A ou B avec inhibiteurs ou susceptible de présenter une forte réponse anamnestique
Dose NovoSeven doit être administré dès que possible après le début de l'épisode hémorragique.
La dose initiale recommandée, administrée en bolus intraveineux, est de 90 µg par kg de poids corporel.
La durée du
12 traitement et l'intervalle entre les injections varieront en fonction de la sévérité de l'hémorragie, des procédures invasives ou de l'intervention chirurgicale pratiquée.
Dosage chez l’ enfant L’ expérience clinique actuelle ne permet pas d’ établir de différence générale entre le dosage chez les enfants et les adultes, bien que les enfants aient une clairance plus rapide que les adultes.
En conséquence, des doses plus importantes de rFVIIa peuvent être nécessaires chez les enfants pour atteindre des concentrations plasmatiques similaires à celles des adultes (voir rubrique 5.2).
Intervalle entre les doses L'intervalle entre les doses sera initialement de 2 à 3 heures pour obtenir l'hémostase.
Si la poursuite du traitement est nécessaire, l'intervalle entre les doses peut être progressivement augmenté, lorsqu'une hémostase efficace est atteinte, à 4, 6, 8 ou 12 heures aussi longtemps que le traitement est jugé nécessaire.
Episodes hémorragiques mineurs à modérés (y compris traitement à domicile)
Un traitement précoce a démontré son efficacité dans le traitement des saignements articulaires, musculaires et cutanéomuqueux mineurs à modérés.
Deux schémas posologiques peuvent être recommandés:
1) Deux à trois injections de 90 µg par kg de poids corporel administrées à trois heures d’ intervalle Si un traitement supplémentaire est nécessaire, une dose additionnelle de 90 µg par kg de poids corporel peut être administrée.
2) Une injection unique de 270 µg par kg de poids corporel
La durée du traitement à domicile ne doit pas dépasser 24 heures.
Il n'y a pas d'expérience clinique concernant l'administration d'une dose unique de 270 µg par kg de poids corporel chez les patients âgés.
Episodes hémorragiques graves Une dose initiale de 90 µg par kg de poids corporel est recommandée et peut être administrée au cours du trajet vers l'hôpital où le patient est traité habituellement.
La dose suivante varie en fonction du type et de la sévérité de l'hémorragie.
La fréquence des doses initiales sera de toutes les deux heures jusqu'à l'obtention d'une amélioration clinique.
Si la poursuite du traitement est indiquée, l'intervalle entre les doses peut être augmenté à 3 heures pendant 1 ou 2 jours.
Ensuite, l'intervalle entre les doses peut être augmenté successivement à 4, 6, 8 ou 12 heures aussi longtemps que le traitement est jugé nécessaire.
Un épisode hémorragique majeur peut être traité durant 2 à 3 semaines mais le traitement peut être poursuivi au-delà si l'état clinique le nécessite.
Intervention chirurgicale/ procédure invasive Une dose initiale de 90 µg par kg de poids corporel sera administrée immédiatement avant l'intervention.
La dose devra être répétée 2 heures plus tard puis à des intervalles de 2 à 3 heures durant les premières 24-48 heures en fonction du type d'intervention et de l'état clinique du patient.
En cas d'intervention majeure, le traitement devra être poursuivi à des intervalles de 2 à 4 heures durant 6 à 7 jours.
L'intervalle entre les doses pourra ensuite être augmenté à 6 ou 8 heures pendant encore 2 semaines.
En cas d'intervention majeure, les patients peuvent être traités pendant 2 à 3 semaines jusqu'à cicatrisation.
Hémophilie acquise
Dose et intervalle entre les doses NovoSeven doit être administré dès que possible après le début de l'épisode hémorragique.
La dose initiale recommandée, administrée en bolus intraveineux, est de 90 µg par kg de poids corporel.
Après la dose initiale de NovoSeven, d'autres injections peuvent être réalisées si nécessaire.
La durée du traitement et l'intervalle entre les injections varieront en fonction de la sévérité de l'hémorragie, des
L'intervalle entre les doses sera initialement de 2 à 3 heures.
Lorsque l'hémostase est atteinte, l'intervalle entre les doses peut être augmenté progressivement à 4, 6, 8 ou 12 heures aussi longtemps que le traitement est jugé nécessaire.
Déficit en facteur VII
Dose, fourchette de doses et intervalle entre les doses La fourchette de doses recommandée pour le traitement des épisodes hémorragiques et pour la prévention des hémorragies chez les patients subissant une intervention chirurgicale ou des procédures invasives est de 15 à 30 µg par kg de poids corporel toutes les 4 à 6 heures jusqu'à l'obtention de l'hémostase.
La dose et la fréquence des injections doivent être adaptées à chaque individu.
Thrombasthénie de Glanzmann
Dose, fourchette de doses et intervalle entre les doses La dose recommandée pour le traitement des épisodes hémorragiques et pour la prévention des hémorragies chez les patients subissant une intervention chirurgicale ou des procédures invasives est de 90 µg (entre 80 et 120 µg) par kg de poids corporel toutes les 2 heures (1,5-2,5 heures).
Un minimum de trois doses doit être administré pour garantir une hémostase efficace.
L’ administration en bolus est recommandée car un manque d’ efficacité peut apparaître avec la perfusion continue.
Chez les patients répondeurs, les plaquettes constituent le traitement de première intention de la thrombasthénie de Glanzmann.
Mode d' administration
Reconstituer la solution comme décrit dans la rubrique 6.6 et administrer en bolus intraveineux de 2 à 5 minutes.
Surveillance du traitement – Analyses biologiques
Le traitement par NovoSeven ne nécessite pas de surveillance particulière.
La sévérité de l'hémorragie et la réponse clinique à l'administration de NovoSeven doivent guider l’ adaptation posologique.
Après l'administration de NovoSeven, le temps de Quick (TQ) et le temps de céphaline activé (TCA) diminuent mais aucune corrélation n'a été démontrée entre le TQ et le TCA et l'efficacité clinique de NovoSeven.
4.3 Contre-indications
Hypersensibilité au principe actif, ou à l’ un des excipients, ou aux protéines de souris, de hamster ou protéines bovines.
4.4 Mises en garde spéciales et précautions d' emploi
Dans les conditions pathologiques où le facteur tissulaire peut être libéré de façon plus importante que la normale, il peut y avoir un risque potentiel de développement de thrombose ou d'induction de coagulation intravasculaire disséminée (CIVD) associé au traitement par NovoSeven.
Ces situations peuvent se voir chez des patients présentant des signes d'athérosclérose sévère, un syndrome d'écrasement, une septicémie ou une CIVD.
En raison du risque de complications thrombo- emboliques, il faudra être prudent lors de l’ administration de NovoSeven chez les patients ayant des antécédents de maladie coronaire, chez les patients atteints d’ une maladie hépatique, chez les patients en situation post-opératoire, chez les nouveaux-nés, ou chez les patients ayant un risque thrombo- embolique ou de coagulation intravasculaire disséminée.
Dans chacune de ces situations, le bénéfice potentiel du traitement avec NovoSeven devra être mesuré en fonction du risque de survenue de ces complications.
14 Étant donné que le facteur de coagulation recombinant, NovoSeven, contient des quantités infimes d'IgG de souris, d'IgG bovines et d'autres protéines résiduelles de la culture (protéines de hamster et de sérum bovin), les patients traités par le produit peuvent développer avec une faible probabilité une hypersensibilité à ces protéines.
Dans de tels cas, un traitement antihistaminique par voie IV devra être discuté.
Si des réactions allergiques ou de type anaphylactique surviennent, l’ administration devra être arrêtée immédiatement.
En cas de choc, un traitement médical standard devra être instauré.
Les patients doivent être informés des signes précoces des réactions d’ hypersensibilité.
Si de tels symptômes surviennent, le patient devra être informé de la nécessité d’ arrêter immédiatement l’ utilisation du produit et de contacter son médecin.
En cas d'hémorragies majeures le produit doit être administré à l’ hôpital, de préférence dans un centre spécialisé dans le traitement des hémophiles avec inhibiteur des facteurs VIII ou IX ou, en cas d’ impossibilité, en étroite collaboration avec un médecin spécialisé dans le traitement de l'hémophilie.
Si l'hémorragie n'est pas contrôlée, une hospitalisation est indispensable.
Les patients/ personnes soignantes doivent rapporter dès que possible toutes les utilisations de NovoSeven au médecin ou à l’ hôpital assurant le suivi.
Il est nécessaire de contrôler le temps de prothrombine et l’ activité coagulante du facteur VII chez les patients ayant un déficit congénital en facteur VII, avant et après l’ administration de NovoSeven.
Si l’ activité du facteur VIIa n’ atteint pas le taux attendu ou si l’ hémorragie n’ est pas contrôlée après traitement aux doses recommandées, une formation d’ anticorps peut être suspectée et la recherche d’ anticorps doit être entreprise.
Le risque de thrombose chez les patients ayant un déficit congénital en facteur VII et traités par NovoSeven n’ est pas connu.
4.5 Interactions avec d'autres médicaments et autres formes d' interactions
Le risque d'une interaction potentielle entre NovoSeven et des concentrés de facteurs de coagulation n'est pas connu.
L'utilisation simultanée des concentrés de complexes prothrombiques, activés ou non, doit être évitée.
Il a été rapporté que les antifibrinolytiques diminuent les pertes sanguines liées à une intervention chirurgicale chez les hémophiles, surtout dans les interventions orthopédiques et dans les zones où l'activité fibrinolytique est importante, comme la cavité buccale.
L'expérience dont on dispose concernant l'utilisation concomitante d'un traitement antifibrinolytique et de NovoSeven est toutefois limitée.
4.6 Grossesse et allaitement
Par mesure de précaution, il est préférable d’ éviter l’ utilisation de NovoSeven durant la grossesse.
L'utilisation du rFVIIa au cours d'un nombre limité de grossesses dans les indications approuvées n'a apparemment révélé aucun effet délétère du rFVIIa sur la grossesse ou pour le foetus / nouveau-né.
A ce jour, il n'existe aucune autre donnée pertinente de nature épidémiologique.
Les études chez l’ animal n’ ont pas montré d’ effets délétères directs ou indirects sur la gestation, le développement embryonnaire ou fœ tal, l’ accouchement et le développement post-natal (voir rubrique 5.3).
L’ éventualité du passage du rFVIIa dans le lait maternel n’ est pas connue.
Aucun effet n’ est attendu sur le nouveau-né / nourrisson en cas d’ allaitement.
NovoSeven peut être utilisé pendant l’ allaitement.
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
15 4.8 Effets indésirables
D'après l'expérience dont on dispose depuis la mise sur le marché, les réactions indésirables imputables au médicament sont rares (< 1 pour 1 000 doses standard).
Le tableau ci-dessous détaille les taux de réactions indésirables, y compris graves et non graves, rapportés pendant cette période, classés par systèmes organiques:
Affections hématologiques et du système lymphatique Très rares (< 1/ 10 000)
Quelques cas de troubles coagulopathiques tels qu'une augmentation de D- dimère et une coagulopathie de consommation ont été rapportés.
Les patients présentant un risque accru de coagulation intravasculaire disséminée telle que décrite dans la rubrique 4.4 doivent faire l'objet d'une surveillance étroite.
Affections cardiaques
Très rares (< 1/ 10 000)
Infarctus du myocarde: description ci-dessous dans le paragraphe « réactions indésirables graves rapportées depuis la mise sur le marché ».
Affections gastro-intestinales Très rares (< 1/ 10 000)
Nausées.
Troubles généraux et anomalies au site d'administration Rares (> 1/ 10 000, < 1/ 1 000)
Un manque d'efficacité (diminution de la réponse thérapeutique) a été rapporté.
Il est essentiel que le schéma posologique de NovoSeven soit conforme à la posologie recommandée dans la rubrique 4.2.
Très rares (< 1/ 10 000)
Une fièvre peut apparaître.
Une douleur, en particulier au niveau du site d'injection, peut également survenir en de rares occasions.
Investigations
Très rares (< 1/ 10 000)
Une augmentation des concentrations d'alanine aminotransférase, de phosphatases alcalines, de lactate déshydrogénase et des taux de prothrombine a été rapportée.
Affections du système nerveux Très rares (< 1/ 10 000)
Des accidents vasculaires cérébraux, y compris un infarctus cérébral et une ischémie cérébral, ont été rapportés: description ci-dessous dans le paragraphe « réactions indésirables graves rapportées depuis la mise sur le marché ».
Affections de la peau et du tissu sous-cutané Très rares (< 1/ 10 000)
Des éruptions cutanées peuvent apparaître.
Affections vasculaires
Très rares (< 1/ 10 000)
Des événements thrombotiques veineux ont été rapportés: description ci- dessous dans le paragraphe « réactions indésirables graves rapportées depuis la mise sur le marché » Des incidents hémorragiques ont été rapportés.
NovoSeven ne devrait pas aggraver une hémorragie mais une hémorragie pré-existante peut se poursuivre en cas d'efficacité insuffisante ou de schéma posologique sub- optimal.
Au sein de chaque groupe de fréquence, les effets indésirables sont présentés suivant un ordre décroissant de gravité.
Les réactions indésirables graves rapportées depuis la mise sur le marché sont les suivantes:
16 – Thromboses artérielles telles que infarctus du myocarde ou ischémie, accidents vasculaires cérébraux et infarctus intestinal.
Dans la grande majorité des cas, les patients présentaient une prédisposition aux accidents thrombotiques en raison de la pathologie sous-jacente, l'âge, l'état d'athérosclérose ou toute situation clinique telle que décrite dans la rubrique 4.4 – Thromboses veineuses telles que thrombophlébite, thrombose veineuse profonde et embolie pulmonaire corrélée.
Dans la majorité des cas, les patients présentaient une prédisposition aux thromboses veineuses en raison de facteurs de risque concomitants.
Les patients présentant un risque accru de thrombose veineuse en raison de pathologies concomitantes, antécédents d'épisodes thrombotiques, immobilisation post-chirurgicale ou cathétérisme veineux devront être étroitement surveillés – Accidents thrombotiques hépatiques.
Dans la grande majorité des cas, les patients présentaient une prédisposition en raison d’ une maladie hépatique ou de chirurgie hépatique.
Des cas isolés de réactions d’ hypersensibilité incluant des réactions anaphylactiques ont été rapportés depuis la mise sur le marché.
Les patients qui ont des antécédents de réactions allergiques devront être étroitement surveillés.
Aucun cas d'apparition d'anticorps dirigés contre le facteur VII n’ a été rapporté chez les patients ayant une hémophilie A ou B.
Après traitement par NovoSeven, des cas isolés d'apparition d'anticorps dirigés contre le facteur VII ont été rapportés chez des patients présentant un déficit congénital en facteur VII.
Ces patients avaient été traités auparavant par plasma humain et/ ou concentré de facteur VII plasmatique.
Chez deux patients, les anticorps ont présenté un effet inhibiteur in vitro.
Une recherche d’ anticorps anti-facteur VII devra être réalisée chez les patients ayant un déficit congénital en facteur VII.
Un cas d’œ dème angioneurotique a été rapporté spontanément chez un patient présentant une thrombasthénie de Glanzmann après administration de NovoSeven.
4.9 Surdosage
Un événement thrombotique a été rapporté chez un homme âgé (> 80 ans) atteint d’ un déficit en facteur VII et traité avec 10-20 fois la dose recommandée.
Aucune autre complication thrombotique liée à un surdosage n'a été rapportée, même après traitement d’ un garçon de 6 ans atteint d’ hémophilie A avec inhibiteurs avec 8-10 fois la dose recommandée.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmaco-thérapeutique: facteurs de coagulation sanguine, code ATC:
B02B D08
NovoSeven contient du facteur de coagulation VII activé recombinant.
Le mécanisme d'action comprend la liaison du facteur VIIa au facteur tissulaire exposé.
Ce complexe va directement activer le facteur IX en facteur IXa et le facteur X en facteur Xa, qui permet la conversion initiale de faibles quantités de prothrombine en thrombine.
La thrombine provoque l'activation des plaquettes et des facteurs V et VIII au niveau du site de la lésion et conduit à la formation du caillot hémostatique en transformant le fibrinogène en fibrine.
Les doses pharmacologiques de NovoSeven activent le facteur X directement à la surface des plaquettes activées situées sur le site de la lésion, indépendamment du facteur tissulaire.
Il en résulte une transformation de la prothrombine en quantités importantes de thrombine indépendamment du facteur tissulaire.
En conséquence, l'activité pharmacodynamique du facteur VIIa est à l'origine d'une formation locale accrue de facteur Xa, thrombine et fibrine.
Chez les patients souffrant d'affections sous-jacentes les prédisposant à une CIVD, un risque théorique de développement d'une activation systémique du système de coagulation ne peut pas être totalement exclu.
17 5.2 Propriétés pharmacocinétiques
Sujets sains
Les propriétés pharmacocinétiques de NovoSeven ont été étudiées en utilisant un test de coagulation impliquant le facteur VII, chez 35 sujets sains caucasiens et japonais dans une étude d’ escalade de dose.
Les sujets ont été stratifiés en fonction du sexe et du groupe ethnique et ont reçu des doses de NovoSeven de 40, 80 et 160 µg par kg de poids corporel et/ ou placebo (3 doses chacun).
Le profil pharmacocinétique était dose-dépendant.
Les propriétés pharmacocinétiques étaient similaires quels que soient le sexe et le groupe ethnique.
Le volume moyen de distribution à l’ état d’ équilibre allait de 130 à 165 ml/ kg, les valeurs moyennes de la clairance allaient de 33,3 à 37,2 ml/ kg. h et la demi-vie moyenne terminale de 3,9 à 6,0 heures.
Hémophilie A et B avec inhibiteurs
Les propriétés pharmacocinétiques de NovoSeven ont été étudiées en utilisant un test de coagulation impliquant le facteur VIIa, chez 12 enfants (2 à 12 ans) et 5 adultes au stade non-hémorragique.
Le profil dose-dépendant a été démontré chez l’ enfant pour des doses de 90 et 180 µg par kg de poids corporel, en accord avec les résultats antérieurs obtenus pour de plus faibles doses (17,5 - 70 µg/ kg de rFVIIa).
La clairance moyenne était approximativement 50% supérieure chez les enfants par rapport à la clairance chez l’ adulte (78 versus 53 ml/ kg. h), alors que la demi-vie terminale était évaluée à 2,3 heures dans les deux groupes.
Le volume moyen de distribution à l’ état d’ équilibre était de 196 ml/ kg chez les enfants versus 159 ml/ kg chez les adultes.
La clairance semble liée à l’ âge, en conséquence la clairance chez les jeunes patients peut être augmentée de plus de 50%.
Déficit en facteur VII
Au niveau cinétique, aucune différence significative entre les doses uniques de 15 et 30 µg par kg de poids corporel de NovoSeven n’ a été retrouvée concernant les paramètres indépendants de la dose suivants: clairance corporelle totale (70,8-79,1 ml/ h. kg), volume de distribution à l'équilibre (280- 290 ml/ kg), temps de résidence moyen (3,75-3,80 h) et demi-vie (2,82-3,11 h).
La récupération plasmatique moyenne in vivo a été approximativement de 20%.
Thrombasthénie de Glanzmann
La pharmacocinétique de NovoSeven chez les patients ayant une thrombasthénie de Glanzmann n'a pas été étudiée mais devrait être comparable à la pharmacocinétique observée chez les patients ayant une hémophilie A ou B.
5.3 Données de sécurité préclinique
Tous les résultats des essais de sécurité préclinique étaient liés à l'effet pharmacologique de NovoSeven.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Poudre Chlorure de sodium Chlorure de calcium dihydraté Glycylglycine Polysorbate 80 Mannitol Acide chlorhydrique (pour l’ ajustement du pH)
Solvant Eau pour préparations injectables
6.2 Incompatibilités
NovoSeven ne doit pas être mélangé à des liquides de perfusion ou administré en goutte-à-goutte.
6.3 Durée de conservation
La durée de conservation du produit dans le conditionnement de vente est de 3 ans.
Après reconstitution, la stabilité physique et chimique a été démontrée pendant 24 heures à 25°C.
D’ un point de vue microbiologique, le produit doit être utilisé immédiatement.
S’ il n’ est pas utilisé immédiatement, la durée et les conditions de conservation avant son utilisation sont sous la responsabilité de l’ utilisateur et ne doivent normalement pas excéder 24 heures entre 2°C et 8°C, à moins que la reconstitution n’ ait été réalisée dans des conditions aseptiques contrôlées et validées.
6.4 Précautions particulières de conservation
- A conserver au réfrigérateur (entre 2°C et 8°C)
- A conserver dans l’ emballage extérieur d’ origine à l’ abri de la lumière
- Ne pas congeler afin de ne pas endommager le flacon de solvant.
6.5 Nature et contenu de l’ emballage extérieur
Flacons en verre, munis d’ un bouchon en caoutchouc bromobutyle recouvert d’ une capsule en aluminium.
Les flacons fermés sont munis d’ une capsule protectrice inviolable en polypropylène.
Flacons en verre, munis d’ un disque en caoutchouc bromobutyle avec téflon, recouvert d’ une capsule en aluminium.
Les flacons fermés sont munis d’ une capsule protectrice inviolable en polypropylène.
Seringue pour reconstitution et administration:
Seringue stérile à usage unique en polypropylène.
L’ emballage de NovoSeven contient:
- 1 flacon (5 ml) de poudre blanche (NovoSeven) pour solution injectable
- 1 flacon (5 ml) de solvant (Eau pour préparations injectables) pour la reconstitution
- 1 adaptateur pour flacon stérile pour la reconstitution
- 1 seringue stérile à usage unique pour la reconstitution et l’ administration
- 1 microperfuseur stérile pour l’ administration
- 2 tampons d’ alcool pour nettoyer les bouchons en caoutchouc des flacons
- Notice mentionnant les instructions d’ emploi.
6.6 Précautions particulières d’ élimination et manipulation
Toujours utiliser des techniques respectant les conditions d'asepsie.
Reconstitution
19 • Portez les flacons de poudre de NovoSeven et d’ eau à température ambiante (mais ne dépassant pas 37°C).
Retirez les capsules en plastique des deux flacons.
Si les capsules sont défaites ou manquantes, n’ utilisez pas les flacons.
Nettoyez les bouchons en caoutchouc des flacons avec les tampons imbibés d’ alcool et laissez sécher avant l’ utilisation.
• Retirez le papier de protection de l’ adaptateur pour flacon sans retirer la capsule de protection.
Attachez l’ adaptateur pour flacon au flacon de solvant.
Faites attention de ne pas toucher l’ extrémité de l’ adaptateur pour flacon.
Une fois attaché, retirez la capsule de protection de l’ adaptateur pour flacon.
• Tirez le piston afin d’ introduire un volume d’ air égal à la quantité de solvant présente dans le flacon de solvant (les ml équivalent aux cc indiqués sur la seringue).
• Vissez solidement la seringue sur l’ adaptateur pour flacon se trouvant sur le flacon de solvant.
Injectez l’ air dans le flacon en appuyant sur le piston jusqu’ à ce que vous sentiez une résistance nette.
• Retournez la seringue avec le flacon d’ eau et tirez sur le piston afin d’ aspirer l’ eau dans la seringue.
• Retirez le flacon d’ eau vide en inclinant la seringue et l’ adaptateur pour flacon.
• Placez l’ adaptateur pour flacon, toujours attaché à la seringue, sur le flacon de poudre.
Tenez la seringue légèrement inclinée avec le flacon tourné vers le bas.
Appuyez doucement sur le piston pour injecter l’ eau dans le flacon de poudre.
Assurez -vous de pas diriger le jet d’ eau directement sur la poudre de NovoSeven afin d’ éviter la formation de mousse.
• Agitez doucement le flacon jusqu’ à dissolution complète de la poudre.
Ne secouez pas le flacon car cela entraînerait la formation de mousse.
La solution reconstituée de NovoSeven est incolore et doit être inspectée visuellement afin de s’ assurer qu’ elle ne contient pas de particules et qu’ elle est limpide avant d’ être injectée.
La seringue jetable jointe à l’ emballage est compatible avec la préparation reconstituée, cependant, ne pas conserver NovoSeven reconstitué dans les seringues en plastique.
Il est recommandé d’ utiliser NovoSeven immédiatement après reconstitution.
Administration
• Assurez -vous que le piston soit poussé au maximum avant de retourner la seringue (il aurait pu être repoussé par la pression dans la seringue).
Retournez la seringue avec le flacon et tirez le piston pour transférer toute la solution dans la seringue.
• Dévissez l’ adaptateur pour flacon et le flacon vide.
• NovoSeven est maintenant prêt pour l’ injection.
Localisez un site d’ injection approprié et administrez lentement NovoSeven dans une veine sur une période de 2 à 5 minutes sans retirer l’ aiguille du site d’ injection
Jetez la seringue, l’ adaptateur pour flacon, les flacons, le microperfuseur et tout autre produit non utilisé en respectant les règles de sécurité.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
20 Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Danemark
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 96/ 006/ 002
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
23 février 1996 Date du dernier renouvellement:
23 février 2006
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
21 1.
DENOMINATION DU MEDICAMENT
NovoSeven 4,8 mg (240 KUI), poudre et solvant pour solution injectable.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
NovoSeven se présente sous la forme d’ une poudre et d’ un solvant pour solution injectable contenant 4,8 mg d’ eptacog alfa (activé) par flacon (correspondant à 240 KUI/ flacon).
Une KUI correspond à 1 000 UI (Unités internationales).
Eptacog alfa (activé) est un facteur de coagulation VIIa recombinant, ayant une masse moléculaire d'environ 50 000 daltons, produit par génie génétique à partir de cellules rénales de hamsters nouveau- nés (cellules BHK).
Après reconstitution, le produit contient 0,6 mg/ ml d'eptacog alfa (activé) lorsqu’ il est reconstitué avec le solvant.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Poudre et solvant pour solution injectable.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
NovoSeven est indiqué dans le traitement des épisodes hémorragiques et dans la prévention des hémorragies survenant lors d’ interventions chirurgicales ou de procédures invasives pour les groupes de patients suivants: • chez les patients ayant une hémophilie congénitale avec inhibiteurs dirigés contre les facteurs de coagulation VIII ou IX de titre > 5 unités Bethesda (UB) • chez les patients ayant une hémophilie congénitale chez lesquels une forte réponse anamnestique à l'administration de facteur VIII ou de facteur IX est prévisible • chez les patients ayant une hémophilie acquise • chez les patients ayant un déficit congénital en FVII • chez les patients ayant une thrombasthénie de Glanzmann avec anticorps anti-GP IIb-IIIa et/ ou anti-HLA, et présentant une absence de réponse (passée ou présente) aux transfusions plaquettaires.
4.2 Posologie et mode d' administration
Le traitement doit être initié sous la surveillance d’ un médecin expérimenté dans le traitement de l’ hémophilie et/ ou des troubles de l’ hémostase.
Posologie
Hémophilie A ou B avec inhibiteurs ou susceptible de présenter une forte réponse anamnestique
Dose NovoSeven doit être administré dès que possible après le début de l'épisode hémorragique.
La dose initiale recommandée, administrée en bolus intraveineux, est de 90 µg par kg de poids corporel.
La durée du
22 traitement et l'intervalle entre les injections varieront en fonction de la sévérité de l'hémorragie, des procédures invasives ou de l'intervention chirurgicale pratiquée.
Dosage chez l’ enfant L’ expérience clinique actuelle ne permet pas d’ établir de différence générale entre le dosage chez les enfants et les adultes, bien que les enfants aient une clairance plus rapide que les adultes.
En conséquence, des doses plus importantes de rFVIIa peuvent être nécessaires chez les enfants pour atteindre des concentrations plasmatiques similaires à celles des adultes (voir rubrique 5.2).
Intervalle entre les doses L'intervalle entre les doses sera initialement de 2 à 3 heures pour obtenir l'hémostase.
Si la poursuite du traitement est nécessaire, l'intervalle entre les doses peut être progressivement augmenté, lorsqu'une hémostase efficace est atteinte, à 4, 6, 8 ou 12 heures aussi longtemps que le traitement est jugé nécessaire.
Episodes hémorragiques mineurs à modérés (y compris traitement à domicile)
Un traitement précoce a démontré son efficacité dans le traitement des saignements articulaires, musculaires et cutanéomuqueux mineurs à modérés.
Deux schémas posologiques peuvent être recommandés:
1) Deux à trois injections de 90 µg par kg de poids corporel administrées à trois heures d’ intervalle Si un traitement supplémentaire est nécessaire, une dose additionnelle de 90 µg par kg de poids corporel peut être administrée.
2) Une injection unique de 270 µg par kg de poids corporel
La durée du traitement à domicile ne doit pas dépasser 24 heures.
Il n'y a pas d'expérience clinique concernant l'administration d'une dose unique de 270 µg par kg de poids corporel chez les patients âgés.
Episodes hémorragiques graves Une dose initiale de 90 µg par kg de poids corporel est recommandée et peut être administrée au cours du trajet vers l'hôpital où le patient est traité habituellement.
La dose suivante varie en fonction du type et de la sévérité de l'hémorragie.
La fréquence des doses initiales sera de toutes les deux heures jusqu'à l'obtention d'une amélioration clinique.
Si la poursuite du traitement est indiquée, l'intervalle entre les doses peut être augmenté à 3 heures pendant 1 ou 2 jours.
Ensuite, l'intervalle entre les doses peut être augmenté successivement à 4, 6, 8 ou 12 heures aussi longtemps que le traitement est jugé nécessaire.
Un épisode hémorragique majeur peut être traité durant 2 à 3 semaines mais le traitement peut être poursuivi au-delà si l'état clinique le nécessite.
Intervention chirurgicale/ procédure invasive Une dose initiale de 90 µg par kg de poids corporel sera administrée immédiatement avant l'intervention.
La dose devra être répétée 2 heures plus tard puis à des intervalles de 2 à 3 heures durant les premières 24-48 heures en fonction du type d'intervention et de l'état clinique du patient.
En cas d'intervention majeure, le traitement devra être poursuivi à des intervalles de 2 à 4 heures durant 6 à 7 jours.
L'intervalle entre les doses pourra ensuite être augmenté à 6 ou 8 heures pendant encore 2 semaines.
En cas d'intervention majeure, les patients peuvent être traités pendant 2 à 3 semaines jusqu'à cicatrisation.
Hémophilie acquise
Dose et intervalle entre les doses NovoSeven doit être administré dès que possible après le début de l'épisode hémorragique.
La dose initiale recommandée, administrée en bolus intraveineux, est de 90 µg par kg de poids corporel.
Après la dose initiale de NovoSeven, d'autres injections peuvent être réalisées si nécessaire.
La durée du traitement et l'intervalle entre les injections varieront en fonction de la sévérité de l'hémorragie, des
L'intervalle entre les doses sera initialement de 2 à 3 heures.
Lorsque l'hémostase est atteinte, l'intervalle entre les doses peut être augmenté progressivement à 4, 6, 8 ou 12 heures aussi longtemps que le traitement est jugé nécessaire.
Déficit en facteur VII
Dose, fourchette de doses et intervalle entre les doses La fourchette de doses recommandée pour le traitement des épisodes hémorragiques et pour la prévention des hémorragies chez les patients subissant une intervention chirurgicale ou des procédures invasives est de 15 à 30 µg par kg de poids corporel toutes les 4 à 6 heures jusqu'à l'obtention de l'hémostase.
La dose et la fréquence des injections doivent être adaptées à chaque individu.
Thrombasthénie de Glanzmann
Dose, fourchette de doses et intervalle entre les doses La dose recommandée pour le traitement des épisodes hémorragiques et pour la prévention des hémorragies chez les patients subissant une intervention chirurgicale ou des procédures invasives est de 90 µg (entre 80 et 120 µg) par kg de poids corporel toutes les 2 heures (1,5-2,5 heures).
Un minimum de trois doses doit être administré pour garantir une hémostase efficace.
L’ administration en bolus est recommandée car un manque d’ efficacité peut apparaître avec la perfusion continue.
Chez les patients répondeurs, les plaquettes constituent le traitement de première intention de la thrombasthénie de Glanzmann.
Mode d' administration
Reconstituer la solution comme décrit dans la rubrique 6.6 et administrer en bolus intraveineux de 2 à 5 minutes.
Surveillance du traitement – Analyses biologiques
Le traitement par NovoSeven ne nécessite pas de surveillance particulière.
La sévérité de l'hémorragie et la réponse clinique à l'administration de NovoSeven doivent guider l’ adaptation posologique.
Après l'administration de NovoSeven, le temps de Quick (TQ) et le temps de céphaline activé (TCA) diminuent mais aucune corrélation n'a été démontrée entre le TQ et le TCA et l'efficacité clinique de NovoSeven.
4.3 Contre-indications
Hypersensibilité au principe actif, ou à l’ un des excipients, ou aux protéines de souris, de hamster ou protéines bovines.
4.4 Mises en garde spéciales et précautions d' emploi
Dans les conditions pathologiques où le facteur tissulaire peut être libéré de façon plus importante que la normale, il peut y avoir un risque potentiel de développement de thrombose ou d'induction de coagulation intravasculaire disséminée (CIVD) associé au traitement par NovoSeven.
Ces situations peuvent se voir chez des patients présentant des signes d'athérosclérose sévère, un syndrome d'écrasement, une septicémie ou une CIVD.
En raison du risque de complications thrombo- emboliques, il faudra être prudent lors de l’ administration de NovoSeven chez les patients ayant des antécédents de maladie coronaire, chez les patients atteints d’ une maladie hépatique, chez les patients en situation post-opératoire, chez les nouveaux-nés, ou chez les patients ayant un risque thrombo- embolique ou de coagulation intravasculaire disséminée.
Dans chacune de ces situations, le bénéfice potentiel du traitement avec NovoSeven devra être mesuré en fonction du risque de survenue de ces complications.
24 Étant donné que le facteur de coagulation recombinant, NovoSeven, contient des quantités infimes d'IgG de souris, d'IgG bovines et d'autres protéines résiduelles de la culture (protéines de hamster et de sérum bovin), les patients traités par le produit peuvent développer avec une faible probabilité une hypersensibilité à ces protéines.
Dans de tels cas, un traitement antihistaminique par voie IV devra être discuté.
Si des réactions allergiques ou de type anaphylactique surviennent, l’ administration devra être arrêtée immédiatement.
En cas de choc, un traitement médical standard devra être instauré.
Les patients doivent être informés des signes précoces des réactions d’ hypersensibilité.
Si de tels symptômes surviennent, le patient devra être informé de la nécessité d’ arrêter immédiatement l’ utilisation du produit et de contacter son médecin.
En cas d'hémorragies majeures le produit doit être administré à l’ hôpital, de préférence dans un centre spécialisé dans le traitement des hémophiles avec inhibiteur des facteurs VIII ou IX ou, en cas d’ impossibilité, en étroite collaboration avec un médecin spécialisé dans le traitement de l'hémophilie.
Si l'hémorragie n'est pas contrôlée, une hospitalisation est indispensable.
Les patients/ personnes soignantes doivent rapporter dès que possible toutes les utilisations de NovoSeven au médecin ou à l’ hôpital assurant le suivi.
Il est nécessaire de contrôler le temps de prothrombine et l’ activité coagulante du facteur VII chez les patients ayant un déficit congénital en facteur VII, avant et après l’ administration de NovoSeven.
Si l’ activité du facteur VIIa n’ atteint pas le taux attendu ou si l’ hémorragie n’ est pas contrôlée après traitement aux doses recommandées, une formation d’ anticorps peut être suspectée et la recherche d’ anticorps doit être entreprise.
Le risque de thrombose chez les patients ayant un déficit congénital en facteur VII et traités par NovoSeven n’ est pas connu.
4.5 Interactions avec d'autres médicaments et autres formes d' interactions
Le risque d'une interaction potentielle entre NovoSeven et des concentrés de facteurs de coagulation n'est pas connu.
L'utilisation simultanée des concentrés de complexes prothrombiques, activés ou non, doit être évitée.
Il a été rapporté que les antifibrinolytiques diminuent les pertes sanguines liées à une intervention chirurgicale chez les hémophiles, surtout dans les interventions orthopédiques et dans les zones où l'activité fibrinolytique est importante, comme la cavité buccale.
L'expérience dont on dispose concernant l'utilisation concomitante d'un traitement antifibrinolytique et de NovoSeven est toutefois limitée.
4.6 Grossesse et allaitement
Par mesure de précaution, il est préférable d’ éviter l’ utilisation de NovoSeven durant la grossesse.
L'utilisation du rFVIIa au cours d'un nombre limité de grossesses dans les indications approuvées n'a apparemment révélé aucun effet délétère du rFVIIa sur la grossesse ou pour le foetus / nouveau-né.
A ce jour, il n'existe aucune autre donnée pertinente de nature épidémiologique.
Les études chez l’ animal n’ ont pas montré d’ effets délétères directs ou indirects sur la gestation, le développement embryonnaire ou fœ tal, l’ accouchement et le développement post-natal (voir rubrique 5.3).
L’ éventualité du passage du rFVIIa dans le lait maternel n’ est pas connue.
Aucun effet n’ est attendu sur le nouveau-né / nourrisson en cas d’ allaitement.
NovoSeven peut être utilisé pendant l’ allaitement.
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
25 4.8 Effets indésirables
D'après l'expérience dont on dispose depuis la mise sur le marché, les réactions indésirables imputables au médicament sont rares (< 1 pour 1 000 doses standard).
Le tableau ci-dessous détaille les taux de réactions indésirables, y compris graves et non graves, rapportés pendant cette période, classés par systèmes organiques:
Affections hématologiques et du système lymphatique Très rares (< 1/ 10 000)
Quelques cas de troubles coagulopathiques tels qu'une augmentation de D- dimère et une coagulopathie de consommation ont été rapportés.
Les patients présentant un risque accru de coagulation intravasculaire disséminée telle que décrite dans la rubrique 4.4 doivent faire l'objet d'une surveillance étroite.
Affections cardiaques
Très rares (< 1/ 10 000)
Infarctus du myocarde: description ci-dessous dans le paragraphe « réactions indésirables graves rapportées depuis la mise sur le marché ».
Affections gastro-intestinales Très rares (< 1/ 10 000)
Nausées.
Troubles généraux et anomalies au site d'administration Rares (> 1/ 10 000, < 1/ 1 000)
Un manque d'efficacité (diminution de la réponse thérapeutique) a été rapporté.
Il est essentiel que le schéma posologique de NovoSeven soit conforme à la posologie recommandée dans la rubrique 4.2.
Très rares (< 1/ 10 000)
Une fièvre peut apparaître.
Une douleur, en particulier au niveau du site d'injection, peut également survenir en de rares occasions.
Investigations
Très rares (< 1/ 10 000)
Une augmentation des concentrations d'alanine aminotransférase, de phosphatases alcalines, de lactate déshydrogénase et des taux de prothrombine a été rapportée.
Affections du système nerveux Très rares (< 1/ 10 000)
Des accidents vasculaires cérébraux, y compris un infarctus cérébral et une ischémie cérébral, ont été rapportés: description ci-dessous dans le paragraphe « réactions indésirables graves rapportées depuis la mise sur le marché ».
Affections de la peau et du tissu sous-cutané Très rares (< 1/ 10 000)
Des éruptions cutanées peuvent apparaître.
Affections vasculaires
Très rares (< 1/ 10 000)
Des événements thrombotiques veineux ont été rapportés: description ci- dessous dans le paragraphe « réactions indésirables graves rapportées depuis la mise sur le marché » Des incidents hémorragiques ont été rapportés.
NovoSeven ne devrait pas aggraver une hémorragie mais une hémorragie pré-existante peut se poursuivre en cas d'efficacité insuffisante ou de schéma posologique sub- optimal.
Au sein de chaque groupe de fréquence, les effets indésirables sont présentés suivant un ordre décroissant de gravité.
Les réactions indésirables graves rapportées depuis la mise sur le marché sont les suivantes:
26 – Thromboses artérielles telles que infarctus du myocarde ou ischémie, accidents vasculaires cérébraux et infarctus intestinal.
Dans la grande majorité des cas, les patients présentaient une prédisposition aux accidents thrombotiques en raison de la pathologie sous-jacente, l'âge, l'état d'athérosclérose ou toute situation clinique telle que décrite dans la rubrique 4.4 – Thromboses veineuses telles que thrombophlébite, thrombose veineuse profonde et embolie pulmonaire corrélée.
Dans la majorité des cas, les patients présentaient une prédisposition aux thromboses veineuses en raison de facteurs de risque concomitants.
Les patients présentant un risque accru de thrombose veineuse en raison de pathologies concomitantes, antécédents d'épisodes thrombotiques, immobilisation post-chirurgicale ou cathétérisme veineux devront être étroitement surveillés – Accidents thrombotiques hépatiques.
Dans la grande majorité des cas, les patients présentaient une prédisposition en raison d’ une maladie hépatique ou de chirurgie hépatique.
Des cas isolés de réactions d’ hypersensibilité incluant des réactions anaphylactiques ont été rapportés depuis la mise sur le marché.
Les patients qui ont des antécédents de réactions allergiques devront être étroitement surveillés.
Aucun cas d'apparition d'anticorps dirigés contre le facteur VII n’ a été rapporté chez les patients ayant une hémophilie A ou B.
Après traitement par NovoSeven, des cas isolés d'apparition d'anticorps dirigés contre le facteur VII ont été rapportés chez des patients présentant un déficit congénital en facteur VII.
Ces patients avaient été traités auparavant par plasma humain et/ ou concentré de facteur VII plasmatique.
Chez deux patients, les anticorps ont présenté un effet inhibiteur in vitro.
Un cas d’œ dème angioneurotique a été rapporté spontanément chez un patient présentant une thrombasthénie de Glanzmann après administration de NovoSeven.
4.9 Surdosage
Un événement thrombotique a été rapporté chez un homme âgé (> 80 ans) atteint d’ un déficit en facteur VII et traité avec 10-20 fois la dose recommandée.
Aucune autre complication thrombotique liée à un surdosage n'a été rapportée, même après traitement d’ un garçon de 6 ans atteint d’ hémophilie A avec inhibiteurs avec 8-10 fois la dose recommandée.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmaco-thérapeutique: facteurs de coagulation sanguine, code ATC:
B02B D08
NovoSeven contient du facteur de coagulation VII activé recombinant.
Le mécanisme d'action comprend la liaison du facteur VIIa au facteur tissulaire exposé.
Ce complexe va directement activer le facteur IX en facteur IXa et le facteur X en facteur Xa, qui permet la conversion initiale de faibles quantités de prothrombine en thrombine.
La thrombine provoque l'activation des plaquettes et des facteurs V et VIII au niveau du site de la lésion et conduit à la formation du caillot hémostatique en transformant le fibrinogène en fibrine.
Les doses pharmacologiques de NovoSeven activent le facteur X directement à la surface des plaquettes activées situées sur le site de la lésion, indépendamment du facteur tissulaire.
Il en résulte une transformation de la prothrombine en quantités importantes de thrombine indépendamment du facteur tissulaire.
En conséquence, l'activité pharmacodynamique du facteur VIIa est à l'origine d'une formation locale accrue de facteur Xa, thrombine et fibrine.
Chez les patients souffrant d'affections sous-jacentes les prédisposant à une CIVD, un risque théorique de développement d'une activation systémique du système de coagulation ne peut pas être totalement exclu.
27 5.2 Propriétés pharmacocinétiques
Sujets sains
Les propriétés pharmacocinétiques de NovoSeven ont été étudiées en utilisant un test de coagulation impliquant le facteur VII, chez 35 sujets sains caucasiens et japonais dans une étude d’ escalade de dose.
Les sujets ont été stratifiés en fonction du sexe et du groupe ethnique et ont reçu des doses de NovoSeven de 40, 80 et 160 µg par kg de poids corporel et/ ou placebo (3 doses chacun).
Le profil pharmacocinétique était dose-dépendant.
Les propriétés pharmacocinétiques étaient similaires quels que soient le sexe et le groupe ethnique.
Le volume moyen de distribution à l’ état d’ équilibre allait de 130 à 165 ml/ kg, les valeurs moyennes de la clairance allaient de 33,3 à 37,2 ml/ kg. h et la demi-vie moyenne terminale de 3,9 à 6,0 heures.
Hémophilie A et B avec inhibiteurs
Les propriétés pharmacocinétiques de NovoSeven ont été étudiées en utilisant un test de coagulation impliquant le facteur VIIa, chez 12 enfants (2 à 12 ans) et 5 adultes au stade non-hémorragique.
Le profil dose-dépendant a été démontré chez l’ enfant pour des doses de 90 et 180 µg par kg de poids corporel, en accord avec les résultats antérieurs obtenus pour de plus faibles doses (17,5 - 70 µg/ kg de rFVIIa).
La clairance moyenne était approximativement 50% supérieure chez les enfants par rapport à la clairance chez l’ adulte (78 versus 53 ml/ kg. h), alors que la demi-vie terminale était évaluée à 2,3 heures dans les deux groupes.
Le volume moyen de distribution à l’ état d’ équilibre était de 196 ml/ kg chez les enfants versus 159 ml/ kg chez les adultes.
La clairance semble liée à l’ âge, en conséquence la clairance chez les jeunes patients peut être augmentée de plus de 50%.
Déficit en facteur VII
Au niveau cinétique, aucune différence significative entre les doses uniques de 15 et 30 µg par kg de poids corporel de NovoSeven n’ a été retrouvée concernant les paramètres indépendants de la dose suivants: clairance corporelle totale (70,8-79,1 ml/ h. kg), volume de distribution à l'équilibre (280- 290 ml/ kg), temps de résidence moyen (3,75-3,80 h) et demi-vie (2,82-3,11 h).
La récupération plasmatique moyenne in vivo a été approximativement de 20%.
Thrombasthénie de Glanzmann
La pharmacocinétique de NovoSeven chez les patients ayant une thrombasthénie de Glanzmann n'a pas été étudiée mais devrait être comparable à la pharmacocinétique observée chez les patients ayant une hémophilie A ou B.
5.3 Données de sécurité préclinique
Tous les résultats des essais de sécurité préclinique étaient liés à l'effet pharmacologique de NovoSeven.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Poudre Chlorure de sodium Chlorure de calcium dihydraté Glycylglycine Polysorbate 80 Mannitol Acide chlorhydrique (pour l’ ajustement du pH)
Solvant Eau pour préparations injectables
6.2 Incompatibilités
NovoSeven ne doit pas être mélangé à des liquides de perfusion ou administré en goutte-à-goutte.
6.3 Durée de conservation
La durée de conservation du produit dans le conditionnement de vente est de 3 ans.
Après reconstitution, la stabilité physique et chimique a été démontrée pendant 24 heures à 25°C.
D’ un point de vue microbiologique, le produit doit être utilisé immédiatement.
S’ il n’ est pas utilisé immédiatement, la durée et les conditions de conservation avant son utilisation sont sous la responsabilité de l’ utilisateur et ne doivent normalement pas excéder 24 heures entre 2°C et 8°C, à moins que la reconstitution n’ ait été réalisée dans des conditions aseptiques contrôlées et validées.
6.4 Précautions particulières de conservation
- A conserver au réfrigérateur (entre 2°C et 8°C)
- A conserver dans l’ emballage extérieur d’ origine à l’ abri de la lumière
- Ne pas congeler afin de ne pas endommager le flacon de solvant.
6.5 Nature et contenu de l’ emballage extérieur
Flacons en verre, munis d’ un bouchon en caoutchouc bromobutyle recouvert d’ une capsule en aluminium.
Les flacons fermés sont munis d’ une capsule protectrice inviolable en polypropylène.
Flacons en verre, munis d’ un disque en caoutchouc bromobutyle avec téflon, recouvert d’ une capsule en aluminium.
Les flacons fermés sont munis d’ une capsule protectrice inviolable en polypropylène.
Seringue pour reconstitution et administration:
Seringue stérile à usage unique en polypropylène.
L’ emballage de NovoSeven contient:
- 1 flacon (12 ml) de poudre blanche (NovoSeven) pour solution injectable
- 1 flacon (12 ml) de solvant (Eau pour préparations injectables) pour la reconstitution
- 1 adaptateur pour flacon stérile pour la reconstitution
- 1 seringue stérile à usage unique pour la reconstitution et l’ administration
- 1 microperfuseur stérile pour l’ administration
- 2 tampons d’ alcool pour nettoyer les bouchons en caoutchouc des flacons
- Notice mentionnant les instructions d’ emploi.
6.6 Précautions particulières d’ élimination et manipulation
Toujours utiliser des techniques respectant les conditions d'asepsie.
Reconstitution
29 • Portez les flacons de poudre de NovoSeven et d’ eau à température ambiante (mais ne dépassant pas 37°C).
Retirez les capsules en plastique des deux flacons.
Si les capsules sont défaites ou manquantes, n’ utilisez pas les flacons.
Nettoyez les bouchons en caoutchouc des flacons avec les tampons imbibés d’ alcool et laissez sécher avant l’ utilisation.
• Retirez le papier de protection de l’ adaptateur pour flacon sans retirer la capsule de protection.
Attachez l’ adaptateur pour flacon au flacon de solvant.
Faites attention de ne pas toucher l’ extrémité de l’ adaptateur pour flacon.
Une fois attaché, retirez la capsule de protection de l’ adaptateur pour flacon.
• Tirez le piston afin d’ introduire un volume d’ air égal à la quantité de solvant présente dans le flacon de solvant (les ml équivalent aux cc indiqués sur la seringue).
• Vissez solidement la seringue sur l’ adaptateur pour flacon se trouvant sur le flacon de solvant.
Injectez l’ air dans le flacon en appuyant sur le piston jusqu’ à ce que vous sentiez une résistance nette.
• Retournez la seringue avec le flacon d’ eau et tirez sur le piston afin d’ aspirer l’ eau dans la seringue.
• Retirez le flacon d’ eau vide en inclinant la seringue et l’ adaptateur pour flacon.
• Placez l’ adaptateur pour flacon, toujours attaché à la seringue, sur le flacon de poudre.
Tenez la seringue légèrement inclinée avec le flacon tourné vers le bas.
Appuyez doucement sur le piston pour injecter l’ eau dans le flacon de poudre.
Assurez -vous de pas diriger le jet d’ eau directement sur la poudre de NovoSeven afin d’ éviter la formation de mousse.
• Agitez doucement le flacon jusqu’ à dissolution complète de la poudre.
Ne secouez pas le flacon car cela entraînerait la formation de mousse.
La solution reconstituée de NovoSeven est incolore et doit être inspectée visuellement afin de s’ assurer qu’ elle ne contient pas de particules et qu’ elle est limpide avant d’ être injectée.
La seringue jetable jointe à l’ emballage est compatible avec la préparation reconstituée, cependant, ne pas conserver NovoSeven reconstitué dans les seringues en plastique.
Il est recommandé d’ utiliser NovoSeven immédiatement après reconstitution.
Administration
• Assurez -vous que le piston soit poussé au maximum avant de retourner la seringue (il aurait pu être repoussé par la pression dans la seringue).
Retournez la seringue avec le flacon et tirez le piston pour transférer toute la solution dans la seringue.
• Dévissez l’ adaptateur pour flacon et le flacon vide.
• NovoSeven est maintenant prêt pour l’ injection.
Localisez un site d’ injection approprié et administrez lentement NovoSeven dans une veine sur une période de 2 à 5 minutes sans retirer l’ aiguille du site d’ injection
Jetez la seringue, l’ adaptateur pour flacon, les flacons, le microperfuseur et tout autre produit non utilisé en respectant les règles de sécurité.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
30 Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Danemark
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 96/ 006/ 003
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
23 février 1996 Date du dernier renouvellement:
23 février 2006
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
31 1.
DENOMINATION DU MEDICAMENT
NovoSeven 1 mg (50 KUI), poudre et solvant pour solution injectable.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
NovoSeven se présente sous la forme d’ une poudre et d’ un solvant pour solution injectable contenant 1 mg d’ eptacog alfa (activé) par flacon (correspondant à 50 KUI/ flacon).
Une KUI correspond à 1 000 UI (Unités Internationales).
Eptacog alfa (activé) est un facteur de coagulation VIIa recombinant (rFVIIa), ayant une masse moléculaire d'environ 50 000 daltons, produit dans des cellules rénales de hamsters nouveau-nés (cellules BHK) par la technique de l’ ADN recombinant.
Après reconstitution, le produit contient 1 mg/ ml d’ eptacog alfa (activé) et 10 mg/ ml de saccharose lorsqu’ il est reconstitué avec le solvant.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Poudre et solvant pour solution injectable.
Poudre blanche lyophilisée.
Solvant: solution limpide et incolore.
La solution reconstituée a un pH approximatif de 6,0.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
NovoSeven est indiqué dans le traitement des épisodes hémorragiques et dans la prévention des hémorragies survenant lors d’ interventions chirurgicales ou de procédures invasives pour les groupes de patients suivants: • chez les patients ayant une hémophilie congénitale avec inhibiteurs dirigés contre les facteurs de coagulation VIII ou IX de titre > 5 unités Bethesda (UB) • chez les patients ayant une hémophilie congénitale chez lesquels une forte réponse anamnestique à l'administration de facteur VIII ou de facteur IX est prévisible • chez les patients ayant une hémophilie acquise • chez les patients ayant un déficit congénital en FVII • chez les patients ayant une thrombasthénie de Glanzmann avec anticorps anti-GP IIb-IIIa et/ ou anti-HLA, et présentant une absence de réponse (passée ou présente) aux transfusions plaquettaires.
4.2 Posologie et mode d' administration
Le traitement doit être initié sous la surveillance d’ un médecin expérimenté dans le traitement de l’ hémophilie et/ ou des troubles de l’ hémostase.
Posologie
Hémophilie A ou B avec inhibiteurs ou susceptible de présenter une forte réponse anamnestique
La dose
32 initiale recommandée, administrée en bolus intraveineux, est de 90 µg par kg de poids corporel.
Après la dose initiale de NovoSeven, d'autres injections peuvent être nécessaires.
La durée du traitement et l'intervalle entre les injections varieront en fonction de la sévérité de l'hémorragie, des procédures invasives ou de l'intervention chirurgicale pratiquée.
Dosage chez l’ enfant L’ expérience clinique actuelle ne permet pas d’ établir de différence générale entre le dosage chez les enfants et les adultes, bien que les enfants aient une clairance plus rapide que les adultes.
En conséquence, des doses plus importantes de rFVIIa peuvent être nécessaires chez les enfants pour atteindre des concentrations plasmatiques similaires à celles des adultes (voir rubrique 5.2).
Intervalle entre les doses L'intervalle entre les doses sera initialement de 2 à 3 heures pour obtenir l'hémostase.
Si la poursuite du traitement est nécessaire, l'intervalle entre les doses peut être progressivement augmenté, lorsqu'une hémostase efficace est atteinte, à 4, 6, 8 ou 12 heures aussi longtemps que le traitement est jugé nécessaire.
Episodes hémorragiques mineurs à modérés (y compris traitement à domicile)
Un traitement précoce a démontré son efficacité dans le traitement des saignements articulaires, musculaires et cutanéomuqueux mineurs à modérés.
Deux schémas posologiques peuvent être recommandés:
1) Deux à trois injections de 90 µg par kg de poids corporel administrées à trois heures d’ intervalle Si un traitement supplémentaire est nécessaire, une dose additionnelle de 90 µg par kg de poids corporel peut être administrée.
2) Une injection unique de 270 µg par kg de poids corporel
La durée du traitement à domicile ne doit pas dépasser 24 heures.
Il n'y a pas d'expérience clinique concernant l'administration d'une dose unique de 270 µg par kg de poids corporel chez les patients âgés.
Episodes hémorragiques graves Une dose initiale de 90 µg par kg de poids corporel est recommandée et peut être administrée au cours du trajet vers l'hôpital où le patient est traité habituellement.
La dose suivante varie en fonction du type et de la sévérité de l'hémorragie.
La fréquence des doses initiales sera de toutes les deux heures jusqu'à l'obtention d'une amélioration clinique.
Si la poursuite du traitement est indiquée, l'intervalle entre les doses peut être augmenté à 3 heures pendant 1 ou 2 jours.
Ensuite, l'intervalle entre les doses peut être augmenté successivement à 4, 6, 8 ou 12 heures aussi longtemps que le traitement est jugé nécessaire.
Un épisode hémorragique majeur peut être traité durant 2 à 3 semaines mais le traitement peut être poursuivi au-delà si l'état clinique le nécessite.
Intervention chirurgicale/ procédure invasive Une dose initiale de 90 µg par kg de poids corporel sera administrée immédiatement avant l'intervention.
La dose devra être répétée 2 heures plus tard puis à des intervalles de 2 à 3 heures durant les premières 24-48 heures en fonction du type d'intervention et de l'état clinique du patient.
En cas d'intervention majeure, le traitement devra être poursuivi à des intervalles de 2 à 4 heures durant 6 à 7 jours.
L'intervalle entre les doses pourra ensuite être augmenté à 6 ou 8 heures pendant encore 2 semaines.
En cas d'intervention majeure, les patients peuvent être traités pendant 2 à 3 semaines jusqu'à cicatrisation.
Hémophilie acquise
Dose et intervalle entre les doses NovoSeven doit être administré dès que possible après le début de l'épisode hémorragique.
Après
33 la dose initiale de NovoSeven, d'autres injections peuvent être réalisées si nécessaire.
La durée du traitement et l'intervalle entre les injections varieront en fonction de la sévérité de l'hémorragie, des procédures invasives ou de l'intervention chirurgicale pratiquée.
L'intervalle entre les doses sera initialement de 2 à 3 heures.
Lorsque l'hémostase est atteinte, l'intervalle entre les doses peut être augmenté progressivement à 4, 6, 8 ou 12 heures aussi longtemps que le traitement est jugé nécessaire.
Déficit en facteur VII
Dose, fourchette de doses et intervalle entre les doses La fourchette de doses recommandée pour le traitement des épisodes hémorragiques et pour la prévention des hémorragies chez les patients subissant une intervention chirurgicale ou des procédures invasives est de 15 à 30 µg par kg de poids corporel toutes les 4 à 6 heures jusqu'à l'obtention de l'hémostase.
La dose et la fréquence des injections doivent être adaptées à chaque individu.
Thrombasthénie de Glanzmann
Dose, fourchette de doses et intervalle entre les doses La dose recommandée pour le traitement des épisodes hémorragiques et pour la prévention des hémorragies chez les patients subissant une intervention chirurgicale ou des procédures invasives est de 90 µg (entre 80 et 120 µg) par kg de poids corporel toutes les 2 heures (1,5-2,5 heures).
Un minimum de trois doses doit être administré pour garantir une hémostase efficace.
L’ administration en bolus est recommandée car un manque d’ efficacité peut apparaître avec la perfusion continue.
Chez les patients répondeurs, les plaquettes constituent le traitement de première intention de la thrombasthénie de Glanzmann.
Mode d' administration
Reconstituer la solution comme décrit dans la rubrique 6.6 et administrer en bolus intraveineux de 2 à 5 minutes.
Surveillance du traitement – Analyses biologiques
Le traitement par NovoSeven ne nécessite pas de surveillance particulière.
La sévérité de l'hémorragie et la réponse clinique à l'administration de NovoSeven doivent guider l’ adaptation posologique.
Après l'administration de rFVIIa, le temps de Quick (TQ) et le temps de céphaline activé (TCA) diminuent mais aucune corrélation n'a été démontrée entre le TQ et le TCA et l'efficacité clinique du rFVIIa.
4.3 Contre-indications
Hypersensibilité au principe actif, ou à l’ un des excipients, ou aux protéines de souris, de hamster ou protéines bovines.
4.4 Mises en garde spéciales et précautions d' emploi
Dans les conditions pathologiques où le facteur tissulaire peut être libéré de façon plus importante que la normale, il peut y avoir un risque potentiel de développement de thrombose ou d'induction de coagulation intravasculaire disséminée (CIVD) associé au traitement par NovoSeven.
Ces situations peuvent se voir chez des patients présentant des signes d'athérosclérose sévère, un syndrome d'écrasement, une septicémie ou une CIVD.
Dans chacune de ces situations, le bénéfice
34 potentiel du traitement avec NovoSeven devra être mesuré en fonction du risque de survenue de ces complications.
Étant donné que le facteur de coagulation recombinant, NovoSeven, contient des quantités infimes d'IgG de souris, d'IgG bovines et d'autres protéines résiduelles de la culture (protéines de hamster et de sérum bovin), les patients traités par le produit peuvent développer avec une faible probabilité une hypersensibilité à ces protéines.
Dans de tels cas, un traitement antihistaminique par voie IV devra être discuté.
Si des réactions allergiques ou de type anaphylactique surviennent, l’ administration devra être arrêtée immédiatement.
En cas de choc, un traitement médical standard devra être instauré.
Les patients doivent être informés des signes précoces des réactions d’ hypersensibilité.
Si de tels symptômes surviennent, le patient devra être informé de la nécessité d’ arrêter immédiatement l’ utilisation du produit et de contacter son médecin.
En cas d'hémorragies majeures le produit doit être administré à l’ hôpital, de préférence dans un centre spécialisé dans le traitement des hémophiles avec inhibiteur des facteurs VIII ou IX ou, en cas d’ impossibilité, en étroite collaboration avec un médecin spécialisé dans le traitement de l'hémophilie.
Si l'hémorragie n'est pas contrôlée, une hospitalisation est indispensable.
Les patients/ personnes soignantes doivent rapporter dès que possible toutes les utilisations de NovoSeven au médecin ou à l’ hôpital assurant le suivi.
Il est nécessaire de contrôler le temps de prothrombine et l’ activité coagulante du facteur VII chez les patients ayant un déficit congénital en facteur VII, avant et après l’ administration de NovoSeven.
Si l’ activité du facteur VIIa n’ atteint pas le taux attendu ou si l’ hémorragie n’ est pas contrôlée après traitement aux doses recommandées, une formation d’ anticorps peut être suspectée et la recherche d’ anticorps doit être entreprise.
Le risque de thrombose chez les patients ayant un déficit congénital en facteur VII et traités par NovoSeven n’ est pas connu.
Les patients présentant des problèmes héréditaires rares d’ intolérance au fructose, de malabsorption du glucose, ou de déficit en sucrase-isomaltase ne doivent pas prendre ce médicament.
4.5 Interactions avec d'autres médicaments et autres formes d' interactions
Le risque d'une interaction potentielle entre NovoSeven et des concentrés de facteurs de coagulation n'est pas connu.
L'utilisation simultanée des concentrés de complexes prothrombiques, activés ou non, doit être évitée.
Il a été rapporté que les antifibrinolytiques diminuent les pertes sanguines liées à une intervention chirurgicale chez les hémophiles, surtout dans les interventions orthopédiques et dans les zones où l'activité fibrinolytique est importante, comme la cavité buccale.
L'expérience dont on dispose concernant l'utilisation concomitante d'un traitement antifibrinolytique et du rFVIIa est toutefois limitée.
4.6 Grossesse et allaitement
Par mesure de précaution, il est préférable d’ éviter l’ utilisation de NovoSeven durant la grossesse.
L'utilisation du rFVIIa au cours d'un nombre limité de grossesses dans les indications approuvées n'a apparemment révélé aucun effet délétère du rFVIIa sur la grossesse ou pour le foetus / nouveau-né.
A ce jour, il n'existe aucune autre donnée pertinente de nature épidémiologique.
Les études chez l’ animal n’ ont pas montré d’ effets délétères directs ou indirects sur la gestation, le développement embryonnaire ou fœ tal, l’ accouchement et le développement post-natal (voir rubrique 5.3).
L’ éventualité du passage du rFVIIa dans le lait maternel n’ est pas connue.
Aucun effet n’ est attendu sur le nouveau-né / nourrisson en cas d’ allaitement.
NovoSeven peut être utilisé pendant l’ allaitement.
35 4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
4.8 Effets indésirables
D'après l'expérience dont on dispose depuis la mise sur le marché, les réactions indésirables imputables au médicament sont rares (< 1 pour 1 000 doses standard).
Le tableau ci-dessous détaille les taux de réactions indésirables, y compris graves et non graves, rapportés pendant cette période, classés par systèmes organiques:
Affections hématologiques et du système lymphatique Très rares (< 1/ 10 000)
Quelques cas de troubles coagulopathiques tels qu'une augmentation de D- dimère et une coagulopathie de consommation ont été rapportés.
Les patients présentant un risque accru de coagulation intravasculaire disséminée telle que décrite dans la rubrique 4.4 doivent faire l'objet d'une surveillance étroite.
Affections cardiaques
Infarctus du myocarde: description ci-dessous dans le paragraphe « réactions indésirables graves rapportées depuis la mise sur le marché ».
Affections gastro-intestinales Très rares (< 1/ 10 000)
Nausées.
Troubles généraux et anomalies au site d'administration Rares (> 1/ 10 000, < 1/ 1 000)
Un manque d'efficacité (diminution de la réponse thérapeutique) a été rapporté.
Il est essentiel que le schéma posologique de NovoSeven soit conforme à la posologie recommandée dans la rubrique 4.2.
Très rares (< 1/ 10 000)
Une fièvre peut apparaître.
Une douleur, en particulier au niveau du site d'injection, peut également survenir en de rares occasions.
Investigations
Très rares (< 1/ 10 000)
Une augmentation des concentrations d'alanine aminotransférase, de phosphatases alcalines, de lactate déshydrogénase et des taux de prothrombine a été rapportée.
Affections du système nerveux Très rares (< 1/ 10 000)
Des accidents vasculaires cérébraux, y compris un infarctus cérébral et une ischémie cérébral, ont été rapportés: description ci-dessous dans le paragraphe « réactions indésirables graves rapportées depuis la mise sur le marché ».
Affections de la peau et du tissu sous-cutané Très rares (< 1/ 10 000)
Des éruptions cutanées peuvent apparaître.
Affections vasculaires
Très rares (< 1/ 10 000)
Des événements thrombotiques veineux ont été rapportés: description ci- dessous dans le paragraphe « réactions indésirables graves rapportées depuis la mise sur le marché » Des incidents hémorragiques ont été rapportés.
NovoSeven ne devrait pas aggraver une hémorragie mais une hémorragie pré-existante peut se poursuivre en cas d'efficacité insuffisante ou de schéma posologique sub- optimal.
36 Au sein de chaque groupe de fréquence, les effets indésirables sont présentés suivant un ordre décroissant de gravité.
Les réactions indésirables graves rapportées depuis la mise sur le marché sont les suivantes: – Thromboses artérielles telles que infarctus du myocarde ou ischémie, accidents vasculaires cérébraux et infarctus intestinal.
Dans la grande majorité des cas, les patients présentaient une prédisposition aux accidents thrombotiques en raison de la pathologie sous-jacente, l'âge, l'état d'athérosclérose ou toute situation clinique telle que décrite dans la rubrique 4.4 – Thromboses veineuses telles que thrombophlébite, thrombose veineuse profonde et embolie pulmonaire corrélée.
Dans la majorité des cas, les patients présentaient une prédisposition aux thromboses veineuses en raison de facteurs de risque concomitants.
Les patients présentant un risque accru de thrombose veineuse en raison de pathologies concomitantes, antécédents d'épisodes thrombotiques, immobilisation post-chirurgicale ou cathétérisme veineux devront être étroitement surveillés – Accidents thrombotiques hépatiques.
Dans la grande majorité des cas, les patients présentaient une prédisposition en raison d’ une maladie hépatique ou de chirurgie hépatique.
Des cas isolés de réactions d’ hypersensibilité incluant des réactions anaphylactiques ont été rapportés depuis la mise sur le marché.
Les patients qui ont des antécédents de réactions allergiques devront être étroitement surveillés.
Aucun cas d'apparition d'anticorps dirigés contre le facteur VII n’ a été rapporté chez les patients ayant une hémophilie A ou B.
Après traitement par rFVIIa, des cas isolés d'apparition d'anticorps dirigés contre le facteur VII ont été rapportés chez des patients présentant un déficit congénital en facteur VII.
Ces patients avaient été traités auparavant par plasma humain et/ ou concentré de facteur VII plasmatique.
Chez deux patients, les anticorps ont présenté un effet inhibiteur in vitro.
Une recherche d’ anticorps anti-facteur VII devra être réalisée chez les patients ayant un déficit congénital en facteur VII.
Un cas d’œ dème angioneurotique a été rapporté spontanément chez un patient présentant une thrombasthénie de Glanzmann après administration de rFVIIa.
4.9 Surdosage
Un événement thrombotique a été rapporté chez un homme âgé (> 80 ans) atteint d’ un déficit en facteur VII et traité avec 10-20 fois la dose recommandée.
Aucune autre complication thrombotique liée à un surdosage n'a été rapportée, même après traitement d’ un garçon de 6 ans atteint d’ hémophilie A avec inhibiteurs avec 8-10 fois la dose recommandée.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmaco-thérapeutique: facteurs de coagulation sanguine, code ATC:
B02BD08
NovoSeven contient du facteur de coagulation VII activé recombinant.
Le mécanisme d'action comprend la liaison du facteur VIIa au facteur tissulaire exposé.
Ce complexe va directement activer le facteur IX en facteur IXa et le facteur X en facteur Xa, qui permet la conversion initiale de faibles quantités de prothrombine en thrombine.
La thrombine provoque l'activation des plaquettes et des facteurs V et VIII au niveau du site de la lésion et conduit à la formation du caillot hémostatique en transformant le fibrinogène en fibrine.
Les doses pharmacologiques de NovoSeven activent le facteur X directement à la surface des plaquettes activées situées sur le site de la lésion, indépendamment du facteur tissulaire.
En conséquence, l'activité pharmacodynamique du
37 facteur VIIa est à l'origine d'une formation locale accrue de facteur Xa, thrombine et fibrine.
Chez les patients souffrant d'affections sous-jacentes les prédisposant à une CIVD, un risque théorique de développement d'une activation systémique du système de coagulation ne peut pas être totalement exclu.
5.2 Propriétés pharmacocinétiques
Sujets sains
Les propriétés pharmacocinétiques du rFVIIa ont été étudiées en utilisant un test de coagulation impliquant le facteur VII, chez 35 sujets sains caucasiens et japonais dans une étude d’ escalade de dose.
Les sujets ont été stratifiés en fonction du sexe et du groupe ethnique et ont reçu des doses de rFVIIa de 40, 80 et 160 µg par kg de poids corporel et/ ou placebo (3 doses chacun).
Le profil pharmacocinétique était dose-dépendant.
Les propriétés pharmacocinétiques étaient similaires quels que soient le sexe et le groupe ethnique.
Le volume moyen de distribution à l’ état d’ équilibre allait de 130 à 165 ml/ kg, les valeurs moyennes de la clairance allaient de 33,3 à 37,2 ml/ kg. h et la demi-vie moyenne terminale de 3,9 à 6,0 heures.
Hémophilie A et B avec inhibiteurs
Les propriétés pharmacocinétiques du rFVIIa ont été étudiées en utilisant un test de coagulation impliquant le facteur VIIa, chez 12 enfants (2 à 12 ans) et 5 adultes au stade non-hémorragique.
Le profil dose-dépendant a été démontré chez l’ enfant pour des doses de 90 et 180 µg par kg de poids corporel, en accord avec les résultats antérieurs obtenus pour de plus faibles doses (17,5 - 70 µg/ kg de rFVIIa).
La clairance moyenne était approximativement 50% supérieure chez les enfants par rapport à la clairance chez l’ adulte (78 versus 53 ml/ kg. h), alors que la demi-vie terminale était évaluée à 2,3 heures dans les deux groupes.
Le volume moyen de distribution à l’ état d’ équilibre était de 196 ml/ kg chez les enfants versus 159 ml/ kg chez les adultes.
La clairance semble liée à l’ âge, en conséquence la clairance chez les jeunes patients peut être augmentée de plus de 50%.
Déficit en facteur VII
Au niveau cinétique, aucune différence significative entre les doses uniques de 15 et 30 µg par kg de poids corporel de rFVIIa n’ a été retrouvée concernant les paramètres indépendants de la dose suivants: clairance corporelle totale (70,8-79,1 ml/ h. kg), volume de distribution à l'équilibre (280- 290 ml/ kg), temps de résidence moyen (3,75-3,80 h) et demi-vie (2,82-3,11 h).
La récupération plasmatique moyenne in vivo a été approximativement de 20%.
Thrombasthénie de Glanzmann
La pharmacocinétique de NovoSeven chez les patients ayant une thrombasthénie de Glanzmann n'a pas été étudiée mais devrait être comparable à la pharmacocinétique observée chez les patients ayant une hémophilie A ou B.
5.3 Données de sécurité préclinique
Tous les résultats des essais de sécurité préclinique étaient liés à l'effet pharmacologique du rFVIIa.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
38 Glycylglycine Polysorbate 80 Mannitol Saccharose Méthionine Acide chlorhydrique (pour l’ ajustement du pH) Hydroxyde de sodium (pour l’ ajustement du pH)
Solvant Histidine Acide chlorhydrique (pour l’ ajustement du pH) Hydroxyde de sodium (pour l’ ajustement du pH) Eau pour préparations injectables
6.2 Incompatibilités
NovoSeven ne doit pas être mélangé à des liquides de perfusion ou administré en goutte-à-goutte.
6.3 Durée de conservation
La durée de conservation du produit dans le conditionnement de vente est de 2 ans.
Après reconstitution, les stabilités physique et chimique ont été démontrées pendant 6 heures à 25°C et pendant 24 heures à 5°C.
D’ un point de vue microbiologique, le produit doit être utilisé immédiatement.
S’ il n’ est pas utilisé immédiatement, la durée et les conditions de conservation avant son utilisation sont sous la responsabilité de l’ utilisateur et ne devraient pas excéder 24 heures entre 2°C et 8°C, à moins que la reconstitution n’ ait été réalisée dans des conditions aseptiques contrôlées et validées.
6.4 Précautions particulières de conservation
- Conserver la poudre et le solvant à une température ne dépassant pas 25°C.
- Conserver la poudre et le solvant à l’ abri de la lumière.
- Ne pas congeler afin de ne pas endommager le flacon de solvant.
- Pour les conditions de conservation du produit reconstitué, voir rubrique 6.3.
6.5 Nature et contenu de l’ emballage extérieur
L’ emballage de NovoSeven contient des flacons en verre de type I, munis d’ un bouchon en caoutchouc chlorobutyle recouvert d’ une capsule en aluminium.
Les flacons fermés sont munis d’ une capsule protectrice inviolable en polypropylène.
Chaque emballage de NovoSeven contient:
- 1 flacon (2 ml) de poudre blanche pour solution injectable
- 1 flacon (2 ml) de solvant pour la reconstitution
6.6 Précautions particulières d’ élimination et manipulation
Toujours utiliser des techniques respectant les conditions d'asepsie.
Reconstitution
• Les flacons de poudre de NovoSeven et de solvant doivent être à température ambiante au moment de la reconstitution.
Retirez les capsules en plastique des deux flacons.
Si les capsules sont défaites ou manquantes, n’ utilisez pas les flacons.
Nettoyez les bouchons en caoutchouc des flacons avec des tampons imbibés d’ alcool et laissez sécher avant l’ utilisation.
Utilisez une seringue jetable d’ une taille appropriée et un adaptateur pour flacon, une aiguille de transfert (20
- 26G) ou un autre dispositif adapté.
• Attachez l’ adaptateur pour flacon au flacon de solvant.
Si vous utilisez une aiguille de transfert, vissez l’ aiguille de transfert solidement sur la seringue.
• Tirez le piston afin d’ introduire un volume d’ air dans la seringue égal à la quantité de solvant présente dans le flacon de solvant (les ml équivalent aux cc indiqués sur la seringue).
• Vissez solidement la seringue sur l’ adaptateur pour flacon sur le flacon de solvant.
Si vous utilisez une aiguille de transfert, insérez l’ aiguille de transfert dans le bouchon en caoutchouc du flacon de solvant.
Injectez l’ air dans le flacon en poussant le piston jusqu’ à ce que vous sentiez une résistance nette.
• Retournez la seringue avec le flacon de solvant.
Si vous utilisez une aiguille de transfert, assurez -vous que l’ extrémité de l’ aiguille de transfert est dans le solvant.
Tirez sur le piston afin d’ aspirer le solvant dans la seringue.
• Retirez le flacon de solvant vide.
Si vous utilisez un adaptateur pour flacon, inclinez la seringue pour la retirer du flacon.
• Attachez la seringue avec l’ adaptateur pour flacon ou l’ aiguille de transfert au flacon de poudre.
Si vous utilisez une aiguille de transfert, assurez -vous de perforer le centre du bouchon en caoutchouc.
Tenez la seringue légèrement inclinée avec le flacon tourné vers le bas.
Appuyez doucement sur le piston pour injecter le solvant dans le flacon de poudre.
Assurez -vous de ne pas diriger le jet de solvant directement sur la poudre de NovoSeven afin d’ éviter la formation de mousse.
• Agitez doucement le flacon jusqu’ à dissolution complète de la poudre.
Ne secouez pas le flacon car cela entraînerait la formation de mousse.
La solution reconstituée de NovoSeven est incolore et doit être inspectée visuellement afin de s’ assurer qu’ elle ne contient pas de particules et qu’ elle est limpide avant d’ être injectée.
Ne pas conserver NovoSeven reconstitué dans les seringues en plastique.
Il est recommandé d’ utiliser NovoSeven immédiatement après reconstitution.
Administration
• Assurez -vous que le piston soit poussé au maximum avant de retourner la seringue (il aurait pu être repoussé par la pression dans la seringue).
Si vous utilisez une aiguille de transfert, assurez- vous que l’ extrémité de l’ aiguille de transfert est dans la solution.
Retournez la seringue avec le flacon et tirez le piston pour transférer toute la solution dans la seringue.
• Si vous utilisez un adaptateur pour flacon, dévissez l’ adaptateur avec le flacon vide.
Si vous utilisez une aiguille de transfert, retirez l’ aiguille de transfert du flacon, replacez le capuchon de l’ aiguille de transfert, et dévissez l’ aiguille de transfert de la seringue.
• NovoSeven est maintenant prêt pour l’ injection.
Localisez un site d’ injection approprié et administrez lentement NovoSeven dans une veine sur une période de 2 à 5 minutes sans retirer l’ aiguille du site d’ injection
Jetez la seringue, les flacons, et tout autre produit non utilisé en respectant les règles de sécurité.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
40 Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Danemark
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 96/ 006/ 004
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
23 février 1996 Date du dernier renouvellement:
23 février 2006
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
41 1.
DENOMINATION DU MEDICAMENT
NovoSeven 2 mg (100 KUI), poudre et solvant pour solution injectable.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
NovoSeven se présente sous la forme d’ une poudre et d’ un solvant pour solution injectable contenant 2 mg d’ eptacog alfa (activé) par flacon (correspondant à 100 KUI/ flacon).
Une KUI correspond à 1 000 UI (Unités Internationales).
Eptacog alfa (activé) est un facteur de coagulation VIIa recombinant (rFVIIa), ayant une masse moléculaire d'environ 50 000 daltons, produit dans des cellules rénales de hamsters nouveau-nés (cellules BHK) par la technique de l’ ADN recombinant.
Après reconstitution, le produit contient 1 mg/ ml d’ eptacog alfa (activé) et 10 mg/ ml de saccharose lorsqu’ il est reconstitué avec le solvant.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Poudre et solvant pour solution injectable.
Poudre blanche lyophilisée.
Solvant: solution limpide et incolore.
La solution reconstituée a un pH approximatif de 6,0.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
NovoSeven est indiqué dans le traitement des épisodes hémorragiques et dans la prévention des hémorragies survenant lors d’ interventions chirurgicales ou de procédures invasives pour les groupes de patients suivants: • chez les patients ayant une hémophilie congénitale avec inhibiteurs dirigés contre les facteurs de coagulation VIII ou IX de titre > 5 unités Bethesda (UB) • chez les patients ayant une hémophilie congénitale chez lesquels une forte réponse anamnestique à l'administration de facteur VIII ou de facteur IX est prévisible • chez les patients ayant une hémophilie acquise • chez les patients ayant un déficit congénital en FVII • chez les patients ayant une thrombasthénie de Glanzmann avec anticorps anti-GP IIb-IIIa et/ ou anti-HLA, et présentant une absence de réponse (passée ou présente) aux transfusions plaquettaires.
4.2 Posologie et mode d' administration
Le traitement doit être initié sous la surveillance d’ un médecin expérimenté dans le traitement de l’ hémophilie et/ ou des troubles de l’ hémostase.
Posologie
Hémophilie A ou B avec inhibiteurs ou susceptible de présenter une forte réponse anamnestique
La dose
42 initiale recommandée, administrée en bolus intraveineux, est de 90 µg par kg de poids corporel.
Après la dose initiale de NovoSeven, d'autres injections peuvent être nécessaires.
La durée du traitement et l'intervalle entre les injections varieront en fonction de la sévérité de l'hémorragie, des procédures invasives ou de l'intervention chirurgicale pratiquée.
Dosage chez l’ enfant L’ expérience clinique actuelle ne permet pas d’ établir de différence générale entre le dosage chez les enfants et les adultes, bien que les enfants aient une clairance plus rapide que les adultes.
En conséquence, des doses plus importantes de rFVIIa peuvent être nécessaires chez les enfants pour atteindre des concentrations plasmatiques similaires à celles des adultes (voir rubrique 5.2).
Intervalle entre les doses L'intervalle entre les doses sera initialement de 2 à 3 heures pour obtenir l'hémostase.
Si la poursuite du traitement est nécessaire, l'intervalle entre les doses peut être progressivement augmenté, lorsqu'une hémostase efficace est atteinte, à 4, 6, 8 ou 12 heures aussi longtemps que le traitement est jugé nécessaire.
Episodes hémorragiques mineurs à modérés (y compris traitement à domicile)
Un traitement précoce a démontré son efficacité dans le traitement des saignements articulaires, musculaires et cutanéomuqueux mineurs à modérés.
Deux schémas posologiques peuvent être recommandés:
1) Deux à trois injections de 90 µg par kg de poids corporel administrées à trois heures d’ intervalle Si un traitement supplémentaire est nécessaire, une dose additionnelle de 90 µg par kg de poids corporel peut être administrée.
2) Une injection unique de 270 µg par kg de poids corporel
La durée du traitement à domicile ne doit pas dépasser 24 heures.
Il n'y a pas d'expérience clinique concernant l'administration d'une dose unique de 270 µg par kg de poids corporel chez les patients âgés.
Episodes hémorragiques graves Une dose initiale de 90 µg par kg de poids corporel est recommandée et peut être administrée au cours du trajet vers l'hôpital où le patient est traité habituellement.
La dose suivante varie en fonction du type et de la sévérité de l'hémorragie.
La fréquence des doses initiales sera de toutes les deux heures jusqu'à l'obtention d'une amélioration clinique.
Si la poursuite du traitement est indiquée, l'intervalle entre les doses peut être augmenté à 3 heures pendant 1 ou 2 jours.
Ensuite, l'intervalle entre les doses peut être augmenté successivement à 4, 6, 8 ou 12 heures aussi longtemps que le traitement est jugé nécessaire.
Un épisode hémorragique majeur peut être traité durant 2 à 3 semaines mais le traitement peut être poursuivi au-delà si l'état clinique le nécessite.
Intervention chirurgicale/ procédure invasive Une dose initiale de 90 µg par kg de poids corporel sera administrée immédiatement avant l'intervention.
La dose devra être répétée 2 heures plus tard puis à des intervalles de 2 à 3 heures durant les premières 24-48 heures en fonction du type d'intervention et de l'état clinique du patient.
En cas d'intervention majeure, le traitement devra être poursuivi à des intervalles de 2 à 4 heures durant 6 à 7 jours.
L'intervalle entre les doses pourra ensuite être augmenté à 6 ou 8 heures pendant encore 2 semaines.
En cas d'intervention majeure, les patients peuvent être traités pendant 2 à 3 semaines jusqu'à cicatrisation.
Hémophilie acquise
Dose et intervalle entre les doses NovoSeven doit être administré dès que possible après le début de l'épisode hémorragique.
Après
43 la dose initiale de NovoSeven, d'autres injections peuvent être réalisées si nécessaire.
La durée du traitement et l'intervalle entre les injections varieront en fonction de la sévérité de l'hémorragie, des procédures invasives ou de l'intervention chirurgicale pratiquée.
L'intervalle entre les doses sera initialement de 2 à 3 heures.
Lorsque l'hémostase est atteinte, l'intervalle entre les doses peut être augmenté progressivement à 4, 6, 8 ou 12 heures aussi longtemps que le traitement est jugé nécessaire.
Déficit en facteur VII
Dose, fourchette de doses et intervalle entre les doses La fourchette de doses recommandée pour le traitement des épisodes hémorragiques et pour la prévention des hémorragies chez les patients subissant une intervention chirurgicale ou des procédures invasives est de 15 à 30 µg par kg de poids corporel toutes les 4 à 6 heures jusqu'à l'obtention de l'hémostase.
La dose et la fréquence des injections doivent être adaptées à chaque individu.
Thrombasthénie de Glanzmann
Dose, fourchette de doses et intervalle entre les doses La dose recommandée pour le traitement des épisodes hémorragiques et pour la prévention des hémorragies chez les patients subissant une intervention chirurgicale ou des procédures invasives est de 90 µg (entre 80 et 120 µg) par kg de poids corporel toutes les 2 heures (1,5-2,5 heures).
Un minimum de trois doses doit être administré pour garantir une hémostase efficace.
L’ administration en bolus est recommandée car un manque d’ efficacité peut apparaître avec la perfusion continue.
Chez les patients répondeurs, les plaquettes constituent le traitement de première intention de la thrombasthénie de Glanzmann.
Mode d' administration
Reconstituer la solution comme décrit dans la rubrique 6.6 et administrer en bolus intraveineux de 2 à 5 minutes.
Surveillance du traitement – Analyses biologiques
Le traitement par NovoSeven ne nécessite pas de surveillance particulière.
La sévérité de l'hémorragie et la réponse clinique à l'administration de NovoSeven doivent guider l’ adaptation posologique.
Après l'administration de rFVIIa, le temps de Quick (TQ) et le temps de céphaline activé (TCA) diminuent mais aucune corrélation n'a été démontrée entre le TQ et le TCA et l'efficacité clinique du rFVIIa.
4.3 Contre-indications
Hypersensibilité au principe actif, ou à l’ un des excipients, ou aux protéines de souris, de hamster ou protéines bovines.
4.4 Mises en garde spéciales et précautions d' emploi
Dans les conditions pathologiques où le facteur tissulaire peut être libéré de façon plus importante que la normale, il peut y avoir un risque potentiel de développement de thrombose ou d'induction de coagulation intravasculaire disséminée (CIVD) associé au traitement par NovoSeven.
Ces situations peuvent se voir chez des patients présentant des signes d'athérosclérose sévère, un syndrome d'écrasement, une septicémie ou une CIVD.
Dans chacune de ces situations, le bénéfice
44 potentiel du traitement avec NovoSeven devra être mesuré en fonction du risque de survenue de ces complications.
Étant donné que le facteur de coagulation recombinant, NovoSeven, contient des quantités infimes d'IgG de souris, d'IgG bovines et d'autres protéines résiduelles de la culture (protéines de hamster et de sérum bovin), les patients traités par le produit peuvent développer avec une faible probabilité une hypersensibilité à ces protéines.
Dans de tels cas, un traitement antihistaminique par voie IV devra être discuté.
Si des réactions allergiques ou de type anaphylactique surviennent, l’ administration devra être arrêtée immédiatement.
En cas de choc, un traitement médical standard devra être instauré.
Les patients doivent être informés des signes précoces des réactions d’ hypersensibilité.
Si de tels symptômes surviennent, le patient devra être informé de la nécessité d’ arrêter immédiatement l’ utilisation du produit et de contacter son médecin.
En cas d'hémorragies majeures le produit doit être administré à l’ hôpital, de préférence dans un centre spécialisé dans le traitement des hémophiles avec inhibiteur des facteurs VIII ou IX ou, en cas d’ impossibilité, en étroite collaboration avec un médecin spécialisé dans le traitement de l'hémophilie.
Si l'hémorragie n'est pas contrôlée, une hospitalisation est indispensable.
Les patients/ personnes soignantes doivent rapporter dès que possible toutes les utilisations de NovoSeven au médecin ou à l’ hôpital assurant le suivi.
Il est nécessaire de contrôler le temps de prothrombine et l’ activité coagulante du facteur VII chez les patients ayant un déficit congénital en facteur VII, avant et après l’ administration de NovoSeven.
Si l’ activité du facteur VIIa n’ atteint pas le taux attendu ou si l’ hémorragie n’ est pas contrôlée après traitement aux doses recommandées, une formation d’ anticorps peut être suspectée et la recherche d’ anticorps doit être entreprise.
Le risque de thrombose chez les patients ayant un déficit congénital en facteur VII et traités par NovoSeven n’ est pas connu.
Les patients présentant des problèmes héréditaires rares d’ intolérance au fructose, de malabsorption du glucose, ou de déficit en sucrase-isomaltase ne doivent pas prendre ce médicament.
4.5 Interactions avec d'autres médicaments et autres formes d' interactions
Le risque d'une interaction potentielle entre NovoSeven et des concentrés de facteurs de coagulation n'est pas connu.
L'utilisation simultanée des concentrés de complexes prothrombiques, activés ou non, doit être évitée.
Il a été rapporté que les antifibrinolytiques diminuent les pertes sanguines liées à une intervention chirurgicale chez les hémophiles, surtout dans les interventions orthopédiques et dans les zones où l'activité fibrinolytique est importante, comme la cavité buccale.
L'expérience dont on dispose concernant l'utilisation concomitante d'un traitement antifibrinolytique et du rFVIIa est toutefois limitée.
4.6 Grossesse et allaitement
Par mesure de précaution, il est préférable d’ éviter l’ utilisation de NovoSeven durant la grossesse.
L'utilisation du rFVIIa au cours d'un nombre limité de grossesses dans les indications approuvées n'a apparemment révélé aucun effet délétère du rFVIIa sur la grossesse ou pour le foetus / nouveau-né.
A ce jour, il n'existe aucune autre donnée pertinente de nature épidémiologique.
Les études chez l’ animal n’ ont pas montré d’ effets délétères directs ou indirects sur la gestation, le développement embryonnaire ou fœ tal, l’ accouchement et le développement post-natal (voir rubrique 5.3).
L’ éventualité du passage du rFVIIa dans le lait maternel n’ est pas connue.
Aucun effet n’ est attendu sur le nouveau-né / nourrisson en cas d’ allaitement.
NovoSeven peut être utilisé pendant l’ allaitement.
45 4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
4.8 Effets indésirables
D'après l'expérience dont on dispose depuis la mise sur le marché, les réactions indésirables imputables au médicament sont rares (< 1 pour 1 000 doses standard).
Le tableau ci-dessous détaille les taux de réactions indésirables, y compris graves et non graves, rapportés pendant cette période, classés par systèmes organiques:
Affections hématologiques et du système lymphatique Très rares (< 1/ 10 000)
Quelques cas de troubles coagulopathiques tels qu'une augmentation de D- dimère et une coagulopathie de consommation ont été rapportés.
Les patients présentant un risque accru de coagulation intravasculaire disséminée telle que décrite dans la rubrique 4.4 doivent faire l'objet d'une surveillance étroite.
Affections cardiaques
Très rares (< 1/ 10 000)
Infarctus du myocarde: description ci-dessous dans le paragraphe « réactions indésirables graves rapportées depuis la mise sur le marché ».
Affections gastro-intestinales Très rares (< 1/ 10 000)
Nausées.
Troubles généraux et anomalies au site d'administration Rares (> 1/ 10 000, < 1/ 1 000)
Un manque d'efficacité (diminution de la réponse thérapeutique) a été rapporté.
Il est essentiel que le schéma posologique de NovoSeven soit conforme à la posologie recommandée dans la rubrique 4.2.
Très rares (< 1/ 10 000)
Une fièvre peut apparaître.
Une douleur, en particulier au niveau du site d'injection, peut également survenir en de rares occasions.
Investigations
Très rares (< 1/ 10 000)
Une augmentation des concentrations d'alanine aminotransférase, de phosphatases alcalines, de lactate déshydrogénase et des taux de prothrombine a été rapportée.
Affections du système nerveux Très rares (< 1/ 10 000)
Des accidents vasculaires cérébraux, y compris un infarctus cérébral et une ischémie cérébral, ont été rapportés: description ci-dessous dans le paragraphe « réactions indésirables graves rapportées depuis la mise sur le marché ».
Affections de la peau et du tissu sous-cutané Très rares (< 1/ 10 000)
Des éruptions cutanées peuvent apparaître.
Affections vasculaires
Très rares (< 1/ 10 000)
Des événements thrombotiques veineux ont été rapportés: description ci- dessous dans le paragraphe « réactions indésirables graves rapportées depuis la mise sur le marché » Des incidents hémorragiques ont été rapportés.
NovoSeven ne devrait pas aggraver une hémorragie mais une hémorragie pré-existante peut se poursuivre en cas d'efficacité insuffisante ou de schéma posologique sub- optimal.
46 Au sein de chaque groupe de fréquence, les effets indésirables sont présentés suivant un ordre décroissant de gravité.
Les réactions indésirables graves rapportées depuis la mise sur le marché sont les suivantes: – Thromboses artérielles telles que infarctus du myocarde ou ischémie, accidents vasculaires cérébraux et infarctus intestinal.
Dans la grande majorité des cas, les patients présentaient une prédisposition aux accidents thrombotiques en raison de la pathologie sous-jacente, l'âge, l'état d'athérosclérose ou toute situation clinique telle que décrite dans la rubrique 4.4 – Thromboses veineuses telles que thrombophlébite, thrombose veineuse profonde et embolie pulmonaire corrélée.
Dans la majorité des cas, les patients présentaient une prédisposition aux thromboses veineuses en raison de facteurs de risque concomitants.
Les patients présentant un risque accru de thrombose veineuse en raison de pathologies concomitantes, antécédents d'épisodes thrombotiques, immobilisation post-chirurgicale ou cathétérisme veineux devront être étroitement surveillés – Accidents thrombotiques hépatiques.
Dans la grande majorité des cas, les patients présentaient une prédisposition en raison d’ une maladie hépatique ou de chirurgie hépatique.
Des cas isolés de réactions d’ hypersensibilité incluant des réactions anaphylactiques ont été rapportés depuis la mise sur le marché.
Les patients qui ont des antécédents de réactions allergiques devront être étroitement surveillés.
Aucun cas d'apparition d'anticorps dirigés contre le facteur VII n’ a été rapporté chez les patients ayant une hémophilie A ou B.
Après traitement par rFVIIa, des cas isolés d'apparition d'anticorps dirigés contre le facteur VII ont été rapportés chez des patients présentant un déficit congénital en facteur VII.
Ces patients avaient été traités auparavant par plasma humain et/ ou concentré de facteur VII plasmatique.
Chez deux patients, les anticorps ont présenté un effet inhibiteur in vitro.
Une recherche d’ anticorps anti-facteur VII devra être réalisée chez les patients ayant un déficit congénital en facteur VII.
Un cas d’œ dème angioneurotique a été rapporté spontanément chez un patient présentant une thrombasthénie de Glanzmann après administration de rFVIIa.
4.9 Surdosage
Un événement thrombotique a été rapporté chez un homme âgé (> 80 ans) atteint d’ un déficit en facteur VII et traité avec 10-20 fois la dose recommandée.
Aucune autre complication thrombotique liée à un surdosage n'a été rapportée, même après traitement d’ un garçon de 6 ans atteint d’ hémophilie A avec inhibiteurs avec 8-10 fois la dose recommandée.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmaco-thérapeutique: facteurs de coagulation sanguine, code ATC:
B02BD08
NovoSeven contient du facteur de coagulation VII activé recombinant.
Le mécanisme d'action comprend la liaison du facteur VIIa au facteur tissulaire exposé.
Ce complexe va directement activer le facteur IX en facteur IXa et le facteur X en facteur Xa, qui permet la conversion initiale de faibles quantités de prothrombine en thrombine.
La thrombine provoque l'activation des plaquettes et des facteurs V et VIII au niveau du site de la lésion et conduit à la formation du caillot hémostatique en transformant le fibrinogène en fibrine.
Les doses pharmacologiques de NovoSeven activent le facteur X directement à la surface des plaquettes activées situées sur le site de la lésion, indépendamment du facteur tissulaire.
En conséquence, l'activité pharmacodynamique du
47 facteur VIIa est à l'origine d'une formation locale accrue de facteur Xa, thrombine et fibrine.
Chez les patients souffrant d'affections sous-jacentes les prédisposant à une CIVD, un risque théorique de développement d'une activation systémique du système de coagulation ne peut pas être totalement exclu.
5.2 Propriétés pharmacocinétiques
Sujets sains
Les propriétés pharmacocinétiques du rFVIIa ont été étudiées en utilisant un test de coagulation impliquant le facteur VII, chez 35 sujets sains caucasiens et japonais dans une étude d’ escalade de dose.
Les sujets ont été stratifiés en fonction du sexe et du groupe ethnique et ont reçu des doses de rFVIIa de 40, 80 et 160 µg par kg de poids corporel et/ ou placebo (3 doses chacun).
Le profil pharmacocinétique était dose-dépendant.
Les propriétés pharmacocinétiques étaient similaires quels que soient le sexe et le groupe ethnique.
Le volume moyen de distribution à l’ état d’ équilibre allait de 130 à 165 ml/ kg, les valeurs moyennes de la clairance allaient de 33,3 à 37,2 ml/ kg. h et la demi-vie moyenne terminale de 3,9 à 6,0 heures.
Hémophilie A et B avec inhibiteurs
Les propriétés pharmacocinétiques du rFVIIa ont été étudiées en utilisant un test de coagulation impliquant le facteur VIIa, chez 12 enfants (2 à 12 ans) et 5 adultes au stade non-hémorragique.
Le profil dose-dépendant a été démontré chez l’ enfant pour des doses de 90 et 180 µg par kg de poids corporel, en accord avec les résultats antérieurs obtenus pour de plus faibles doses (17,5 - 70 µg/ kg de rFVIIa).
La clairance moyenne était approximativement 50% supérieure chez les enfants par rapport à la clairance chez l’ adulte (78 versus 53 ml/ kg. h), alors que la demi-vie terminale était évaluée à 2,3 heures dans les deux groupes.
Le volume moyen de distribution à l’ état d’ équilibre était de 196 ml/ kg chez les enfants versus 159 ml/ kg chez les adultes.
La clairance semble liée à l’ âge, en conséquence la clairance chez les jeunes patients peut être augmentée de plus de 50%.
Déficit en facteur VII
Au niveau cinétique, aucune différence significative entre les doses uniques de 15 et 30 µg par kg de poids corporel de rFVIIa n’ a été retrouvée concernant les paramètres indépendants de la dose suivants: clairance corporelle totale (70,8-79,1 ml/ h. kg), volume de distribution à l'équilibre (280- 290 ml/ kg), temps de résidence moyen (3,75-3,80 h) et demi-vie (2,82-3,11 h).
La récupération plasmatique moyenne in vivo a été approximativement de 20%.
Thrombasthénie de Glanzmann
La pharmacocinétique de NovoSeven chez les patients ayant une thrombasthénie de Glanzmann n'a pas été étudiée mais devrait être comparable à la pharmacocinétique observée chez les patients ayant une hémophilie A ou B.
5.3 Données de sécurité préclinique
Tous les résultats des essais de sécurité préclinique étaient liés à l'effet pharmacologique du rFVIIa.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
48 Glycylglycine Polysorbate 80 Mannitol Saccharose Méthionine Acide chlorhydrique (pour l’ ajustement du pH) Hydroxyde de sodium (pour l’ ajustement du pH)
Solvant Histidine Acide chlorhydrique (pour l’ ajustement du pH) Hydroxyde de sodium (pour l’ ajustement du pH) Eau pour préparations injectables
6.2 Incompatibilités
NovoSeven ne doit pas être mélangé à des liquides de perfusion ou administré en goutte-à-goutte.
6.3 Durée de conservation
La durée de conservation du produit dans le conditionnement de vente est de 2 ans.
Après reconstitution, les stabilités physique et chimique ont été démontrées pendant 6 heures à 25°C et pendant 24°heures à 5°C.
D’ un point de vue microbiologique, le produit doit être utilisé immédiatement.
S’ il n’ est pas utilisé immédiatement, la durée et les conditions de conservation avant son utilisation sont sous la responsabilité de l’ utilisateur et ne devraient pas excéder 24 heures entre 2°C et 8°C, à moins que la reconstitution n’ ait été réalisée dans des conditions aseptiques contrôlées et validées.
6.4 Précautions particulières de conservation
- Conserver la poudre et le solvant à une température ne dépassant pas 25°C.
- Conserver la poudre et le solvant à l’ abri de la lumière.
- Ne pas congeler afin de ne pas endommager le flacon de solvant.
- Pour les conditions de conservation du produit reconstitué, voir rubrique 6.3.
L’ emballage de NovoSeven contient des flacons en verre de type I, munis d’ un bouchon en caoutchouc chlorobutyle recouvert d’ une capsule en aluminium.
Les flacons fermés sont munis d’ une capsule protectrice inviolable en polypropylène.
Chaque emballage de NovoSeven contient:
- 1 flacon (2 ml) de poudre blanche pour solution injectable
- 1 flacon (2 ml) de solvant pour la reconstitution
6.6 Précautions particulières d’ élimination et manipulation
Toujours utiliser des techniques respectant les conditions d'asepsie.
Reconstitution
• Les flacons de poudre de NovoSeven et de solvant doivent être à température ambiante au moment de la reconstitution.
Retirez les capsules en plastique des deux flacons.
Si les capsules sont défaites ou manquantes, n’ utilisez pas les flacons.
Nettoyez les bouchons en caoutchouc des flacons avec des tampons imbibés d’ alcool et laissez sécher avant l’ utilisation.
Utilisez une seringue jetable d’ une taille appropriée et un adaptateur pour flacon, une aiguille de transfert (20
- 26G) ou un autre dispositif adapté.
• Attachez l’ adaptateur pour flacon au flacon de solvant.
Si vous utilisez une aiguille de transfert, vissez l’ aiguille de transfert solidement sur la seringue.
• Tirez le piston afin d’ introduire un volume d’ air dans la seringue égal à la quantité de solvant présente dans le flacon de solvant (les ml équivalent aux cc indiqués sur la seringue).
• Vissez solidement la seringue sur l’ adaptateur pour flacon sur le flacon de solvant.
Si vous utilisez une aiguille de transfert, insérez l’ aiguille de transfert dans le bouchon en caoutchouc du flacon de solvant.
Injectez l’ air dans le flacon en poussant le piston jusqu’ à ce que vous sentiez une résistance nette.
• Retournez la seringue avec le flacon de solvant.
Si vous utilisez une aiguille de transfert, assurez -vous que l’ extrémité de l’ aiguille de transfert est dans le solvant.
Tirez sur le piston afin d’ aspirer le solvant dans la seringue.
• Retirez le flacon de solvant vide.
Si vous utilisez un adaptateur pour flacon, inclinez la seringue pour la retirer du flacon.
• Attachez la seringue avec l’ adaptateur pour flacon ou l’ aiguille de transfert au flacon de poudre.
Si vous utilisez une aiguille de transfert, assurez -vous de perforer le centre du bouchon en caoutchouc.
Tenez la seringue légèrement inclinée avec le flacon tourné vers le bas.
Appuyez doucement sur le piston pour injecter le solvant dans le flacon de poudre.
Assurez -vous de ne pas diriger le jet de solvant directement sur la poudre de NovoSeven afin d’ éviter la formation de mousse.
• Agitez doucement le flacon jusqu’ à dissolution complète de la poudre.
Ne secouez pas le flacon car cela entraînerait la formation de mousse.
La solution reconstituée de NovoSeven est incolore et doit être inspectée visuellement afin de s’ assurer qu’ elle ne contient pas de particules et qu’ elle est limpide avant d’ être injectée.
Ne pas conserver NovoSeven reconstitué dans les seringues en plastique.
Il est recommandé d’ utiliser NovoSeven immédiatement après reconstitution.
Administration
• Assurez -vous que le piston soit poussé au maximum avant de retourner la seringue (il aurait pu être repoussé par la pression dans la seringue).
Si vous utilisez une aiguille de transfert, assurez- vous que l’ extrémité de l’ aiguille de transfert est dans la solution.
Retournez la seringue avec le flacon et tirez le piston pour transférer toute la solution dans la seringue.
• Si vous utilisez un adaptateur pour flacon, dévissez l’ adaptateur avec le flacon vide.
Si vous utilisez une aiguille de transfert, retirez l’ aiguille de transfert du flacon, replacez le capuchon de l’ aiguille de transfert, et dévissez l’ aiguille de transfert de la seringue.
• NovoSeven est maintenant prêt pour l’ injection.
Localisez un site d’ injection approprié et administrez lentement NovoSeven dans une veine sur une période de 2 à 5 minutes sans retirer l’ aiguille du site d’ injection
Jetez la seringue, les flacons, et tout autre produit non utilisé en respectant les règles de sécurité.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
50 Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Danemark
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 96/ 006/ 005
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
23 février 1996 Date du dernier renouvellement:
23 février 2006
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
51 1.
DENOMINATION DU MEDICAMENT
NovoSeven 5 mg (250 KUI), poudre et solvant pour solution injectable.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
NovoSeven se présente sous la forme d’ une poudre et d’ un solvant pour solution injectable contenant 5 mg d’ eptacog alfa (activé) par flacon (correspondant à 250 KUI/ flacon).
Une KUI correspond à 1 000 UI (Unités Internationales).
Eptacog alfa (activé) est un facteur de coagulation VIIa recombinant (rFVIIa), ayant une masse moléculaire d'environ 50 000 daltons, produit dans des cellules rénales de hamsters nouveau-nés (cellules BHK) par la technique de l’ ADN recombinant.
Après reconstitution, le produit contient 1 mg/ ml d’ eptacog alfa (activé) et 10 mg/ ml de saccharose lorsqu’ il est reconstitué avec le solvant.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Poudre et solvant pour solution injectable.
Poudre blanche lyophilisée.
Solvant: solution limpide et incolore.
La solution reconstituée a un pH approximatif de 6,0.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
NovoSeven est indiqué dans le traitement des épisodes hémorragiques et dans la prévention des hémorragies survenant lors d’ interventions chirurgicales ou de procédures invasives pour les groupes de patients suivants: • chez les patients ayant une hémophilie congénitale avec inhibiteurs dirigés contre les facteurs de coagulation VIII ou IX de titre > 5 unités Bethesda (UB) • chez les patients ayant une hémophilie congénitale chez lesquels une forte réponse anamnestique à l'administration de facteur VIII ou de facteur IX est prévisible • chez les patients ayant une hémophilie acquise • chez les patients ayant un déficit congénital en FVII • chez les patients ayant une thrombasthénie de Glanzmann avec anticorps anti-GP IIb-IIIa et/ ou anti-HLA, et présentant une absence de réponse (passée ou présente) aux transfusions plaquettaires.
4.2 Posologie et mode d' administration
Le traitement doit être initié sous la surveillance d’ un médecin expérimenté dans le traitement de l’ hémophilie et/ ou des troubles de l’ hémostase.
Posologie
Hémophilie A ou B avec inhibiteurs ou susceptible de présenter une forte réponse anamnestique
La dose
52 initiale recommandée, administrée en bolus intraveineux, est de 90 µg par kg de poids corporel.
Après la dose initiale de NovoSeven, d'autres injections peuvent être nécessaires.
La durée du traitement et l'intervalle entre les injections varieront en fonction de la sévérité de l'hémorragie, des procédures invasives ou de l'intervention chirurgicale pratiquée.
Dosage chez l’ enfant L’ expérience clinique actuelle ne permet pas d’ établir de différence générale entre le dosage chez les enfants et les adultes, bien que les enfants aient une clairance plus rapide que les adultes.
En conséquence, des doses plus importantes de rFVIIa peuvent être nécessaires chez les enfants pour atteindre des concentrations plasmatiques similaires à celles des adultes (voir rubrique 5.2).
Intervalle entre les doses L'intervalle entre les doses sera initialement de 2 à 3 heures pour obtenir l'hémostase.
Si la poursuite du traitement est nécessaire, l'intervalle entre les doses peut être progressivement augmenté, lorsqu'une hémostase efficace est atteinte, à 4, 6, 8 ou 12 heures aussi longtemps que le traitement est jugé nécessaire.
Episodes hémorragiques mineurs à modérés (y compris traitement à domicile)
Un traitement précoce a démontré son efficacité dans le traitement des saignements articulaires, musculaires et cutanéomuqueux mineurs à modérés.
Deux schémas posologiques peuvent être recommandés:
1) Deux à trois injections de 90 µg par kg de poids corporel administrées à trois heures d’ intervalle Si un traitement supplémentaire est nécessaire, une dose additionnelle de 90 µg par kg de poids corporel peut être administrée.
2) Une injection unique de 270 µg par kg de poids corporel
La durée du traitement à domicile ne doit pas dépasser 24 heures.
Il n'y a pas d'expérience clinique concernant l'administration d'une dose unique de 270 µg par kg de poids corporel chez les patients âgés.
Episodes hémorragiques graves Une dose initiale de 90 µg par kg de poids corporel est recommandée et peut être administrée au cours du trajet vers l'hôpital où le patient est traité habituellement.
La dose suivante varie en fonction du type et de la sévérité de l'hémorragie.
La fréquence des doses initiales sera de toutes les deux heures jusqu'à l'obtention d'une amélioration clinique.
Si la poursuite du traitement est indiquée, l'intervalle entre les doses peut être augmenté à 3 heures pendant 1 ou 2 jours.
Ensuite, l'intervalle entre les doses peut être augmenté successivement à 4, 6, 8 ou 12 heures aussi longtemps que le traitement est jugé nécessaire.
Un épisode hémorragique majeur peut être traité durant 2 à 3 semaines mais le traitement peut être poursuivi au-delà si l'état clinique le nécessite.
Intervention chirurgicale/ procédure invasive Une dose initiale de 90 µg par kg de poids corporel sera administrée immédiatement avant l'intervention.
La dose devra être répétée 2 heures plus tard puis à des intervalles de 2 à 3 heures durant les premières 24-48 heures en fonction du type d'intervention et de l'état clinique du patient.
En cas d'intervention majeure, le traitement devra être poursuivi à des intervalles de 2 à 4 heures durant 6 à 7 jours.
L'intervalle entre les doses pourra ensuite être augmenté à 6 ou 8 heures pendant encore 2 semaines.
En cas d'intervention majeure, les patients peuvent être traités pendant 2 à 3 semaines jusqu'à cicatrisation.
Hémophilie acquise
Dose et intervalle entre les doses NovoSeven doit être administré dès que possible après le début de l'épisode hémorragique.
Après
53 la dose initiale de NovoSeven, d'autres injections peuvent être réalisées si nécessaire.
La durée du traitement et l'intervalle entre les injections varieront en fonction de la sévérité de l'hémorragie, des procédures invasives ou de l'intervention chirurgicale pratiquée.
L'intervalle entre les doses sera initialement de 2 à 3 heures.
Lorsque l'hémostase est atteinte, l'intervalle entre les doses peut être augmenté progressivement à 4, 6, 8 ou 12 heures aussi longtemps que le traitement est jugé nécessaire.
Déficit en facteur VII
Dose, fourchette de doses et intervalle entre les doses La fourchette de doses recommandée pour le traitement des épisodes hémorragiques et pour la prévention des hémorragies chez les patients subissant une intervention chirurgicale ou des procédures invasives est de 15 à 30 µg par kg de poids corporel toutes les 4 à 6 heures jusqu'à l'obtention de l'hémostase.
La dose et la fréquence des injections doivent être adaptées à chaque individu.
Thrombasthénie de Glanzmann
Dose, fourchette de doses et intervalle entre les doses La dose recommandée pour le traitement des épisodes hémorragiques et pour la prévention des hémorragies chez les patients subissant une intervention chirurgicale ou des procédures invasives est de 90 µg (entre 80 et 120 µg) par kg de poids corporel toutes les 2 heures (1,5-2,5 heures).
Un minimum de trois doses doit être administré pour garantir une hémostase efficace.
L’ administration en bolus est recommandée car un manque d’ efficacité peut apparaître avec la perfusion continue.
Chez les patients répondeurs, les plaquettes constituent le traitement de première intention de la thrombasthénie de Glanzmann.
Mode d' administration
Reconstituer la solution comme décrit dans la rubrique 6.6 et administrer en bolus intraveineux de 2 à 5 minutes.
Surveillance du traitement – Analyses biologiques
Le traitement par NovoSeven ne nécessite pas de surveillance particulière.
La sévérité de l'hémorragie et la réponse clinique à l'administration de NovoSeven doivent guider l’ adaptation posologique.
Après l'administration de rFVIIa, le temps de Quick (TQ) et le temps de céphaline activé (TCA) diminuent mais aucune corrélation n'a été démontrée entre le TQ et le TCA et l'efficacité clinique du rFVIIa.
4.3 Contre-indications
Hypersensibilité au principe actif, ou à l’ un des excipients, ou aux protéines de souris, de hamster ou protéines bovines.
4.4 Mises en garde spéciales et précautions d' emploi
Dans les conditions pathologiques où le facteur tissulaire peut être libéré de façon plus importante que la normale, il peut y avoir un risque potentiel de développement de thrombose ou d'induction de coagulation intravasculaire disséminée (CIVD) associé au traitement par NovoSeven.
Ces situations peuvent se voir chez des patients présentant des signes d'athérosclérose sévère, un syndrome d'écrasement, une septicémie ou une CIVD.
Dans chacune de ces situations, le bénéfice
54 potentiel du traitement avec NovoSeven devra être mesuré en fonction du risque de survenue de ces complications.
Étant donné que le facteur de coagulation recombinant, NovoSeven, contient des quantités infimes d'IgG de souris, d'IgG bovines et d'autres protéines résiduelles de la culture (protéines de hamster et de sérum bovin), les patients traités par le produit peuvent développer avec une faible probabilité une hypersensibilité à ces protéines.
Dans de tels cas, un traitement antihistaminique par voie IV devra être discuté.
Si des réactions allergiques ou de type anaphylactique surviennent, l’ administration devra être arrêtée immédiatement.
En cas de choc, un traitement médical standard devra être instauré.
Les patients doivent être informés des signes précoces des réactions d’ hypersensibilité.
Si de tels symptômes surviennent, le patient devra être informé de la nécessité d’ arrêter immédiatement l’ utilisation du produit et de contacter son médecin.
En cas d'hémorragies majeures le produit doit être administré à l’ hôpital, de préférence dans un centre spécialisé dans le traitement des hémophiles avec inhibiteur des facteurs VIII ou IX ou, en cas d’ impossibilité, en étroite collaboration avec un médecin spécialisé dans le traitement de l'hémophilie.
Si l'hémorragie n'est pas contrôlée, une hospitalisation est indispensable.
Les patients/ personnes soignantes doivent rapporter dès que possible toutes les utilisations de NovoSeven au médecin ou à l’ hôpital assurant le suivi.
Il est nécessaire de contrôler le temps de prothrombine et l’ activité coagulante du facteur VII chez les patients ayant un déficit congénital en facteur VII, avant et après l’ administration de NovoSeven.
Si l’ activité du facteur VIIa n’ atteint pas le taux attendu ou si l’ hémorragie n’ est pas contrôlée après traitement aux doses recommandées, une formation d’ anticorps peut être suspectée et la recherche d’ anticorps doit être entreprise.
Le risque de thrombose chez les patients ayant un déficit congénital en facteur VII et traités par NovoSeven n’ est pas connu.
Les patients présentant des problèmes héréditaires rares d’ intolérance au fructose, de malabsorption du glucose, ou de déficit en sucrase-isomaltase ne doivent pas prendre ce médicament.
4.5 Interactions avec d'autres médicaments et autres formes d' interactions
Le risque d'une interaction potentielle entre NovoSeven et des concentrés de facteurs de coagulation n'est pas connu.
L'utilisation simultanée des concentrés de complexes prothrombiques, activés ou non, doit être évitée.
Il a été rapporté que les antifibrinolytiques diminuent les pertes sanguines liées à une intervention chirurgicale chez les hémophiles, surtout dans les interventions orthopédiques et dans les zones où l'activité fibrinolytique est importante, comme la cavité buccale.
L'expérience dont on dispose concernant l'utilisation concomitante d'un traitement antifibrinolytique et du rFVIIa est toutefois limitée.
4.6 Grossesse et allaitement
Par mesure de précaution, il est préférable d’ éviter l’ utilisation de NovoSeven durant la grossesse.
L'utilisation du rFVIIa au cours d'un nombre limité de grossesses dans les indications approuvées n'a apparemment révélé aucun effet délétère du rFVIIa sur la grossesse ou pour le foetus / nouveau-né.
A ce jour, il n'existe aucune autre donnée pertinente de nature épidémiologique.
Les études chez l’ animal n’ ont pas montré d’ effets délétères directs ou indirects sur la gestation, le développement embryonnaire ou fœ tal, l’ accouchement et le développement post-natal (voir rubrique 5.3).
L’ éventualité du passage du rFVIIa dans le lait maternel n’ est pas connue.
Aucun effet n’ est attendu sur le nouveau-né / nourrisson en cas d’ allaitement.
NovoSeven peut être utilisé pendant l’ allaitement.
55 4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
4.8 Effets indésirables
D'après l'expérience dont on dispose depuis la mise sur le marché, les réactions indésirables imputables au médicament sont rares (< 1 pour 1 000 doses standard).
Le tableau ci-dessous détaille les taux de réactions indésirables, y compris graves et non graves, rapportés pendant cette période, classés par systèmes organiques:
Affections hématologiques et du système lymphatique Très rares (< 1/ 10 000)
Quelques cas de troubles coagulopathiques tels qu'une augmentation de D- dimère et une coagulopathie de consommation ont été rapportés.
Les patients présentant un risque accru de coagulation intravasculaire disséminée telle que décrite dans la rubrique 4.4 doivent faire l'objet d'une surveillance étroite.
Affections cardiaques
Infarctus du myocarde: description ci-dessous dans le paragraphe « réactions indésirables graves rapportées depuis la mise sur le marché ».
Affections gastro-intestinales Très rares (< 1/ 10 000)
Nausées.
Troubles généraux et anomalies au site d'administration Rares (> 1/ 10 000, < 1/ 1 000)
Un manque d'efficacité (diminution de la réponse thérapeutique) a été rapporté.
Il est essentiel que le schéma posologique de NovoSeven soit conforme à la posologie recommandée dans la rubrique 4.2.
Très rares (< 1/ 10 000)
Une fièvre peut apparaître.
Une douleur, en particulier au niveau du site d'injection, peut également survenir en de rares occasions.
Investigations
Très rares (< 1/ 10 000)
Une augmentation des concentrations d'alanine aminotransférase, de phosphatases alcalines, de lactate déshydrogénase et des taux de prothrombine a été rapportée.
Affections du système nerveux Très rares (< 1/ 10 000)
Des accidents vasculaires cérébraux, y compris un infarctus cérébral et une ischémie cérébral, ont été rapportés: description ci-dessous dans le paragraphe « réactions indésirables graves rapportées depuis la mise sur le marché ».
Affections de la peau et du tissu sous-cutané Très rares (< 1/ 10 000)
Des éruptions cutanées peuvent apparaître.
Affections vasculaires
Très rares (< 1/ 10 000)
Des événements thrombotiques veineux ont été rapportés: description ci- dessous dans le paragraphe « réactions indésirables graves rapportées depuis la mise sur le marché » Des incidents hémorragiques ont été rapportés.
NovoSeven ne devrait pas aggraver une hémorragie mais une hémorragie pré-existante peut se poursuivre en cas d'efficacité insuffisante ou de schéma posologique sub- optimal.
56 Au sein de chaque groupe de fréquence, les effets indésirables sont présentés suivant un ordre décroissant de gravité.
Les réactions indésirables graves rapportées depuis la mise sur le marché sont les suivantes: – Thromboses artérielles telles que infarctus du myocarde ou ischémie, accidents vasculaires cérébraux et infarctus intestinal.
Dans la grande majorité des cas, les patients présentaient une prédisposition aux accidents thrombotiques en raison de la pathologie sous-jacente, l'âge, l'état d'athérosclérose ou toute situation clinique telle que décrite dans la rubrique 4.4 – Thromboses veineuses telles que thrombophlébite, thrombose veineuse profonde et embolie pulmonaire corrélée.
Dans la majorité des cas, les patients présentaient une prédisposition aux thromboses veineuses en raison de facteurs de risque concomitants.
Les patients présentant un risque accru de thrombose veineuse en raison de pathologies concomitantes, antécédents d'épisodes thrombotiques, immobilisation post-chirurgicale ou cathétérisme veineux devront être étroitement surveillés – Accidents thrombotiques hépatiques.
Dans la grande majorité des cas, les patients présentaient une prédisposition en raison d’ une maladie hépatique ou de chirurgie hépatique.
Des cas isolés de réactions d’ hypersensibilité incluant des réactions anaphylactiques ont été rapportés depuis la mise sur le marché.
Les patients qui ont des antécédents de réactions allergiques devront être étroitement surveillés.
Aucun cas d'apparition d'anticorps dirigés contre le facteur VII n’ a été rapporté chez les patients ayant une hémophilie A ou B.
Après traitement par rFVIIa, des cas isolés d'apparition d'anticorps dirigés contre le facteur VII ont été rapportés chez des patients présentant un déficit congénital en facteur VII.
Ces patients avaient été traités auparavant par plasma humain et/ ou concentré de facteur VII plasmatique.
Chez deux patients, les anticorps ont présenté un effet inhibiteur in vitro.
Une recherche d’ anticorps anti-facteur VII devra être réalisée chez les patients ayant un déficit congénital en facteur VII.
Un cas d’œ dème angioneurotique a été rapporté spontanément chez un patient présentant une thrombasthénie de Glanzmann après administration de rFVIIa.
4.9 Surdosage
Un événement thrombotique a été rapporté chez un homme âgé (> 80 ans) atteint d’ un déficit en facteur VII et traité avec 10-20 fois la dose recommandée.
Aucune autre complication thrombotique liée à un surdosage n'a été rapportée, même après traitement d’ un garçon de 6 ans atteint d’ hémophilie A avec inhibiteurs avec 8-10 fois la dose recommandée.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmaco-thérapeutique: facteurs de coagulation sanguine, code ATC:
B02BD08
NovoSeven contient du facteur de coagulation VII activé recombinant.
Le mécanisme d'action comprend la liaison du facteur VIIa au facteur tissulaire exposé.
Ce complexe va directement activer le facteur IX en facteur IXa et le facteur X en facteur Xa, qui permet la conversion initiale de faibles quantités de prothrombine en thrombine.
La thrombine provoque l'activation des plaquettes et des facteurs V et VIII au niveau du site de la lésion et conduit à la formation du caillot hémostatique en transformant le fibrinogène en fibrine.
Les doses pharmacologiques de NovoSeven activent le facteur X directement à la surface des plaquettes activées situées sur le site de la lésion, indépendamment du facteur tissulaire.
En conséquence, l'activité pharmacodynamique du
57 facteur VIIa est à l'origine d'une formation locale accrue de facteur Xa, thrombine et fibrine.
Chez les patients souffrant d'affections sous-jacentes les prédisposant à une CIVD, un risque théorique de développement d'une activation systémique du système de coagulation ne peut pas être totalement exclu.
5.2 Propriétés pharmacocinétiques
Sujets sains
Les propriétés pharmacocinétiques du rFVIIa ont été étudiées en utilisant un test de coagulation impliquant le facteur VII, chez 35 sujets sains caucasiens et japonais dans une étude d’ escalade de dose.
Les sujets ont été stratifiés en fonction du sexe et du groupe ethnique et ont reçu des doses de rFVIIa de 40, 80 et 160 µg par kg de poids corporel et/ ou placebo (3 doses chacun).
Le profil pharmacocinétique était dose-dépendant.
Les propriétés pharmacocinétiques étaient similaires quels que soient le sexe et le groupe ethnique.
Le volume moyen de distribution à l’ état d’ équilibre allait de 130 à 165 ml/ kg, les valeurs moyennes de la clairance allaient de 33,3 à 37,2 ml/ kg. h et la demi-vie moyenne terminale de 3,9 à 6,0 heures.
Hémophilie A et B avec inhibiteurs
Les propriétés pharmacocinétiques du rFVIIa ont été étudiées en utilisant un test de coagulation impliquant le facteur VIIa, chez 12 enfants (2 à 12 ans) et 5 adultes au stade non-hémorragique.
Le profil dose-dépendant a été démontré chez l’ enfant pour des doses de 90 et 180 µg par kg de poids corporel, en accord avec les résultats antérieurs obtenus pour de plus faibles doses (17,5 - 70 µg/ kg de rFVIIa).
La clairance moyenne était approximativement 50% supérieure chez les enfants par rapport à la clairance chez l’ adulte (78 versus 53 ml/ kg. h), alors que la demi-vie terminale était évaluée à 2,3 heures dans les deux groupes.
Le volume moyen de distribution à l’ état d’ équilibre était de 196 ml/ kg chez les enfants versus 159 ml/ kg chez les adultes.
La clairance semble liée à l’ âge, en conséquence la clairance chez les jeunes patients peut être augmentée de plus de 50%.
Déficit en facteur VII
Au niveau cinétique, aucune différence significative entre les doses uniques de 15 et 30 µg par kg de poids corporel de rFVIIa n’ a été retrouvée concernant les paramètres indépendants de la dose suivants: clairance corporelle totale (70,8-79,1 ml/ h. kg), volume de distribution à l'équilibre (280- 290 ml/ kg), temps de résidence moyen (3,75-3,80 h) et demi-vie (2,82-3,11 h).
La récupération plasmatique moyenne in vivo a été approximativement de 20%.
Thrombasthénie de Glanzmann
La pharmacocinétique de NovoSeven chez les patients ayant une thrombasthénie de Glanzmann n'a pas été étudiée mais devrait être comparable à la pharmacocinétique observée chez les patients ayant une hémophilie A ou B.
5.3 Données de sécurité préclinique
Tous les résultats des essais de sécurité préclinique étaient liés à l'effet pharmacologique du rFVIIa.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
58 Glycylglycine Polysorbate 80 Mannitol Saccharose Méthionine Acide chlorhydrique (pour l’ ajustement du pH) Hydroxyde de sodium (pour l’ ajustement du pH)
Solvant Histidine Acide chlorhydrique (pour l’ ajustement du pH) Hydroxyde de sodium (pour l’ ajustement du pH) Eau pour préparations injectables
6.2 Incompatibilités
NovoSeven ne doit pas être mélangé à des liquides de perfusion ou administré en goutte-à-goutte.
6.3 Durée de conservation
La durée de conservation du produit dans le conditionnement de vente est de 2 ans.
Après reconstitution, les stabilités physique et chimique ont été démontrées pendant 6 heures à 25°C et pendant 24 heures à 5°C.
D’ un point de vue microbiologique, le produit doit être utilisé immédiatement.
S’ il n’ est pas utilisé immédiatement, la durée et les conditions de conservation avant son utilisation sont sous la responsabilité de l’ utilisateur et ne devraient pas excéder 24 heures entre 2°C et 8°C, à moins que la reconstitution n’ ait été réalisée dans des conditions aseptiques contrôlées et validées.
6.4 Précautions particulières de conservation
- Conserver la poudre et le solvant à une température ne dépassant pas 25°C.
- Conserver la poudre et le solvant à l’ abri de la lumière.
- Ne pas congeler afin de ne pas endommager le flacon de solvant.
- Pour les conditions de conservation du produit reconstitué, voir rubrique 6.3.
6.5 Nature et contenu de l’ emballage extérieur
L’ emballage de NovoSeven contient des flacons en verre de type I, munis d’ un bouchon en caoutchouc chlorobutyle recouvert d’ une capsule en aluminium.
Les flacons fermés sont munis d’ une capsule protectrice inviolable en polypropylène.
Chaque emballage de NovoSeven contient:
- 1 flacon (12 ml) de poudre blanche pour solution injectable
- 1 flacon (12 ml) de solvant pour la reconstitution
6.6 Précautions particulières d’ élimination et manipulation
Toujours utiliser des techniques respectant les conditions d'asepsie.
Reconstitution
• Les flacons de poudre de NovoSeven et de solvant doivent être à température ambiante au moment de la reconstitution Retirez les capsules en plastique des deux flacons.
Si les capsules sont défaites ou manquantes, n’ utilisez pas les flacons.
Nettoyez les bouchons en caoutchouc des flacons avec des tampons imbibés d’ alcool et laissez sécher avant l’ utilisation.
Utilisez une seringue jetable d’ une taille appropriée et un adaptateur pour flacon, une aiguille de transfert (20
- 26G) ou un autre dispositif adapté.
• Attachez l’ adaptateur pour flacon au flacon de solvant.
Si vous utilisez une aiguille de transfert, vissez l’ aiguille de transfert solidement sur la seringue.
• Tirez le piston afin d’ introduire un volume d’ air dans la seringue égal à la quantité de solvant présente dans le flacon de solvant (les ml équivalent aux cc indiqués sur la seringue).
• Vissez solidement la seringue sur l’ adaptateur pour flacon sur le flacon de solvant.
Si vous utilisez une aiguille de transfert, insérez l’ aiguille de transfert dans le bouchon en caoutchouc du flacon de solvant.
• Retournez la seringue avec le flacon de solvant.
Si vous utilisez une aiguille de transfert, assurez -vous que l’ extrémité de l’ aiguille de transfert est dans le solvant.
Tirez sur le piston afin d’ aspirer le solvant dans la seringue.
Si vous utilisez un adaptateur pour flacon, inclinez la seringue pour la retirer du flacon.
• Attachez la seringue avec l’ adaptateur pour flacon ou l’ aiguille de transfert au flacon de poudre.
Si vous utilisez une aiguille de transfert, assurez -vous de perforer le centre du bouchon en caoutchouc.
Tenez la seringue légèrement inclinée avec le flacon tourné vers le bas.
Appuyez doucement sur le piston pour injecter le solvant dans le flacon de poudre.
Assurez -vous de ne pas diriger le jet de solvant directement sur la poudre de NovoSeven afin d’ éviter la formation de mousse.
• Agitez doucement le flacon jusqu’ à dissolution complète de la poudre.
Ne secouez pas le flacon car cela entraînerait la formation de mousse.
La solution reconstituée de NovoSeven est incolore et doit être inspectée visuellement afin de s’ assurer qu’ elle ne contient pas de particules et qu’ elle est limpide avant d’ être injectée.
Ne pas conserver NovoSeven reconstitué dans les seringues en plastique.
Il est recommandé d’ utiliser NovoSeven immédiatement après reconstitution.
Administration
• Assurez -vous que le piston soit poussé au maximum avant de retourner la seringue (il aurait pu être repoussé par la pression dans la seringue).
Si vous utilisez une aiguille de transfert, assurez- vous que l’ extrémité de l’ aiguille de transfert est dans la solution.
Retournez la seringue avec le flacon et tirez le piston pour transférer toute la solution dans la seringue.
• Si vous utilisez un adaptateur pour flacon, dévissez l’ adaptateur avec le flacon vide.
Si vous utilisez une aiguille de transfert, retirez l’ aiguille de transfert du flacon, replacez le capuchon de l’ aiguille de transfert, et dévissez l’ aiguille de transfert de la seringue.
• NovoSeven est maintenant prêt pour l’ injection.
Localisez un site d’ injection approprié et administrez lentement NovoSeven dans une veine sur une période de 2 à 5 minutes sans retirer l’ aiguille du site d’ injection
Jetez la seringue, les flacons, et tout autre produit non utilisé en respectant les règles de sécurité.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
60 Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Danemark
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 96/ 006/ 006
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
23 février 1996 Date du dernier renouvellement:
23 février 2006
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
61 ANNEXE II
A.
FABRICANTS DE LA SUBSTANCE ACTIVE D’ ORIGINE BIOLOGIQUE ET TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
62 A.
FABRICANTS DE LA SUBSTANCE ACTIVE D’ ORIGINE BIOLOGIQUE ET TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse des fabricants du (des) substance(s) active(s) d'origine biologique
Novo Nordisk A/ S Hallas Allé DK-4400 Kalundborg Danemark
Novo Nordisk A/ S Brennum Park DK-3400 Hillerød Danemark
Nom et adresse du fabricant responsable de la libération des lots
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Danemark
B.
CONDITIONS RELATIVES A L'AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale restreinte (voir Annexe I:
Résumé des Caractéristiques du Produit, rubrique 4.2).
• CONDITIONS OU RESTRICTIONS EN VUE D’ UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Le titulaire de l’ Autorisation de mise sur le marché (AMM) doit s’ assurer, qu’ au moment de la mise sur le marché, tous les médecins susceptibles de prescrire/ d’ utiliser NovoSeven ont à leur disposition le « dossier d’ éducation » contenant les éléments suivants: • dossier d’ information médecin • dossier d’ information patient
Les deux dossiers d’ information doivent être utilisés dans le cadre du plan d’ éducation destiné à minimiser le risque d’ erreurs médicamenteuses qui pourraient être associées au changement de concentration de la nouvelle formulation de NovoSeven.
Le dossier d’ information médecin doit contenir les éléments suivants: • notice résumant les caractéristiques du produit et guide de reconstitution, avec mise en évidence des modifications effectuées pour la nouvelle formulation de NovoSeven. • diaporama éducatif • carte de référence pour le dosage • livret questions/ réponses • dossier d’ information patient • lettre aux professionnels de santé
L’ information destinée au médecin doit comporter les éléments clés suivants: • distinction précise entre la nouvelle formulation de NovoSeven et la formulation d’ origine, avec
63 des descriptions précises de tout changement de la taille des flacons, du code couleur, et des instructions de dosage et de reconstitution. • information précise sur les différences en termes de concentration • information à propos du risque potentiel d’ erreurs de sécurité lié au calcul de la dose résultant de la confusion entre les deux formulations, et les conséquences cliniques probables (par exemple: risque thrombotique potentiel en cas de surdosage) • incitation à rapporter les erreurs médicamenteuses ainsi que leurs causes et conséquences.
Le dossier d’ information patient destiné à être utilisé par les professionnels de santé pour l’ éducation des patients doit contenir les mêmes éléments clés que ceux cités ci-dessus.
Le titulaire de l’ Autorisation de mise sur le marché doit mettre en œ uvre ce plan d’ éducation au niveau national, avant la mise sur le marché, et en accord avec les autorités compétentes des Etats Membres.
• AUTRES CONDITIONS
Système de pharmacovigilance Le titulaire de l’ AMM doit s’ assurer que le système de pharmacovigilance, tel que décrit dans la version 6.0 présenté dans le module 1.8.1 de l’ autorisation de mise sur le marché, est en place et fonctionne avant de mettre le médicament sur le marché et pendant qu’ il est commercialisé.
Plan de gestion de risque Le titulaire de l’ AMM s’ engage à effectuer les études et les actions de pharmacovigilance supplémentaires détaillées dans le plan de pharmacovigilance, inclus dans la version 6.0 du plan de gestion de risque’ (PGR) présenté dans le module 1.8.2 de l’ autorisation de mise sur le marché, ainsi que dans toutes les mises à jour du PGR ultérieures adoptées par le CHMP.
Conformément au Guideline CHMP relatif aux systèmes de gestion des risques des médicaments à usage humain, un PGR actualisé devra être soumis de façon concomitante au prochain rapport périodique de pharmacovigilance (PSUR).
De plus, un PGR mis à jour devrait être soumis: • lors de la réception de nouvelles informations pouvant avoir un impact sur le profil de sécurité d’ emploi du médicament, le plan de pharmacovigilance ou le plan de minimisation du risque • dans les 60 jours qui suivent la date à laquelle une étape importante (pharmacovigilance ou minimisation du risque) est franchie • à la demande de l’ EMEA.
Rapports périodiques de pharmacovigilance: le titulaire de l’ autorisation de mise sur le marché devra soumettre un rapport périodique de pharmacovigilance tous les 6 mois sauf mention contraire spécifiée par le CHMP.
64 ANNEXE III
ETIQUETAGE ET NOTICE
65 A.
ETIQUETAGE
66 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
Etui extérieur
1.
DENOMINATION DU MEDICAMENT
NovoSeven, 1,2 mg (60 KUI), Poudre et solvant pour solution injectable eptacog alfa (activé)
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
La solution reconstituée contient: eptacog alfa (activé) (Facteur de coagulation VIIa recombinant) 0,6 mg/ ml
3.
LISTE DES EXCIPIENTS
Chlorure de sodium, chlorure de calcium dihydraté, glycylglycine, polysorbate 80, mannitol, eau pour préparations injectables
4.
FORME PHARMACEUTIQUE ET CONTENU
Contenu:
1 flacon d’ eptacog alfa (activé) lyophilisé 1,2 mg et excipients 1 flacon de 2,2 ml d’ eau pour préparations injectables 1 seringue pour injection, 3 ml 1 adaptateur pour flacon pour la reconstitution 1 microperfuseur 2 tampons alcoolisés Notice mentionnant les instructions d’ emploi
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Pour administration par voie intraveineuse en dose unique
L’ administration doit être réalisée de préférence immédiatement après la reconstitution Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP/
67 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur Ne pas congeler afin de ne pas endommager le flacon de solvant A conserver dans l’ emballage extérieur d’ origine à l’ abri de la lumière
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd, Danemark
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 96/ 006/ 001
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
68 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMTS PRIMAIRES
Etui intérieur
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
NovoSeven, 1,2 mg (60 KUI), Poudre pour solution injectable
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP/
4.
NUMERO DE LOT
Lot:
69 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMTS PRIMAIRES
Etiquette du flacon de poudre de NovoSeven
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
NovoSeven, 1,2 mg (60 KUI), Poudre pour solution injectable eptacog alfa (activé) IV
2.
MODE D’ ADMINISTRATION
Pour injection en dose unique
3.
DATE DE PEREMPTION
EXP/
4.
NUMERO DE LOT
Lot:
5.
CONTENU EN POIDS, VOLUME OU UNITE
1,2 mg
6.
AUTRES
70 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMTS PRIMAIRES
Etiquette du flacon de solvant
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Eau pour préparations injectables
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP/
4.
NUMERO DE LOT
Lot:
5.
CONTENU EN POIDS, VOLUME OU UNITE
2,2 ml
6.
AUTRES
71 MENTIONS MINIMALES DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
Etui extérieur
1.
DENOMINATION DU MEDICAMENT
NovoSeven, 2,4 mg (120 KUI), Poudre et solvant pour solution injectable eptacog alfa (activé)
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
La solution reconstituée contient: eptacog alfa (activé) (Facteur de coagulation VIIa recombinant) 0,6 mg/ ml
3.
LISTE DES EXCIPIENTS
Chlorure de sodium, chlorure de calcium dihydraté, glycylglycine, polysorbate 80, mannitol, eau pour préparations injectables
4.
FORME PHARMACEUTIQUE ET CONTENU
Contenu:
1 flacon d’ eptacog alfa (activé) lyophilisé 2,4 mg et excipients 1 flacon de 4,3 ml d’ eau pour préparations injectables 1 seringue pour injection, 6 ml 1 adaptateur pour flacon pour la reconstitution 1 microperfuseur 2 tampons alcoolisés Notice mentionnant les instructions d’ emploi
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Pour administration par voie intraveineuse en dose unique
L’ administration doit être réalisée de préférence immédiatement après la reconstitution Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP/
72 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur Ne pas congeler afin de ne pas endommager le flacon de solvant A conserver dans l’ emballage extérieur d’ origine à l’ abri de la lumière
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd, Danemark
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 96/ 006/ 002
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
73 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMTS PRIMAIRES
Etui intérieur
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
NovoSeven, 2,4 mg (120 KUI), Poudre pour solution injectable
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP/
4.
NUMERO DE LOT
Lot:
74 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
Etiquette du flacon de poudre de NovoSeven
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
NovoSeven, 2,4 mg (120 KUI), Poudre pour solution injectable eptacog alfa (activé) IV
2.
MODE D’ ADMINISTRATION
Pour injection en dose unique
3.
DATE DE PEREMPTION
EXP/
4.
NUMERO DE LOT
Lot:
5.
CONTENU EN POIDS, VOLUME OU UNITE
2,4 mg
6.
AUTRES
75 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
Etiquette du flacon de solvant
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Eau pour préparations injectables
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP/
4.
NUMERO DE LOT
Lot:
5.
CONTENU EN POIDS, VOLUME OU UNITE
4,3 ml
6.
AUTRES
76 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
Etui extérieur
1.
DENOMINATION DU MEDICAMENT
NovoSeven, 4,8 mg (240 KUI), Poudre et solvant pour solution injectable eptacog alfa (activé)
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
La solution reconstituée contient: eptacog alfa (activé) (Facteur de coagulation VIIa recombinant) 0,6 mg/ ml
3.
LISTE DES EXCIPIENTS
Chlorure de sodium, chlorure de calcium dihydraté, glycylglycine, polysorbate 80, mannitol, eau pour préparations injectables
4.
FORME PHARMACEUTIQUE ET CONTENU
Contenu:
1 flacon d’ eptacog alfa (activé) lyophilisé 4,8 mg et excipients 1 flacon de 8,5 ml d’ eau pour préparations injectables 1 seringue pour injection, 12 ml 1 adaptateur pour flacon pour la reconstitution 1 microperfuseur 2 tampons alcoolisés Notice mentionnant les instructions d’ emploi
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Pour administration par voie intraveineuse en dose unique
L’ administration doit être réalisée de préférence immédiatement après la reconstitution Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP/
77 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur Ne pas congeler afin de ne pas endommager le flacon de solvant A conserver dans l’ emballage extérieur d’ origine à l’ abri de la lumière
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd, Danemark
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 96/ 006/ 003
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
78 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
Etui intérieur
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
NovoSeven, 4,8 mg (240 KUI), Poudre pour solution injectable
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP/
4.
NUMERO DE LOT
Lot:
79 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMTS PRIMAIRES
Etiquette du flacon de poudre de NovoSeven
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
NovoSeven, 4,8 mg (240 KUI), Poudre pour solution injectable eptacog alfa (activé) IV
2.
MODE D’ ADMINISTRATION
Pour injection en dose unique
3.
DATE DE PEREMPTION
EXP/
4.
NUMERO DE LOT
Lot:
5.
CONTENU EN POIDS, VOLUME OU UNITE
4,8 mg
6.
AUTRES
80 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMTS PRIMAIRES
Etiquette du flacon de solvant
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Eau pour préparations injectables
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP/
4.
NUMERO DE LOT
Lot:
5.
CONTENU EN POIDS, VOLUME OU UNITE
8,5 ml
6.
AUTRES
81 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
Etui extérieur
1.
DENOMINATION DU MEDICAMENT
NovoSeven 1 mg (50 KUI) poudre et solvant pour solution injectable eptacog alfa (activé)
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
eptacog alfa (activé) 1 mg/ flacon (50 KUI/ flacon), 1 mg/ ml après reconstitution
3.
LISTE DES EXCIPIENTS
Chlorure de sodium, chlorure de calcium dihydraté, glycylglycine, polysorbate 80, mannitol, saccharose, méthionine, histidine, eau pour préparations injectables
Consulter la notice pour plus d’ informations sur le saccharose
4.
FORME PHARMACEUTIQUE ET CONTENU
Contenu:
1 flacon de poudre, 1 flacon de solvant
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie intraveineuse.
Pour administration en dose unique
L’ administration doit être réalisée de préférence immédiatement après la reconstitution Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP/
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 25°C
82 Ne pas congeler afin de ne pas endommager le flacon de solvant A conserver l’ abri de la lumière
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd, Danemark
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 96/ 006/ 004
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
NovoSeven 1 mg
83 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMTS PRIMAIRES
Etiquette du flacon de poudre de NovoSeven
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
NovoSeven 1 mg (50 KUI) poudre pour solution injectable eptacog alfa (activé) IV
2.
MODE D’ ADMINISTRATION
Pour injection en dose unique
3.
DATE DE PEREMPTION
EXP/
4.
NUMERO DE LOT
Lot:
5.
CONTENU EN POIDS, VOLUME OU UNITE
1 mg
6.
AUTRES
84 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMTS PRIMAIRES
Etiquette du flacon de solvant
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Solvant pour NovoSeven
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP/
4.
NUMERO DE LOT
Lot:
5.
CONTENU EN POIDS, VOLUME OU UNITE
1,1 ml
6.
AUTRES
85 MENTIONS MINIMALES DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
Etui extérieur
1.
DENOMINATION DU MEDICAMENT
NovoSeven 2 mg (100 KUI) poudre et solvant pour solution injectable eptacog alfa (activé)
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
eptacog alfa (activé) 2 mg/ flacon (100 KUI/ flacon), 1 mg/ ml après reconstitution
3.
LISTE DES EXCIPIENTS
Chlorure de sodium, chlorure de calcium dihydraté, glycylglycine, polysorbate 80, mannitol, saccharose, méthionine, histidine, eau pour préparations injectables
Consulter la notice pour plus d’ informations sur le saccharose
4.
FORME PHARMACEUTIQUE ET CONTENU
Contenu:
1 flacon de poudre, 1 flacon de solvant
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie intraveineuse.
Pour administration en dose unique
L’ administration doit être réalisée de préférence immédiatement après la reconstitution Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP/
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 25°C
86 Ne pas congeler afin de ne pas endommager le flacon de solvant A conserver à l’ abri de la lumière
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd, Danemark
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 96/ 006/ 005
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
NovoSeven 2 mg
87 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
Etiquette du flacon de poudre de NovoSeven
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
NovoSeven 2 mg (100 KUI) poudre pour solution injectable eptacog alfa (activé) IV
2.
MODE D’ ADMINISTRATION
Pour injection en dose unique
3.
DATE DE PEREMPTION
EXP/
4.
NUMERO DE LOT
Lot:
5.
CONTENU EN POIDS, VOLUME OU UNITE
2 mg
6.
AUTRES
88 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
Etiquette du flacon de solvant
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Solvant pour NovoSeven
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP/
4.
NUMERO DE LOT
Lot:
5.
CONTENU EN POIDS, VOLUME OU UNITE
2,1 ml
6.
AUTRES
89 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
Etui extérieur
1.
DENOMINATION DU MEDICAMENT
NovoSeven 5 mg (250 KUI) poudre et solvant pour solution injectable eptacog alfa (activé)
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
eptacog alfa (activé) 5 mg/ flacon (250 KUI/ flacon), 1 mg/ ml après reconstitution
3.
LISTE DES EXCIPIENTS
Chlorure de sodium, chlorure de calcium dihydraté, glycylglycine, polysorbate 80, mannitol, saccharose, méthionine, histidine, eau pour préparations injectables
Consulter la notice pour plus d’ informations sur le saccharose
4.
FORME PHARMACEUTIQUE ET CONTENU
Contenu:
1 flacon de poudre, 1 flacon de solvant
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie intraveineuse.
Pour administration en dose unique
L’ administration doit être réalisée de préférence immédiatement après la reconstitution Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP/
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 25°C
90 Ne pas congeler afin de ne pas endommager le flacon de solvant A conserver à l’ abri de la lumière
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd, Danemark
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 96/ 006/ 006
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
NovoSeven 5 mg
91 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMTS PRIMAIRES
Etiquette du flacon de poudre de NovoSeven
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
NovoSeven 5 mg (250 KUI) poudre pour solution injectable eptacog alfa (activé) IV
2.
MODE D’ ADMINISTRATION
Pour injection en dose unique
3.
DATE DE PEREMPTION
EXP/
4.
NUMERO DE LOT
Lot:
5.
CONTENU EN POIDS, VOLUME OU UNITE
5 mg
6.
AUTRES
92 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMTS PRIMAIRES
Etiquette du flacon de solvant
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Solvant pour NovoSeven
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP/
4.
NUMERO DE LOT
Lot:
5.
CONTENU EN POIDS, VOLUME OU UNITE
5,2 ml
6.
AUTRES
93 B.
NOTICE
INFORMATION DE L’ UTILISATEUR
NovoSeven 1,2 mg (60 KUI) poudre et solvant pour solution injectable NovoSeven 2,4 mg (120 KUI) poudre et solvant pour solution injectable NovoSeven 4,8 mg (240 KUI) poudre et solvant pour solution injectable
eptacog alfa (activé)
Veuillez lire attentivement l’ intégralité de cette notice avant l’ injection.
Gardez cette notice, vous pourriez avoir besoin de la relire.
Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre médecin.
Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre, même en cas de symptômes identiques, cela pourrait lui être nocif.
Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez -en à votre médecin.
Dans cette notice:
1.
Qu’ est -ce que NovoSeven et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d’ utiliser NovoSeven 3.
Comment utiliser NovoSeven 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver NovoSeven 6.
Informations supplémentaires
Au dos de cette notice:
Instructions d’ utilisation de NovoSeven
1.
QU’ EST-CE QUE NOVOSEVEN ET DANS QUEL CAS EST-IL UTILISE
NovoSeven est un facteur de coagulation du sang.
Il agit en participant à la constitution du caillot sanguin au niveau du site de l’ hémorragie lorsque les facteurs de coagulation de l’ organisme ne sont pas fonctionnels.
NovoSeven est destiné au traitement des épisodes hémorragiques et à la prévention des saignements excessifs liés à une intervention chirurgicale ou tout autre examen invasif: • si vous êtes né hémophile et ne répondez pas normalement aux facteurs VIII ou IX (en raison de la présence d’ inhibiteurs dirigés contre les facteurs de la coagulation VIII ou IX, ou chez les patients ayant un risque de réponse à l’ injection de facteur VIII ou IX par une augmentation rapide et forte des inhibiteurs contre ces produits) • si vous avez une hémophilie acquise • si vous avez un déficit en facteur VII • si vous avez une thrombasthénie de Glanzmann (trouble hémorragique) qui ne peut être traitée efficacement par transfusion plaquettaire.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’ UTILISER NOVOSEVEN
N’ utilisez jamais NovoSeven… • si vous êtes allergique à l’ un des composants de NovoSeven, ou • si vous êtes allergique aux protéines de souris, de hamster ou aux protéines bovines
Faites attention avec NovoSeven et informez votre médecin en cas… • d’ intervention chirurgicale récente • de syndrome d’ écrasement récent • de maladie responsable du rétrécissement des artères • de maladie hépatique sévère • d’ infection sanguine grave (septicémie).
95 Les patients prédisposés à la coagulation intravasculaire disséminée (CIVD, un état caractérisé par la formation de caillots sanguins dans la circulation sanguine) doivent être étroitement surveillés.
Si le saignement n’ est pas contrôlé, contactez votre médecin immédiatement.
Si une de ces situations s’ applique à votre cas, signalez -le à votre médecin avant d’ utiliser ce médicament.
Utilisation d’ autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
L’ utilisation simultanée de NovoSeven et des concentrés des facteurs de la coagulation doit être évitée.
L’ expérience concernant l’ utilisation simultanée de NovoSeven et des médicaments utilisés pour réduire la désagrégation des caillots sanguins est limitée.
Si vous prenez de tels médicaments, vous devez en parler à votre médecin avant de prendre NovoSeven.
Grossesse et allaitement Si vous êtes enceinte ou que vous allaitez, demandez conseil à votre médecin avant d’ utiliser NovoSeven.
3.
COMMENT UTILISER NOVOSEVEN
NovoSeven doit être administré dans une veine.
En cas de saignements sévères, NovoSeven sera administré par un médecin ou une infirmière dans un service de chirurgie ou à l’ hôpital.
En cas de saignements mineurs à modérés, il pourra être administré à domicile si nécessaire.
Ne prolongez pas votre traitement au delà de 24 heures sans consulter votre médecin: • Après chaque utilisation de NovoSeven, parlez -en à votre médecin ou à l’ hôpital qui assure votre suivi afin qu’ il puisse contrôler l’ évolution de votre état. • Si l’ hémorragie n’ est pas contrôlée, une hospitalisation est nécessaire.
Posologie La posologie du traitement sera établie par votre médecin en fonction de votre poids et de votre état clinique.
La dose habituelle est de 90 μ g par kg de poids corporel, à chaque injection.
Votre médecin peut recommander comme alternative une dose unique de 270 μ g par kg de poids corporel.
Toutefois, il n’ y a pas d’ expérience clinique chez les patients âgés utilisant cette dose.
Le traitement à domicile ne doit pas dépasser 24 heures.
La fourchette de dose habituelle est de 15 à 30 μ g par kg de poids corporel, à chaque injection.
La dose habituelle est de 90 μ g (entre 80 et 120 μ g) par kg de poids corporel, à chaque injection.
Pour toutes les utilisations de NovoSeven • Consultez votre médecin pour connaître le rythme des injections et la durée de votre traitement • La première dose doit être administrée dès que possible après le début de l’ hémorragie • Votre médecin pourra être amené à modifier la posologie du traitement
Si vous injectez une dose de NovoSeven supérieure à ce que vous auriez dû Si vous injectez trop de NovoSeven, demandez immédiatement un avis médical.
96 Si vous oubliez une injection de NovoSeven Si vous oubliez une injection, ou si vous voulez arrêter le traitement, demandez conseil à votre médecin.
Reconstitution et injection de la solution Voir les instructions détaillées au dos de cette notice.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, NovoSeven peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Pour 1 000 doses de NovoSeven, on a rapporté moins d’ un effet indésirable.
Effets indésirables graves (très rares: surviennent chez moins de 1 utilisateur sur 10 000) • Thrombose artérielle conduisant à une crise cardiaque ou un accident vasculaire cérébral • Thrombose veineuse susceptible de conduire à des caillots sanguins dans les poumons • Thrombose hépatique principalement chez les patients présentant une maladie hépatique ou en cas de chirurgie hépatique.
Dans la majorité des cas rapportés, les patients présentaient une prédisposition aux thromboses en raison de facteurs de risque pré-existants tels qu’ une intervention chirurgicale récente, un syndrome d’ écrasement récent, une maladie responsable du rétrécissement des artères, une maladie hépatique ou une infection sanguine grave.
Effets indésirables moins graves (très rares: surviennent chez moins de 1 utilisateur sur 10 000) Eruption cutanée; Fièvre; Nausées; Augmentation des enzymes hépatiques.
Des cas isolés de réactions d’ hypersensibilité incluant des réactions anaphylactiques ont été rapportés.
Informez votre médecin si vous avez des antécédents de réactions allergiques car vous pouvez avoir besoin d’ être plus étroitement surveillé.
Si vous ressentez un des effets mentionnés comme grave ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER NOVOSEVEN
• Tenir hors de la portée et de la vue des enfants • A conserver au réfrigérateur (entre 2°C et 8°C) • A conserver dans l’ emballage extérieur d’ origine à l’ abri de la lumière • Ne pas congeler, afin de ne pas endommager le flacon de solvant. • Ne pas utiliser le produit après la date de péremption mentionnée sur l’ emballage extérieur et sur les étiquettes.
La date de péremption fait référence au dernier jour du mois. • Il est recommandé d’ utiliser le produit immédiatement après la reconstitution.
Cependant, s’ il n’ est pas utilisé immédiatement, la durée et les conditions de conservation avant son utilisation sont sous la responsabilité de l’ utilisateur.
Il ne doit pas être conservé plus de 24 heures entre 2°C et 8°C, à moins que la reconstitution n’ ait été réalisée dans des conditions contrôlées et validées dénuées de bactéries.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient NovoSeven • La substance active est le facteur de coagulation VIIa recombinant (eptacog alfa activé). • Les autres composants de la poudre sont le chlorure de sodium, le chlorure de calcium
Le solvant est l’ eau pour préparations injectables.
La poudre pour solution injectable contient:
1,2 mg/ flacon (correspondant à 60 KUI/ flacon), 2,4 mg/ flacon (correspondant à 120 KUI/ flacon) ou 4,8 mg/ flacon (correspondant à 240 KUI/ flacon).
Après reconstitution, 1 ml de solution contient 0,6 mg d'eptacog alfa (activé).
Une KUI correspond à 1 000 UI (Unités Internationales).
Qu’ est -ce que NovoSeven et contenu de l’ emballage extérieur Le flacon de poudre contient une poudre blanche et le flacon de solvant contient une solution limpide et incolore.
La solution injectable reconstituée est incolore.
Ne pas utiliser la solution reconstituée si elle contient des particules ou si elle n’ est pas limpide.
Chaque emballage de NovoSeven contient: • 1 flacon de poudre blanche (NovoSeven) pour solution injectable • 1 flacon de solvant (Eau pour préparations injectables) pour la reconstitution • 1 adaptateur pour flacon stérile pour la reconstitution • 1 seringue stérile à usage unique pour la reconstitution et l’ administration • 1 microperfuseur stérile • 2 tampons d’ alcool.
Présentations:
1,2 mg (60 KUI), 2,4 mg (120 KUI) et 4,8 mg (240 KUI).
Veuillez vous reporter à l’ emballage extérieur pour connaître la présentation correspondante.
Titulaire de l’ Autorisation de mise sur le marché et fabricant Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd, Danemark
La dernière date à laquelle cette notice a été approuvée est
98 INSTRUCTIONS POUR L’ UTILISATION DE NOVOSEVEN
Tampons imbibés d’ alcool
Capsule en plastique Bouchon en caoutchouc
Capsule en plastique Bouchon en caoutchouc
Aiguille Gaine Capsule
Seringue Piston
Adaptateur pour flacon Extrémité
Embout
Reconstitution de la solution
Lavez -vous les mains.
Vous pouvez pour cela garder les flacons dans vos mains.
Retirez les capsules en plastique des deux flacons.
Si les capsules sont défaites ou manquantes, n’ utilisez pas les flacons.
Nettoyez les bouchons en caoutchouc des flacons avec les tampons imbibés d’ alcool et laissez sécher avant l’ utilisation.
A Retirez le papier de protection de l’ adaptateur pour flacon sans retirer la capsule de protection.
Attachez l’ adaptateur pour flacon au flacon de solvant.
Faites attention de ne pas toucher l’ extrémité de l’ adaptateur pour flacon.
Une fois attaché, retirez la capsule de protection de l’ adaptateur pour flacon.
B Tirez le piston afin d’ introduire un volume d’ air dans la seringue égal à la quantité de solvant présente dans le flacon de solvant (les ml équivalent aux cc indiqués sur la seringue).
C Vissez solidement la seringue sur l’ adaptateur pour flacon se trouvant sur le flacon de solvant.
Injectez l’ air dans le flacon en appuyant sur le piston jusqu’ à ce que vous sentiez une résistance nette.
99 D Retournez la seringue avec le flacon d’ eau et tirez sur le piston afin d’ aspirer l’ eau dans la seringue.
E Retirez le flacon d’ eau vide en inclinant la seringue et l’ adaptateur pour flacon.
F Placez l’ adaptateur pour flacon, toujours attaché à la seringue, sur le flacon de poudre.
Tenez la seringue légèrement inclinée avec le flacon tourné vers le bas.
Appuyez doucement sur le piston pour injecter l’ eau dans le flacon de poudre.
Assurez -vous de pas diriger le jet d’ eau directement sur la poudre de NovoSeven afin d’ éviter la formation de mousse.
G Agitez doucement le flacon jusqu’ à dissolution complète de la poudre.
Ne secouez pas le flacon car cela entraînerait la formation de mousse.
Vérifiez que la solution ne contient pas de particules visibles et qu’ elle est limpide.
Si ce n’ était pas le cas, n’ utilisez pas la solution
100 Bien que NovoSeven reste stable jusqu’ à 24 heures après sa reconstitution, vous devez l’ utiliser immédiatement pour éviter toute infection.
Si vous ne l’ utilisez pas immédiatement, vous devrez conserver le flacon et la seringue au réfrigérateur entre 2ºC et 8ºC, pendant au maximum 24 heures.
Ne pas conserver la solution sans consulter votre médecin.
Injection de la solution
H Assurez -vous que le piston soit poussé au maximum avant de retourner la seringue (il aurait pu être repoussé par la pression dans la seringue).
Retournez la seringue avec le flacon et tirez le piston pour transférer toute la solution dans la seringue.
I Dévissez l’ adaptateur pour flacon et le flacon vide.
NovoSeven est maintenant prêt pour l’ injection.
Respectez la procédure d’ injection recommandée par votre professionnel de santé.
J Jetez la seringue, l’ adaptateur pour flacon, les flacons, le microperfuseur et tout autre produit non utilisé en respectant les instructions de votre professionnel de santé.
INFORMATION DE L’ UTILISATEUR
NovoSeven 1 mg (50 KUI) poudre et solvant pour solution injectable NovoSeven 2 mg (100 KUI) poudre et solvant pour solution injectable NovoSeven 5 mg (250 KUI) poudre et solvant pour solution injectable
eptacog alfa (activé)
Veuillez lire attentivement l’ intégralité de cette notice avant l’ injection.
Gardez cette notice, vous pourriez avoir besoin de la relire.
Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre médecin.
Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre, même en cas de symptômes identiques, cela pourrait lui être nocif.
Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez -en à votre médecin.
Dans cette notice:
1.
Qu’ est -ce que NovoSeven et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d’ utiliser NovoSeven 3.
Comment utiliser NovoSeven 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver NovoSeven 6.
Informations supplémentaires
Au dos de cette notice:
Instructions d’ utilisation de NovoSeven
1.
QU’ EST-CE QUE NOVOSEVEN ET DANS QUEL CAS EST-IL UTILISE
NovoSeven est un facteur de coagulation du sang.
Il agit en participant à la constitution du caillot sanguin au niveau du site de l’ hémorragie lorsque les facteurs de coagulation de l’ organisme ne sont pas fonctionnels.
NovoSeven est destiné au traitement des événements hémorragiques et à la prévention des saignements excessifs liés à une intervention chirurgicale ou tout autre examen invasif: • si vous êtes né hémophile et ne répondez pas normalement aux facteurs VIII ou IX (en raison de la présence d’ inhibiteurs dirigés contre les facteurs de la coagulation VIII ou IX, ou chez les patients ayant un risque de réponse à l’ injection de facteur VIII ou IX par une augmentation rapide et forte des inhibiteurs contre ces produits) • si vous avez une hémophilie acquise • si vous avez un déficit en facteur VII • si vous avez une thrombasthénie de Glanzmann (trouble hémorragique) qui ne peut être traitée efficacement par transfusion plaquettaire.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’ UTILISER NOVOSEVEN
N’ utilisez jamais NovoSeven… • si vous êtes allergique à l’ un des composants de NovoSeven, ou • si vous êtes allergique aux protéines de souris, de hamster ou aux protéines bovines
Faites attention avec NovoSeven et informez votre médecin en cas… • d’ intervention chirurgicale récente • de syndrome d’ écrasement récent • de maladie responsable du rétrécissement des artères • de maladie hépatique sévère
Les patients prédisposés à la coagulation intravasculaire disséminée (CIVD, un état caractérisé par la formation de caillots sanguins dans la circulation sanguine) doivent être étroitement surveillés.
Si le saignement n’ est pas contrôlé, contactez votre médecin immédiatement.
Si une de ces situations s’ applique à votre cas, signalez -le à votre médecin avant d’ utiliser ce médicament.
Utilisation d’ autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
L’ utilisation simultanée de NovoSeven et des concentrés des facteurs de la coagulation doit être évitée.
L’ expérience concernant l’ utilisation simultanée de NovoSeven et des médicaments utilisés pour réduire la désagrégation des caillots sanguins est limitée.
Si vous prenez de tels médicaments, vous devez en parler à votre médecin avant de prendre NovoSeven.
Grossesse et allaitement Si vous êtes enceinte ou que vous allaitez, demandez conseil à votre médecin avant d’ utiliser NovoSeven.
Informations importantes concernant certains composants de NovoSeven Si votre médecin vous a dit que vous aviez une intolérance au fructose, contactez votre médecin avant de prendre NovoSeven.
3.
COMMENT UTILISER NOVOSEVEN
NovoSeven doit être administré dans une veine.
En cas de saignements sévères, NovoSeven sera administré par un médecin ou une infirmière dans un service de chirurgie ou à l’ hôpital.
En cas de saignements mineurs à modérés, il pourra être administré à domicile si nécessaire.
Ne prolongez pas votre traitement au delà de 24 heures sans consulter votre médecin: • Après chaque utilisation de NovoSeven, parlez -en à votre médecin ou à l’ hôpital qui assure votre suivi afin qu’ il puisse contrôler l’ évolution de votre état. • Si l’ hémorragie n’ est pas contrôlée, une hospitalisation est nécessaire.
Posologie La posologie du traitement sera établie par votre médecin en fonction de votre poids et de votre état clinique.
La dose habituelle est de 90 μ g par kg de poids corporel, à chaque injection.
Votre médecin peut recommander comme alternative une dose unique de 270 μ g par kg de poids corporel.
Toutefois, il n’ y a pas d’ expérience clinique chez les patients âgés utilisant cette dose.
Le traitement à domicile ne doit pas dépasser 24 heures.
La fourchette de dose habituelle est de 15 à 30 μ g par kg de poids corporel, à chaque injection.
La dose habituelle est de 90 μ g (entre 80 et 120 μ g) par kg de poids corporel, à chaque injection.
Pour toutes les utilisations de NovoSeven • Consultez votre médecin pour connaître le rythme des injections et la durée de votre traitement
103 • La première dose doit être administrée dès que possible après le début de l’ hémorragie • Votre médecin pourra être amené à modifier la posologie du traitement
Si vous injectez une dose de NovoSeven supérieure à ce que vous auriez dû Si vous injectez trop de NovoSeven, demandez immédiatement un avis médical.
Si vous oubliez une injection de NovoSeven Si vous oubliez une injection, ou si vous voulez arrêter le traitement, demandez conseil à votre médecin.
Reconstitution et injection de la solution Voir les instructions détaillées au dos de cette notice.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, NovoSeven peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Pour 1 000 doses de NovoSeven, on a rapporté moins d’ un effet indésirable.
Effets indésirables graves (très rares: surviennent chez moins de 1 utilisateur sur 10 000) • Thrombose artérielle conduisant à une crise cardiaque ou un accident vasculaire cérébral • Thrombose veineuse susceptible de conduire à des caillots sanguins dans les poumons • Thrombose hépatique principalement chez les patients présentant une maladie hépatique ou en cas de chirurgie hépatique.
Dans la majorité des cas rapportés, les patients présentaient une prédisposition aux thromboses en raison de facteurs de risque pré-existants tels qu’ une intervention chirurgicale récente, un syndrome d’ écrasement récent, une maladie responsable du rétrécissement des artères, une maladie hépatique ou une infection sanguine grave.
Effets indésirables moins graves (très rares: surviennent chez moins de 1 utilisateur sur 10 000) Eruption cutanée; Fièvre; Nausées; Augmentation des enzymes hépatiques.
Des cas isolés de réactions d’ hypersensibilité incluant des réactions anaphylactiques ont été rapportés.
Informez votre médecin si vous avez des antécédents de réactions allergiques car vous pouvez avoir besoin d’ être plus étroitement surveillé.
Si vous ressentez un des effets mentionnés comme grave ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER NOVOSEVEN
• Tenir hors de la portée et de la vue des enfants • Ne pas utiliser le produit après la date de péremption mentionnée sur l’ emballage extérieur et sur les étiquettes.
La date de péremption fait référence au dernier jour du mois. • Conserver la poudre et le solvant à une température ne dépassant pas 25°C • Conserver la poudre et le solvant à l’ abri de la lumière • Ne pas congeler, afin de ne pas endommager le flacon de solvant. • Il est recommandé d’ utiliser le produit immédiatement après la reconstitution.
Il ne doit pas être conservé plus de 24 heures entre 2°C et 8°C, à moins que la reconstitution n’ ait été réalisée dans des conditions contrôlées et validées dénuées de bactéries.
104 6.
INFORMATIONS SUPPLEMENTAIRES
Que contient NovoSeven • La substance active est le facteur de coagulation VIIa recombinant (eptacog alfa activé). • Les autres composants de la poudre sont le chlorure de sodium, le chlorure de calcium dihydraté, la glycylglycine, le polysorbate 80, le mannitol, le saccharose, la méthionine, l’ acide chlorhydrique, l’ hydroxyde de sodium.
Les composants du solvant sont l’ histidine, l’ acide chlorhydrique, l’ hydroxyde de sodium, l’ eau pour préparations injectables.
La poudre pour solution injectable contient:
1 mg/ flacon (correspondant à 50 KUI/ flacon), 2 mg/ flacon (correspondant à 100 KUI/ flacon) ou 5 mg/ flacon (correspondant à 250 KUI/ flacon).
Après reconstitution, 1 ml de solution contient 1 mg d'eptacog alfa (activé).
Une KUI correspond à 1 000 UI (Unités Internationales).
Qu’ est -ce que NovoSeven et contenu de l’ emballage extérieur Le flacon de poudre contient une poudre blanche et le flacon de solvant contient une solution limpide et incolore.
La solution injectable reconstituée est incolore.
Ne pas utiliser la solution reconstituée si elle contient des particules ou si elle n’ est pas limpide.
Chaque emballage de NovoSeven contient: • 1 flacon de poudre blanche pour solution injectable • 1 flacon de solvant pour la reconstitution
Présentations:
1 mg (50 KUI), 2 mg (100 KUI) et 5 mg (250 KUI).
Veuillez vous reporter à l’ emballage extérieur pour connaître la présentation correspondante.
Titulaire de l’ Autorisation de mise sur le marché et fabricant Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd, Danemark
La dernière date à laquelle cette notice a été approuvée est
105 INSTRUCTIONS POUR L’ UTILISATION DE NOVOSEVEN
Flacon de solvant Capsule en plastique Bouchon en caoutchouc
Flacon de poudre Capsule en plastique Bouchon en caoutchouc
Reconstitution de la solution
Lavez -vous les mains.
Les flacons de poudre de NovoSeven et de solvant doivent être à température ambiante au moment de la reconstitution.
Retirez les capsules en plastique des deux flacons.
Si les capsules sont défaites ou manquantes, n’ utilisez pas les flacons.
Nettoyez les bouchons en caoutchouc des flacons avec des tampons imbibés d’ alcool et laissez sécher avant l’ utilisation.
Utilisez une seringue jetable d’ une taille appropriée et un adaptateur pour flacon, une aiguille de transfert (20 - 26G) ou un autre dispositif adapté.
A Retirez le papier de protection de l’ adaptateur pour flacon sans retirer la capsule de protection.
Attachez l’ adaptateur pour flacon au flacon de solvant.
Une fois attaché, retirez la capsule de protection.
Faites attention de ne pas toucher l’ extrémité de l’ adaptateur pour flacon.
Si vous utilisez une aiguille de transfert, retirez l’ aiguille de transfert de l’ emballage sans retirer le capuchon de protection.
Vissez l’ aiguille de transfert solidement sur la seringue.
A
B Tirez le piston afin d’ introduire un volume d’ air dans la seringue égal à la quantité de solvant présente dans le flacon de solvant (les ml équivalent aux cc indiqués sur la seringue).
B
C Vissez la seringue solidement avec l’ adaptateur pour flacon sur le flacon de solvant.
Si vous utilisez une aiguille de transfert, retirez le capuchon de protection et insérez l’ aiguille de transfert dans le bouchon en caoutchouc du flacon de solvant.
Faites attention de ne pas toucher l’ extrémité de l’ aiguille de transfert.
Injectez l’ air dans le flacon en appuyant sur le piston jusqu’ à ce que vous sentiez une résistance nette.
106 C
D Retournez la seringue avec le flacon de solvant.
Si vous utilisez une aiguille de transfert, assurez -vous que l’ extrémité de l’ aiguille de transfert est dans le solvant.
Tirez sur le piston afin d’ aspirer le solvant dans la seringue.
D
E Retirez le flacon de solvant vide.
Si vous utilisez un adaptateur pour flacon, inclinez la seringue pour l’ enlever du flacon.
E
F Attachez la seringue avec l’ adaptateur pour flacon ou l’ aiguille de transfert au flacon de poudre.
Si vous utilisez une aiguille de transfert, assurez -vous de perforer le centre du bouchon en caoutchouc.
Tenez la seringue légèrement inclinée avec le flacon vers le bas.
Appuyez doucement sur le piston pour injecter le solvant dans le flacon de poudre.
Assurez -vous de ne pas diriger le jet de solvant directement sur la poudre de NovoSeven afin d’ éviter la formation de mousse.
F
107 G Agitez doucement le flacon jusqu’ à dissolution complète de la poudre.
Ne secouez pas le flacon car cela entraînerait la formation de mousse.
Vérifiez que la solution ne contient pas de particules visibles et qu’ elle est limpide.
Si ce n’ était pas le cas, n’ utilisez pas la solution.
NovoSeven reconstitué est une solution limpide et incolore.
Conservez l’ adaptateur pour flacon ou l’ aiguille de transfert attaché au flacon.
G
Bien que NovoSeven reste stable jusqu’ à 24 heures après sa reconstitution, vous devez l’ utiliser immédiatement pour éviter toute infection.
Si vous ne l’ utilisez pas immédiatement, vous devrez conserver le flacon et la seringue au réfrigérateur entre 2ºC et 8ºC, pendant au maximum 24 heures.
Ne pas conserver la solution sans consulter votre médecin.
Injection de la solution
H Assurez -vous que le piston soit poussé au maximum avant de retourner la seringue (il aurait pu être repoussé par la pression dans la seringue).
Si vous utilisez une aiguille de transfert, assurez -vous que l’ extrémité de l’ aiguille de transfert est dans la solution.
Retournez la seringue avec le flacon et tirez le piston pour transférer toute la solution dans la seringue.
H
I Si vous utilisez un adaptateur pour flacon, dévissez avec le flacon vide.
Si vous utilisez une aiguille de transfert, retirez l’ aiguille de transfert du flacon, replacez le capuchon de l’ aiguille de transfert, et dévissez l’ aiguille de transfert de la seringue.
NovoSeven est maintenant prêt pour l’ injection.
Respectez la procédure d’ injection recommandée par votre professionnel de santé.
I
108 J Jetez la seringue, les flacons, tout produit non utilisé, et tout autre déchet en respectant les instructions de votre professionnel de santé.
J
109
Numéro UE
Nom de fantaisie Dosage
Forme pharmaceutique
Voie d’ administration
Conditionnement
Contenu (concentration)
Taille de l’ emballage
EU/ 1/ 05/ 320/ 001
Noxafil 40 mg/ ml
Suspension buvable
Voie orale
Flacon (verre)
105 ml
1 flacon
European Medicines Agency
EMEA/ H/ C/ 610
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
NOXAFIL
Résumé de l’ EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre condition ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Noxafil?
Noxafil est une suspension buvable dont le principe actif est le posaconazole (40 mg/ ml).
Dans quel cas Noxafil est -il utilisé?
Noxafil est un médicament antifongique.
Il est utilisé dans le traitement des patients atteints des maladies suivantes, lorsqu’ ils ne tolèrent pas d’ autres médicaments antifongiques (amphotéricine B, itraconazole ou fluconazole) ou lorsque leur état ne s’ est pas amélioré après au moins 7 jours de traitement par d’ autres médicaments antifongiques: • aspergillose invasive (type d’ infection fongique due à Aspergillus), • fusariose (autre type d’ infection fongique due à Fusarium), • chromoblastomycose et mycétome (infections fongiques à long terme de la peau ou des tissus situés juste en dessous de la peau, causées généralement par des spores fongiques infectant les plaies dues à des épines ou des échardes), • coccidioïdomycose (infection fongique des poumons causée par l’ inhalation de spores).
Noxafil est également utilisé pour traiter les patients atteints de candidose oropharyngée ou « muguet », une infection fongique de la bouche et de la gorge due à Candida.
Il est utilisé chez les patients qui n’ ont pas été traités pour cette maladie auparavant Noxafil est utilisé si les symptômes de la maladie sont sévères ou si le patient est immunodéprimé (son système immunitaire est affaibli).
Noxafil peut être utilisé en prévention d’ infections fongiques invasives chez les patients dont le système immunitaire est affaibli.
Ces patients peuvent être immunodéprimés car ils sont atteints d’ un cancer du sang ou de la moelle osseuse et ont suivi une chimiothérapie, ou car ils ont subi une greffe de cellules souches hématopoïétiques (greffe des cellules qui fabriquent les cellules sanguines) et reçoivent de fortes doses d’ immunosuppresseurs.
Le médicament peut uniquement être obtenu sur ordonnance.
Comment Noxafil est -il utilisé?
Le traitement par Noxafil doit être initié par un médecin expérimenté dans la prise en charge des infections fongiques ou dans le traitement des patients à risque élevé d’ infections fongiques invasives.
Dans le traitement des infections fongiques hors candidose, Noxafil est administré à raison d’ une dose de 400 mg (10 ml) deux fois par jour, ou de 200 mg (5 ml) quatre fois par jour chez les patients qui ne peuvent pas tolérer un repas.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
Dans les cas de candidose, Noxafil est administré à raison de 200 mg (5 ml) le premier jour puis d’ une dose de 100 mg (2,5 ml) par jour pendant les 13 jours suivants.
En prévention d’ infections fongiques invasives, Noxafil est administré à raison de 200 mg (5 ml) trois fois par jour.
La durée du traitement dépend de l’ état du patient.
Noxafil est administré au cours d’ un repas ou associé à un complément nutritionnel.
La suspension buvable doit être bien agitée avant ingestion.
Comment Noxafil agit -t-il?
Le principe actif de Noxafil, le posaconazole, est un médicament antifongique qui appartient à la classe des triazoles.
Il empêche la formation d’ ergostérol, qui constitue une partie importante des membranes des cellules fongiques.
Sans ergostérol, le champignon est tué ou ne peut pas se reproduire.
La liste des champignons contre lesquels Noxafil s’ est avéré efficace figure dans le Résumé des caractéristiques du produit (également compris dans l’ EPAR).
Quelles études ont été menées avec Noxafil?
Noxafil a été étudié chez 238 patients présentant des infections fongiques invasives et n’ ayant pas répondu au traitement antifongique classique.
L’ étude portait sur 107 patients atteints d’ aspergillose, 18 présentant une fusariose, 11 souffrant de chromoblastomycose ou mycétome et 16 atteints de coccidioïdomycose.
Les résultats obtenus avec Noxafil ont été comparés avec les dossiers de 218 patients traités par d’ autres médicaments antifongiques.
Noxafil a également été étudié chez 350 patients porteurs du VIH et souffrant de candidose oropharyngée; son efficacité a été comparée à celle du fluconazole.
Dans toutes les études, le principal critère d’ évaluation de l’ efficacité était le nombre de patients présentant une réponse complète ou partielle au traitement.
Dans la prévention d’ infections fongiques invasives, l’ efficacité de Noxafil a été étudiée chez 600 patients ayant subi une greffe de cellules souches, par comparaison avec le fluconazole, et chez 602 patients atteints d’ un cancer du sang ou de la moelle osseuse, par comparaison avec le fluconazole ou l’ itraconazole.
L’ efficacité a été mesurée en observant le nombre de patients développant une infection fongique invasive, avérée ou probable, au cours des études.
Quel est le bénéfice démontré par Noxafil au cours des études?
Dans l’ aspergillose invasive, une réponse positive à la fin du traitement a été constatée chez 42% des patients sous Noxafil, contre 26% dans le groupe témoin.
Noxafil a également entraîné une réponse positive chez 11 des 24 patients qui souffraient d’ une fusariose avérée ou probable, 9 patients sur 11 atteints de chromoblastomycose ou mycétome, et 11 patients sur 16 présentant une coccidioïdomycose.
Dans la candidose oropharyngée, Noxafil s’ est révélé aussi efficace que le fluconazole.
Après 14 jours de traitement, les deux médicaments se sont avérés efficaces pour guérir ou améliorer l’ état d’ environ 92% des patients.
Dans les études de prévention, Noxafil a été aussi efficace que le fluconazole chez les patients ayant subi une greffe de cellules souches, avec 5% des patients développant une infection dans le groupe sous Noxafil contre 9% dans le groupe témoin.
Le médicament était plus efficace que le fluconazole ou l’ itraconazole chez les patients atteints d’ un cancer, avec 2% des patients développant une infection dans le groupe sous Noxafil contre 8% dans le groupe témoin.
Quels est le risque associé à Noxafil?
Les effets indésirables les plus fréquemment rapportés sont la nausée (sensation de malaise, 6%) et les céphalées (6%).
Les autres effets indésirables fréquents (constatés chez 1 à 10 patients sur 100) sont les suivants: neutropénie (faible nombre de globules blancs), troubles électrolytiques, anorexie (manque d’ appétit), vertiges, paresthésie (fourmillements et picotements), somnolence (sommeil), vomissements, douleurs abdominales (maux de ventre), diarrhée, dyspepsie (indigestion), bouche sèche, flatulences (gaz), signes de lésions hépatiques dans le sang, irritation cutanée, asthénie (faiblesse), fatigue intense et état fébrile (fièvre).
Pour une description complète des effets indésirables observés sous Noxafil, veuillez vous reporter à la notice.
Noxafil ne doit pas être utilisé chez les personnes pouvant présenter une hypersensibilité (allergie) au posaconazole ou à l’ un des excipients.
Noxafil ne doit pas être administré aux patients prenant l’ un des médicaments suivants:
©EMEA 2006
2/ 3
Veuillez vous reporter à la notice pour plus de détails.
Le comité a décidé que les bénéfices de Noxafil sont supérieurs aux risques qu’ il comporte pour le traitement de l’ aspergillose invasive, de la fusariose, de la coccidioïdomycose, de la chromoblastomycose et du mycétome chez les patients ne tolérant pas d’ autres médicaments antifongiques ou dont l’ état ne s’ est pas amélioré après au moins 7 jours de traitement.
Il a également décidé que l’ efficacité de Noxafil avait été démontrée comme traitement de première intention dans les cas de candidose oropharyngée et en matière de prophylaxie des infections fongiques invasives chez les patients suivant une chimiothérapie destinée à traiter une leucémie myéloïde aiguë (LMA) ou des syndromes myélodysplasiques (SMD), ainsi que chez les personnes ayant subi une greffe de cellules souches hématopoïétiques (CSH) et suivant un traitement immunosuppresseur à forte dose afin d’ éviter la maladie du greffon contre l’ hôte.
Il a recommandé que Noxafil reçoive une autorisation de mise sur le marché.
Autres informations relatives à Noxafil:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Noxafil à SP Europe le 25 octobre 2005.
L’ EPAR complet pour Noxafil est disponible à l’ adresse suivante: ici.
11-2006.
©EMEA 2006
3/ 3
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Noxafil 40 mg/ ml suspension buvable
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque ml de suspension buvable contient 40 mg de posaconazole.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Suspension buvable Suspension blanche
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Noxafil est indiqué dans le traitement des infections fongiques suivantes chez l’ adulte (voir rubrique 5.1):
- Aspergillose invasive chez les patients réfractaires à l’ amphotéricine B ou à l’ itraconazole ou
chez les patients intolérants à ces médicaments;
- Fusariose chez les patients réfractaires à l’ amphotéricine B ou chez les patients intolérants à
l’ amphotéricine B;
- Chromoblastomycose et mycétome chez les patients réfractaires à l’ itraconazole ou chez les
patients intolérants à l’ itraconazole;
- Coccidioïdomycose chez les patients réfractaires à l’ amphotéricine B, à l’ itraconazole ou au
fluconazole ou chez les patients intolérants à ces médicaments;
- Candidose oropharyngée: en traitement de première intention chez les patients avec une
pathologie sévère ou chez les patients immunodéprimés chez qui une réponse faible à un traitement local est attendue.
Le caractère réfractaire est défini par la progression de l’ infection ou l’ absence d’ amélioration après un minimum de 7 jours de traitement par un antifongique efficace aux doses thérapeutiques.
Noxafil est également indiqué en prophylaxie des infections fongiques invasives chez les patients suivants:
- Patients recevant une chimiothérapie d’ induction- et de consolidation pour une leucémie
myéloïde aiguë (LMA) ou un syndrome myélodysplasique (SMD) connus pour induire une neutropénie prolongée et qui sont à haut risque de développer des infections fongiques invasives;
- Receveurs de greffe de cellules souches hématopoïétiques (GCSH) sous traitement
immunosuppresseur à haute-dose pour la maladie du greffon contre l’ hôte et qui sont à haut risque de développer des infections fongiques invasives.
4.2 Posologie et mode d’ administration
Le traitement doit être initié par un médecin expérimenté dans la prise en charge des infections fongiques ou des patients à haut-risque pour lesquels le posaconazole est indiqué en prophylaxie.
La posologie recommandée est décrite dans le Tableau 1.
2 Tableau 1.
Dose recommandée selon l’ indication
Indication
Dose et durée du traitement
Infections Fongiques Invasives réfractaires / Patients intolérants avec Infections Fongiques Invasives
400 mg (10 ml) deux fois par jour.
Chez les patients qui ne peuvent tolérer un repas ou un complément nutritionnel, Noxafil doit être administré à la dose de 200 mg (5 ml) quatre fois par jour.
La durée du traitement doit être e déterminée en fonction de la gravité de la pathologie sous-jacente, de l’ état de récupération de la dépression immunitaire, et de la réponse clinique.
Candidoses oropharyngées
Dose de charge de 200 mg (5 ml) une fois par jour le premier jour, puis 100 mg (2,5 ml) une fois par jour pendant 13 jours.
Chaque dose de Noxafil doit être administrée avec un repas, ou avec un complément nutritionnel chez les patients qui ne peuvent tolérer la nourriture de manière à augmenter l’ absorption orale et permettre une exposition satisfaisante.
200 mg (5 ml) trois fois par jour.
Chaque dose de Noxafil doit être administrée avec un repas, ou avec un complément nutritionnel chez les patients qui ne peuvent tolérer la nourriture de manière à augmenter l’ absorption orale et permettre une exposition satisfaisante.
La durée de traitement est déterminée en fonction de l’ état de récupération de la neutropénie ou de la dépression immunitaire.
Pour les patients avec une leucémie myéloïde aiguë ou un syndrome myélodysplasique, la prophylaxie par Noxafil doit démarrer plusieurs jours avant le début estimé de la neutropénie et doit être poursuivie 7 jours après la remontée du taux des polynucléaires neutrophiles au dessus de 500 cellules par mm3.
Les données de pharmacocinétique sont limitées chez les patients présentant un dysfonctionnement gastro-intestinal grave (telle que diarrhée grave).
Les patients présentant une diarrhée grave ou des vomissements doivent être étroitement surveillés pour la survenue d’ infections fongiques sous prophylaxie.
La suspension buvable doit être bien agitée avant utilisation.
Utilisation chez l’ insuffisant rénal:
Il n’ est pas attendu que l’ insuffisance rénale ait un effet sur la pharmacocinétique du posaconazole et aucune adaptation posologique n’ est recommandée (voir rubrique 5.2).
Utilisation chez l’ insuffisant hépatique:
Les données de pharmacocinétique sont limitées chez les patients ayant une insuffisance hépatique; par conséquent, aucune recommandation d’ adaptation posologique ne peut être faite.
Chez les quelques patients étudiés ayant une insuffisance hépatique, il y a eu une augmentation de l’ exposition et de la demi-vie avec une diminution de la fonction hépatique (voir rubriques 4.4 et 5.2).
Utilisation chez l’ enfant: la sécurité d’ emploi et l’ efficacité chez les enfants et les adolescents de moins de 18 ans n’ ont pas été établies.
Aussi, l’ utilisation du posaconazole n’ est pas recommandée chez les patients de moins de 18 ans (voir rubriques 5.1 et 5.2).
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
Administration concomitante avec les alcaloïdes de l’ ergot de seigle (voir rubrique 4.5).
3 Administration concomitante avec les substrats du CYP3A4 (terfénadine, astémizole, cisapride, pimozide, halofantrine ou quinidine) pouvant induire une élévation des concentrations plasmatiques de ces médicaments, entraînant l’ allongement de l’ intervalle QTc et de rares épisodes de torsades de pointes (voir rubriques 4.4 et 4.5).
Administration concomitante avec les inhibiteurs de la HMG-CoA réductase (simvastatine, lovastatine et atorvastatine) (voir rubrique 4.5).
4.4 Mises en garde spéciales et précautions d’ emploi
Hypersensibilité:
Il n’ y a pas de données concernant la sensibilité croisée entre le posaconazole et d’ autres antifongiques azolés.
Il convient d’ être prudent lorsque Noxafil est prescrit à des patients ayant une hypersensibilité aux autres azolés.
Toxicité hépatique:
Des réactions hépatiques (e. g. des élévations d’ intensité faible à modérée des ALAT, ASAT, phosphatases alcalines, bilirubine totale et/ ou hépatite clinique) ont été rapportées lors du traitement par posaconazole.
Les tests élevés de la fonction hépatique ont été généralement réversibles à l’ arrêt du traitement et dans certains cas ces tests se sont normalisés sans interruption de celui -ci.
Rarement, des réactions hépatiques plus sévères, avec décès du patient ont été rapportées.
Le posaconazole doit être utilisé avec précaution chez les patients ayant une insuffisance hépatique sévère.
Chez ces patients, la demi-vie d’ élimination prolongée peut mener à une exposition accrue.
Surveillance de la fonction hépatique:
L’ apparition de tests anormaux de la fonction hépatique chez les patients traités par Noxafil nécessite une surveillance systématique afin de prévenir l’ évolution vers une atteinte hépatique plus sévère.
La prise en charge des patients doit inclure une évaluation biologique de la fonction hépatique (en particulier tests de la fonction hépatique et bilirubine).
L’ arrêt de Noxafil doit être envisagé en cas de signes cliniques et de symptômes évoquant l’ apparition d’ une atteinte hépatique.
Allongement du QTc:
Certains azolés ont été associés à l’ allongement de l’ intervalle QTc.
Noxafil ne doit pas être administré avec les médicaments qui sont des substrats du CYP3A4 et qui sont connus pour allonger l’ intervalle QTc (voir rubriques 4.3 et 4.5).
Noxafil doit être administré avec prudence aux patients présentant des conditions pro-arythmogènes telles que: • Allongement du QTc congénital ou acquis • Cardiomyopathie, particulièrement en présence d’ une insuffisance cardiaque • Bradycardie sinusale • Présence d’ arythmie symptomatique • Utilisation concomitante de médicaments connus pour allonger l’ intervalle QTc (autres que ceux mentionnés à la rubrique 4.3).
Les troubles électrolytiques, particulièrement ceux liées aux taux de potassium, de magnésium ou de calcium, doivent être surveillés et corrigés, si nécessaire, avant le début et au cours du traitement par posaconazole.
Le posaconazole est un inhibiteur du CYP3A4 et doit être utilisé uniquement dans des circonstances particulières au cours d’ un traitement avec d’ autres médicaments métabolisés par le CYP3A4 (voir rubrique 4.5).
Rifabutine:
L’ utilisation concomitante avec le posaconazole doit être évitée sauf si le bénéfice attendu pour le patient est supérieur au risque encouru (voir rubrique 4.5).
Antibactériens de la famille de la rifamycine (rifampicine, rifabutine), certains anticonvulsivants (phénytoïne, carbamazépine, phénobarbital, primidone), éfavirenz et cimétidine:
Les concentrations de posaconazole peuvent être significativement diminuées en cas d’ association avec ces médicaments; par conséquent, l’ utilisation concomitante avec le posaconazole doit être évitée sauf si le bénéfice attendu pour le patient est supérieur au risque encouru (voir rubrique 4.5).
4 Ce médicament contient approximativement 1,75 g de glucose pour 5 ml de suspension.
Les patients présentant une malabsorption du glucose-galactose ne doivent pas prendre ce médicament.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Effets des autres médicaments sur le posaconazole:
Le posaconazole est métabolisé par UDP glucuronidation (enzymes de phase 2) et est un substrat de la P-glycoprotéine (P-gp) à l’ origine de l’ efflux in vitro.
Par conséquent, les inhibiteurs (e. g. vérapamil, ciclopsorine, quinidine, clarithromycine, érythromycine, etc.) ou les inducteurs (e. g. rifampicine, rifabutine, certains anticonvulsivants, etc.) de ces voies d’ élimination peuvent respectivement augmenter ou diminuer les concentrations plasmatiques de posaconazole.
La rifabutine a diminué la Cmax (concentration plasmatique maximale) et l’ ASC (aire sous la courbe) du posaconazole jusqu’ à 57% et 51% respectivement.
L’ utilisation concomitante du posaconazole et de la rifabutine et d’ inducteurs similaires (e. g. rifampicine) doit être évitée sauf si le bénéfice attendu pour le patient est supérieur au risque encouru.
Voir également ci-dessous le paragraphe sur l’ effet du posaconazole sur les concentrations plasmatiques de la rifabutine.
L’ éfavirenz a diminué la Cmax et l’ ASC du posaconazole de 45% et 50%, respectivement.
L’ utilisation concomitante du posaconazole et de l’ éfavirenz doit être évitée sauf si le bénéfice attendu pour le patient est supérieur au risque encouru.
La phénytoïne a diminué la Cmax et l’ ASC du posaconazole de 41% et 50% respectivement.
L’ utilisation concomitante du posaconazole et de la phénytoïne et d’ inducteurs similaires (e. g. carbamazépine, phénobarbital, primidone) doit être évitée sauf si le bénéfice attendu pour le patient est supérieur au risque encouru.
Antagonistes des récepteurs H2 et inhibiteurs de la pompe à proton:
Les concentrations plasmatiques de posaconazole (Cmax et ASC) ont été réduites de 39% lorsque celui -ci a été administré avec la cimétidine (400 mg deux fois par jour) en raison de l’ absorption réduite, probablement secondaire à la diminution de la production de l’ acide gastrique.
L’ utilisation concomitante du posaconazole et de la cimétidine doit être évitée sauf si le bénéfice attendu pour le patient est supérieur au risque encouru.
L’ effet d’ autres antagonistes des récepteurs H2 (e. g. famotidine, ranitidine) et inhibiteurs de la pompe à proton (e. g. oméprazole) pouvant supprimer l’ acidité gastrique pendant plusieurs heures n’ a pas été étudié sur les concentrations plasmatiques de posaconazole, mais une diminution de la biodisponibilité peut survenir d’ où la nécessité d’ éviter si possible l’ administration concomitante.
Effets du posaconazole sur d’ autres médicaments:
Le posaconazole est un inhibiteur puissant du CYP3A4.
La coadministration du posaconazole avec les substrats du CYP3A4 peut induire une importante augmentation d’ exposition aux substrats du CYP3A4 comme expliqué ci-dessous par les effets du tacrolimus, du sirolimus, de l’ atazanavir et du midazolam.
La prudence est recommandée pendant l’ administration concomitante du posaconazole et des substrats du CYP3A4 par voie intraveineuse, et la posologie du substrat du CYP3A4 peut nécessiter d’ être réduite.
Si le posaconazole est utilisé simultanément avec des substrats du CYP3A4 administrés par voie orale, et pour lesquels une augmentation des concentrations plasmatiques peut être associée à des effets indésirables inacceptables, les concentrations plasmatiques du substrat du CYP3A4 et/ ou les effets indésirables doivent être surveillés étroitement et la posologie ajustée si nécessaire.
Plusieurs des études d’ interaction ont été conduites chez des volontaires sains chez qui une exposition plus importante au posaconazole a été observée, en comparaison aux patients ayant reçus la même dose.
L’ effet du posaconazole sur les substrats du CYP3A4 chez les patients peut être légèrement inférieur à celui observé chez les volontaires sains, et être variable entre les patients eux- mêmes du fait de l’ exposition variable au posaconazole parmi les patients.
L’ effet de la coadministration avec le posaconazole sur les concentrations plasmatiques des substrats du CYP3A4 peut également varier chez un même patient, à moins que le posaconazole ne soit administré d’ une manière strictement standardisée avec la nourriture, la nourriture ayant un effet important sur l’ exposition au posaconazole (voir rubrique 5.2).
5 Terfénadine, astémizole, cisapride, pimozide, halofantrine et quinidine (substrats du CYP3A4):
L’ administration concomitante du posaconazole et de la terfénadine, de l’ astémizole, du cisapride, du pimozide, de l’ halofantrine ou de la quinidine est contre-indiquée.
L’ administration concomitante peut induire une élévation des concentrations plasmatiques de ces médicaments, entraînant un allongement du QTc et de rares épisodes de torsades de pointes (voir rubrique 4.3).
Alcaloïdes de l’ ergot de seigle:
Le posaconazole est susceptible d’ augmenter les concentrations des alcaloïdes de l’ ergot de seigle (ergotamine et dihydroergotamine), pouvant entraîner de l’ ergotisme.
L’ administration concomitante de posaconazole et des alcaloïdes de l’ ergot de seigle est contre- indiquée (voir rubrique 4.3).
Inhibiteurs de HMG-CoA réductase métabolisés par le CYP3A4 (e. g. simvastatine, lovastatine, et atorvastatine):
Le posaconazole peut considérablement augmenter les concentrations plasmatiques des inhibiteurs de HMG-CoA réductase métabolisés par le CYP3A4.
Le traitement avec ces inhibiteurs de l’ HMG-CoA réductase doit être interrompu pendant le traitement avec le posaconazole car des taux plasmatiques élevés de ces inhibiteurs ont été associés à une rhabdomyolyse (voir rubrique 4.3).
Vinca alcaloïdes:
Par conséquent, l’ utilisation concomitante du posaconazole et de Vinca alcaloïdes doit être évitée sauf si le bénéfice attendu pour le patient est supérieur au risque encouru.
S’ ils sont administrés simultanément, il est alors recommandé d’ envisager une adaptation posologique des Vinca alcaloïdes.
Rifabutine:
Le posaconazole a augmenté la Cmax et l’ ASC de la rifabutine de 31% et de 72% respectivement.
L’ utilisation concomitante du posaconazole et de la rifabutine doit être évitée sauf si le bénéfice attendu pour le patient est supérieur au risque encouru (voir également ci-dessus le paragraphe sur l’ effet de la rifabutine sur les concentrations plasmatiques de posaconazole).
Si ces médicaments sont administrés simultanément, une surveillance étroite de la numération globulaire complète et des effets indésirables liés à l’ élévation des concentrations de rifabutine (e. g. uvéite) est recommandée.
Ciclosporine:
Chez des transplantés cardiaques aux doses stables de ciclosporine, le posaconazole, à 200 mg une fois par jour, a augmenté les concentrations de ciclosporine nécessitant des réductions de doses.
Lors d’ essais cliniques d’ efficacité, des taux de ciclosporine élevés ayant conduit à des effets indésirables graves dont une néphrotoxicité et un cas mortel de leucoencéphalopathie, ont été rapportés.
A l’ initiation d’ un traitement par posaconazole chez des patients déjà traités par ciclosporine, la dose de ciclosporine doit être réduite (e. g. d’ environ trois quarts de la dose en cours).
Par conséquent, les concentrations sanguines de ciclosporine doivent être surveillées étroitement pendant l’ administration concomitante jusqu’ à l’ arrêt du traitement par le posaconazole, et la dose de ciclosporine doit être ajustée si nécessaire.
Tacrolimus:
Le posaconazole a augmenté la Cmax et l’ ASC du tacrolimus (dose unique de 0,05 mg/ kg de poids corporel) de 121% et 358% respectivement.
Des interactions cliniquement significatives entraînant l’ hospitalisation et/ ou l’ arrêt du posaconazole ont été rapportés lors des essais cliniques d’ efficacité.
A l’ initiation d’ un traitement par posaconazole chez des patients recevant préalablement du tacrolimus, la dose de tacrolimus doit être diminuée (e. g. d’ environ un tiers de la dose en cours).
Par conséquent, les concentrations sanguines de tacrolimus doivent être surveillées étroitement pendant l’ administration concomitante jusqu’ à l’ arrêt du traitement par le posaconazole, et la dose de tacrolimus doit être ajustée si nécessaire.
Sirolimus:
L’ administration de doses répétées de posaconazole oral (400 mg deux fois par jour pendant 16 jours) a augmenté la Cmax et l’ ASC du sirolimus (2 mg dose unique) en moyenne de 6,7 fois et 8,9 fois (allant de 3,1 à 17,5 fois), respectivement, chez les sujets sains.
L’ effet du posaconazole sur le sirolimus chez les patients est inconnu, mais devrait être variable du fait de l’ exposition variable au posaconazole chez les patients.
Si la coadministration est
6 inévitable, alors il est recommandé que la dose de sirolimus soit considérablement réduite au moment de l’ initiation du traitement par le posaconazole avec une surveillance très fréquente des concentrations minimales sanguines de sirolimus.
Les concentrations de sirolimus doivent être mesurées à l’ initiation, pendant la coadministration, et à l’ arrêt du traitement par le posaconazole, avec des doses de sirolimus ajustées en conséquence.
Il convient de noter que le rapport entre la concentration minimale de sirolimus et l’ ASC est modifié lors de la coadministration avec le posaconazole.
Par conséquent, les concentrations minimales de sirolimus qui sont comprises dans la marge thérapeutique habituelle peuvent résulter en des taux thérapeutiques inférieurs.
Aussi, les concentrations minimales se situant dans la partie supérieure de la marge thérapeutique habituelle doivent être ciblées et une attention particulière doit être portée aux signes et symptômes cliniques, aux paramètres de laboratoire et biopsies des tissus.
Inhibiteurs de la protéase du VIH:
Comme les inhibiteurs de la protéase du VIH sont des substrats du CYP3A4, le posaconazole devrait augmenter les concentrations plasmatiques de ces agents antirétroviraux.
Après la coadministration du posaconazole oral (400 mg deux fois par jour) avec l’ atazanavir (300 mg une fois par jour) pendant 7 jours chez les sujets sains, la Cmax et l’ ASC de l’ atazanavir ont augmenté en moyenne de 2,6 fois et 3,7 fois (allant de 1,2 à 26 fois) respectivement.
Après la coadministration du posaconazole oral (400 mg deux fois par jour) avec l’ atazanavir et le ritonavir (300/ 100 mg une fois par jour) pendant 7 jours chez les sujets sains, la Cmax et l’ ASC de l’ atazanavir ont augmenté en moyenne de 1,5 fois et 2,5 fois (allant de 0,9 à 4,1 fois), respectivement.
L’ ajout du posaconazole au traitement avec l’ atazanavir ou avec l’ atazanavir plus le ritonavir a été associée à des augmentations des concentrations de bilirubine plasmatique.
Une surveillance fréquente des effets indésirables et de la toxicité liés aux agents antirétroviraux, qui sont des substrats du CYP3A4, est recommandée pendant la coadministration avec le posaconazole.
Midazolam et autres benzodiazépines métabolisés par le CYP3A4:
Dans une étude chez les volontaires sains, le posaconazole (200 mg une fois par jour pendant 10 jours) a augmenté l’ exposition (ASC) du midazolam IV (0,05 mg/ kg) de 83%.
Dans une autre étude chez les volontaires sains, l’ administration de doses répétées de posaconazole oral (200 mg deux fois par jour pendant 7 jours) a augmenté la Cmax et l’ ASC du midazolam IV (0,4 mg en dose unique) d’ une moyenne de 1,3 fois et 4,6 fois (allant de 1,7 à 6,4 fois), respectivement; le posaconazole 400 mg deux fois par jour pendant 7 jours a augmenté la Cmax et l’ ASC du midazolam IV de 1,6 fois et 6,2 fois (allant de 1,6 à 7,6 fois), respectivement.
Les deux doses de posaconazole ont augmenté la Cmax et l’ ASC du midazolam oral (2 mg en dose orale unique) de 2,2 fois et 4,5 fois, respectivement.
En outre, le posaconazole oral (200 mg ou 400 mg) a prolongé la valeur moyenne de la demi-vie terminale du midazolam passant de 3-4 heures à 8-10 heures approximativement pendant la coadministration.
En raison du risque de sédation prolongée, il est recommandé des ajustements de doses lorsque le posaconazole est administré simultanément à une benzodiazépine métabolisée par le CYP3A4 (par exemple midazolam, triazolam, alprazolam).
Inhibiteurs de canaux calciques métabolisés par le CYP3A4 (e. g. diltiazem, vérapamil, nifédipine, nisoldipine): une surveillance fréquente des événements indésirables et de la toxicité liés aux inhibiteurs de canaux calciques est recommandée pendant l’ administration concomitante avec le posaconazole.
Une adaptation posologique des inhibiteurs de canaux calciques peut être nécessaire.
Digoxine:
L’ administration d’ autres azolés a été associée à une élévation des concentrations de digoxine.
Par conséquent, le posaconazole peut augmenter les concentrations plasmatiques de digoxine et les concentrations de celle -ci doivent être surveillées au début et à l’ arrêt du traitement par le posaconazole.
Sulfonylurées:
Les concentrations de glucose ont diminué chez quelques volontaires sains lors de l’ administration concomitante du glipizide avec le posaconazole.
La surveillance de la glycémie est recommandée chez les patients diabétiques.
7 4.6 Grossesse et allaitement
Il n’ existe pas de données suffisantes sur l’ utilisation du posaconazole chez la femme enceinte.
Des études effectuées chez l’ animal ont mis en évidence une toxicité sur la reproduction (voir rubrique 5.3).
Le risque potentiel en clinique n’ est pas connu.
Les femmes en âge de procréer doivent utiliser une contraception efficace au cours du traitement.
Le posaconazole ne doit pas être utilisé pendant la grossesse sauf si le bénéfice attendu pour la mère est clairement supérieur au risque potentiel encouru pour le fœ tus.
Le posaconazole est excrété dans le lait des rats en lactation (voir rubrique 5.3).
L’ excrétion du posaconazole dans le lait maternel n’ a pas été étudié.
L’ allaitement doit être interrompu dès le début du traitement par le posaconazole.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets du posaconazole sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
4.8 Effets indésirables
La sécurité d’ emploi du posaconazole a été évaluée chez plus de 2 400 patients et volontaires sains au cours des études cliniques et depuis la commercialisation.
Les effets indésirables graves, liés au traitement, les plus fréquemment rapportés incluaient nausée, vomissement, diarrhée, pyrexie et augmentation de la bilirubine.
Tableau 2.
Effets indésirables liés au traitement (EILTs) par classe d’ organe et par fréquence Fréquent (≥ 1/ 100, < 1/ 10); peu fréquent (≥ 1/ 1 000, < 1/ 100); rare (≥ 1/ 10 000, < 1/ 1 000) Affections hématologiques et du système lymphatique neutropénie Fréquent: thrombocytopénie, leucopénie, anémie, éosinophilie, Peu fréquent: lymphadénopathie syndrome urémique hémolytique, purpura thrombotique Rare: thrombocytopénique, pancytopénie, coagulopathies, hémorragie
Affections du système immunitaire réaction allergique Peu fréquent: réaction d’ hypersensibilité Rare:
Affections endocriniennes insuffisance surrénalienne, diminution des taux sanguins de Rare: gonadotrophines Troubles du métabolisme et de la nutrition déséquilibre électrolytique, anorexie Fréquent: hyperglycémie Peu fréquent:
Affections psychiatriques Rare:
Affections du système nerveux Fréquent:
Peu fréquent:
Rare:
troubles psychotiques, dépression paresthésie, sensation vertigineuse, somnolence, céphalée convulsions, neuropathie, hypoesthésie, tremblements accident vasculaire cérébral, encéphalopathie, neuropathie périphérique, syncope
8 Affections oculaires vision trouble Peu fréquent: diplopie, scotome Rare:
Affections de l’ oreille et du labyrinthe Rare:
Affections cardiaques Peu fréquent:
Rare:
Affections vasculaires Peu fréquent:
Affections respiratoires, thoraciques et médiastinales Rare:
Affections gastro-intestinales Fréquent:
Peu fréquent:
Rare:
Affections hépatobiliaires Fréquent:
Peu fréquent:
Rare:
Affections de la peau et du tissu sous-cutané Fréquent:
Peu fréquent:
Rare:
Affections musculo-squelettiques et systémiques
baisse de l’ audition syndrome du QT long§, électrocardiogramme anormal§, palpitations torsade de pointes, mort subite, tachycardie ventriculaire, arrêt cardio-respiratoire, insuffisance cardiaque, infarctus du myocarde hypertension, hypotension embolie pulmonaire, thrombose veineuse profonde hypertension pulmonaire, pneumonie interstitielle, pneumopathie inflammatoire vomissement, nausée, douleur abdominale, diarrhée, dyspepsie, bouche sèche, flatulence pancréatite hémorragie gastro-intestinale, iléus élévation des tests de la fonction hépatique (ALAT augmentées, ASAT augmentées, bilirubine augmentée, phosphatases alcalines augmentées, gamma GT augmentés) lésion hépato-cellulaire*, hépatite, jaunisse, hépatomégalie insuffisance hépatique, hépatite cholestatique, cholestase, hépatosplénomégalie, sensibilité du foie à la palpation, astérixis rash ulcération buccale, alopécie syndrome de Stevens Johnson, éruption vésiculaire
Peu fréquent:
Rare:
Affections des organes de reproduction et du sein Peu fréquent:
Rare:
douleur dorsale insuffisance rénale aiguë, insuffisance rénale, élévation de la créatinine sanguine acidose tubulaire rénale, néphrite interstitielle troubles menstruels douleur mammaire
pyrexie (fièvre), asthénie, fatigue Fréquent: œ dème, douleurs, frissons, malaise Peu fréquent: œ dème de la langue, œ dème facial Rare:
9 Investigations Peu fréquent: § Voir rubrique 4.4.
modifications des taux de médicaments
* Depuis la commercialisation, des cas d’ atteinte hépatique sévère avec décès du patient ont été rapportés (voir rubrique 4.4).
4.9 Surdosage
Pendant les essais cliniques, les patients qui ont reçu des doses de posaconazole jusqu’ à 1 600 mg/ jour n’ ont pas présenté des effets indésirables différents de ceux rapportés chez les patients recevant des doses plus faibles.
Un surdosage accidentel a été observé chez un patient ayant pris 1 200 mg deux fois par jour pendant 3 jours.
Aucun effet indésirable n’ a été noté par l’ investigateur.
Le posaconazole n’ est pas éliminé par hémodialyse.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Antimycosiques à usage systémique - dérivés triazolés, code ATC:
J02A C04
Mécanisme d’ action Le posaconazole inhibe l’ enzyme lanostérol 14α -déméthylase (CYP51), qui catalyse une étape essentielle de la biosynthèse de l’ ergostérol.
Microbiologie Le posaconazole est actif in vitro contre les micro-organismes suivants: les espèces Aspergillus (Aspergillus fumigatus, A. flavus, A. terreus, A. nidulans, A. niger, A. ustus), Candida species (Candida albicans, C. glabrata, C. krusei, C. parapsilosis, C. tropicalis, C. dubliniensis, C. famata, C. inconspicua, C. lipolytica, C. norvegensis, C. pseudotropicalis), Coccidioides immitis, Fonsecaea pedrosoi, et les espèces Fusarium, Rhizomucor, Mucor, et Rhizopus.
Les données microbiologiques suggèrent que le posaconazole est actif contre Rhizomucor, Mucor, et Rhizopus, néanmoins, les données cliniques sont actuellement trop limitées pour évaluer l’ efficacité du posaconazole sur ces agents pathogènes.
Résistance Des isolats cliniques de sensibilité diminuée au posaconazole ont été identifiés.
Le mécanisme principal de résistance est l’ acquisition de substitutions au niveau de la protéine cible, CYP51.
Association avec d’ autres médicaments antifongiques L’ utilisation d’ association de traitements antifongiques ne doit diminuer ni l’ efficacité du posaconazole ni celle des autres traitements; cependant, il n’ y a actuellement aucune preuve clinique que l’ association de traitements ne conduise à un bénéfice supplémentaire.
Relations pharmacocinétiques / pharmacodynamiques Une corrélation entre l’ exposition totale du médicament divisée par la CMI (ASC/ CMI) et les résultats cliniques a été observée.
Le rapport critique pour des sujets ayant des infections à Aspergillus était ~200.
Il est particulièrement important de s’ assurer que les taux plasmatiques maximaux soient atteints chez les patients infectés par Aspergillus (voir rubriques 4.2 et 5.2 sur les schémas de doses recommandées et les effets de la nourriture sur l’ absorption).
Expérience clinique Aspergillose invasive Le posaconazole par voie orale, à la dose de 800 mg/ jour en doses fractionnées, a été évalué pour le traitement des aspergilloses invasives chez les patients réfractaires à l’ amphotéricine B (formulations liposomales comprises) ou à l’ itraconazole ou chez les patients intolérants à ces traitements chez des
Les résultats cliniques ont été comparés avec ceux d’ un groupe contrôle externe issu d’ une revue rétrospective de dossiers médicaux.
Le groupe contrôle externe a inclus 86 patients traités avec les molécules disponibles (comme ci-dessus) principalement en même temps et sur les mêmes sites que les patients traités par le posaconazole.
La plupart des cas d’ aspergilloses ont été considérés comme réfractaires au traitement antérieur, à la fois dans le groupe posaconazole (88%) et dans le groupe contrôle externe (79%).
Comme indiqué dans le tableau 3, une réponse positive (résolution complète ou partielle) a été observée à la fin du traitement chez 42% des patients traités par posaconazole comparé à 26% dans le groupe externe.
Cependant, il ne s’ agissait pas d’ une étude prospective, randomisée, contrôlée et donc toute comparaison avec le groupe contrôle externe doit être considérée avec prudence.
Tableau 3.
Efficacité globale du posaconazole à la fin du traitement pour l’ aspergillose invasive en comparaison avec le groupe contrôle externe
Posaconazole
Groupe contrôle externe
Réponse globale Succès par espèce Toutes espèces confirmées mycologiquement
45/ 107 (42%)
22/ 86 (26%)
Espèces d’ Aspergillus1 A. fumigatus A. flavus A. terreus A. niger
34/ 76 12/ 29 10/ 19 4/ 14 3/ 5
(45%) (41%) (53%) (29%) (60%)
19/ 74 (26%) 12/ 34 (35%) 3/ 16 (19%) 2/ 13 (15%) 2/ 7 (29%)
Espèces de Fusarium:
11 patients sur 24 avec une fusariose documentée ou probable ont été traités avec succès par une dose de 800 mg/ jour de posaconazole en doses fractionnées pendant 124 jours (médiane) et jusqu’ à 212 jours.
Parmi les dix-huit patients réfractaires ou intolérants à l’ amphotéricine B ou à l’ itraconazole, sept patients ont été classés comme répondeurs.
Chromoblastomycose/ Mycétome:
9 patients sur 11 ont été traités avec succès par une dose de 800 mg/ jour de posaconazole en doses fractionnées pendant 268 jours (médiane) et jusqu’ à 377 jours.
Cinq de ces patients présentaient une chromoblastomycose due à Fonsecaea pedrosoi et 4 un mycétome, principalement dû aux espèces de Madurella.
Coccidioïdomycose:
11 patients sur 16 ont été traités avec succès (résolution partielle ou complète à la fin du traitement, des signes et symptômes présents à la visite initiale) par une dose de 800 mg/ jour de posaconazole en doses fractionnées pendant 296 jours (médiane) et jusqu’ à 460 jours.
Traitement de la candidose oropharyngée sensible aux azolés Une étude randomisée contrôlée, avec investigateur en aveugle, a été menée chez des patients infectés par le VIH présentant une candidose oropharyngée sensible aux azolés (chez la plupart des patients, C. albicans avait été isolé à l’ inclusion).
Le critère principal d’ efficacité était le taux de succès clinique (défini comme guérison ou amélioration) après 14 jours de traitement.
Des patients ont été traités avec la suspension buvable de posaconazole ou de fluconazole (le posaconazole et le fluconazole ont été administrés aux doses suivantes:
100 mg deux fois par jour le premier jour suivi de 100 mg une fois par jour pendant 13 jours).
Les taux de réponse cliniques de cette étude sont présentés dans le Tableau 4 ci-dessous.
Cette étude montre que le posaconazole est non-inférieur au fluconazole sur les taux de succès cliniques à J 14 ainsi que 4 semaines après la fin du traitement.
11 Tableau 4.
Taux de succès cliniques dans les candidoses oropharyngées Critère d’ évaluation
Posaconazole
Fluconazole
Taux de succès clinique à J 14 Taux de succès clinique 4 semaines après la fin du traitement
91,7% (155/ 169) 68,5% (98/ 143)
92,5% (148/ 160) 61,8% (84/ 136)
Le taux de succès clinique a été défini comme le nombre de cas présentant une réponse clinique (guérison ou amélioration) divisé par le nombre total de cas pris en compte dans l’ analyse.
Prophylaxie des infections fongiques invasives (IFIs) (études 316 et 1899) Deux études randomisées contrôlées en prophylaxie ont été conduites chez des patients à haut risque de développer des infections fongiques invasives.
L’ étude 316 était randomisée, en double-aveugle, avec le posaconazole en suspension buvable (200 mg trois fois par jour) versus des gélules de fluconazole (400 mg une fois par jour) chez les receveurs allogéniques de greffe de cellules souches hématopoïétiques avec la maladie du greffon contre l’ hôte (GVH).
Le critère principal d’ efficacité était l’ incidence d’ IFIs prouvées/ probables à 16 semaines après randomisation, incidence évaluée en aveugle par un panel d’ experts externes indépendants.
Un critère secondaire important d’ efficacité était l’ incidence d’ IFIs prouvées/ probables pendant la période de traitement (de la première à la dernière prise du médicament étudié + 7 jours).
La majorité (377/ 600, [63%]) des patients inclus a présenté, au début de l’’ étude une GVH aiguë de stade 2 ou 3 ou une GVH chronique (195/ 600, [32,5%]).
La durée moyenne du traitement était de 80 jours pour le posaconazole et de 77 jours pour le fluconazole.
L’ étude 1899 était randomisée, avec investigateur en aveugle, avec le posaconazole en suspension buvable (200 mg trois fois par jour) versus la suspension buvable de fluconazole (400 mg une fois par jour) ou la solution buvable d’ itraconazole (200 mg deux fois par jour) chez les patients neutropéniques qui recevaient une chimiothérapie cytotoxique pour la leucémie myéloïde aiguë (LMA) ou les syndromes myélodysplasiques.
Le critère principal d’ efficacité était l’ incidence d’ IFIs prouvées/ probables pendant la période de traitement, incidence évaluée en aveugle, par un panel d’ experts externes indépendants.
Un critère secondaire important d’ efficacité était l’ incidence d’ IFIs prouvées/ probables à J100 après randomisation.
La pathologie sous-jacente la plus fréquente (435/ 602, [72%]) était la LMA dont le diagnostic était porté pour la première fois.
La durée moyenne du traitement était de 29 jours pour le posaconazole et de 25 jours pour le fluconazole/ l’ itraconazole.
Dans les deux études en prophylaxie, l’ aspergillose était l’ infection survenue sous prophylaxie la plus fréquente.
Voir les Tableaux 5 et 6 pour les résultats des deux études.
Il y a eu peu d’ infections à Aspergillus survenues sous prophylaxie chez les patients recevant le posaconazole en prophylaxie par rapport aux patients du groupe contrôle.
Tableau 5.
Résultats des études cliniques en prophylaxie des infections fongiques invasives.
Contrôlea
Etude
Posaconazole
Valeur du p
Proportion (%) de patients avec IFIs prouvées/ probables Pendant la période de traitementb d 1899
7/ 304 (2)
25/ 298 (8)
22/ 288 (8)
FLU/ ITZ (1899); FLU (316).
14/ 304 (5) 16/ 301 (5); POS = posaconazole.
33/ 298 (11) 27/ 299 (9)
0,0031 0,0740
b:
Dans l’ étude 1899, ceci concerne la période depuis la randomisation jusqu’ à la dernière prise du médicament étudié plus 7 jours; dans l’ étude 316, ceci concerne la période depuis la première jusqu’ à la dernière prise du médicament étudié plus 7 jours. c:
Dans l’ étude 1899, ceci concerne la période depuis la randomisation jusqu’ à J100 après la randomisation; dans l’ étude 316, ceci concerne la période depuis la visite initiale jusqu’ à J 111.
Tableau 6.
Contrôlea
Etude
Posaconazole
Proportion (%) de patients avec aspergillose prouvée/ probable Pendant la période de traitementb 1899d 316e
2/ 304 (1) 3/ 291 (1)
20/ 298 (7) 17/ 288 (6)
Période d’ évaluation prédéterminéec 1899d 316d
4/ 304 (1) 7/ 301 (2)
26/ 298 (9) 21/ 299 (7)
FLU = fluconazole; ITZ = itraconazole; POS = posaconazole. a:
Dans l’ étude 1899, ceci concerne la période depuis la randomisation jusqu’ à la dernière prise du médicament étudié plus 7 jours; dans l’ étude 316, ceci concerne la période depuis la première jusqu’ à la dernière prise du médicament étudié plus 7 jours. c:
Tous les patients traités
Dans l’ étude 1899, une diminution significative de la mortalité toutes causes confondues a été observée en faveur du posaconazole [POS 49/ 304 (16%) versus FLU/ ITZ 67/ 298 (22%) p = 0,048].
Basé sur la méthode de Kaplan-Meier, la probabilité de survie à J 100 après randomisation, était significativement supérieure pour les patients traités par le posaconazole; ce bénéfice de survie a été démontré en prenant en compte dans l’ analyse toutes les causes du décès (p = 0,0354) ou les décès liés aux IFIs (p = 0,0209).
Dans l’ étude 316, la mortalité globale était similaire (POS, 25%; FLU, 28%); cependant, la proportion des décès liés à l’ IFI était significativement inférieure dans le groupe POS (4/ 301) comparée au groupe FLU (12/ 299; p = 0,0413).
Utilisation en pédiatrie Seize patients âgés de 8 à 17 ans ont été traités avec 800 mg/ jour dans une étude portant sur les infections fongiques invasives.
Selon les données disponibles sur ces 16 patients pédiatriques, le profil de sécurité d’ emploi paraît être similaire au profil de sécurité d’ emploi chez les patients ≥ 18 ans.
Par ailleurs, 12 patients âgés de 13 à 17 ans ont reçu 600 mg/ jour en prophylaxie des infections fongiques invasives (études 316 et 1899).
Le profil de sécurité d’ emploi de ces patients d’ un âge < 18 ans paraît similaire au profil de sécurité d’ emploi observé chez les adultes.
Selon les données pharmacocinétiques de 10 de ces patients pédiatriques, le profil pharmacocinétique paraît similaire à celui des patients ≥ 18 ans.
La sécurité d’ emploi et l’ efficacité chez les patients pédiatriques de moins de 18 ans n’ ont pas été établies.
Aucun changement clinique significatif de l’ intervalle moyen QTc (Fridericia) n’ a été observé par rapport à la visite initiale.
13 5.2 Propriétés pharmacocinétiques
Absorption Le posaconazole est absorbé avec un tmax médian de 3 heures (chez les patients alimentés).
La pharmacocinétique du posaconazole est linéaire suivant l’ administration d’ une dose unique et de doses multiples jusqu’ à 800 mg lorsque le traitement est administré avec un repas riche en graisse.
Il n’ a pas été observé d’ augmentation supplémentaire de l’ exposition à des doses journalières supérieures à 800 mg chez des patients et des volontaires sains.
A jeun, l’ ASC a augmenté en moindre proportion au-delà de la dose de 200 mg.
Chez les volontaires sains à jeun, le fractionnement de la dose journalière totale (800 mg) à 200 mg par jour en quatre fois comparé à 400 mg par jour en deux fois, a montré une augmentation de l’ exposition du posaconazole de 58% sur 48 heures.
Effet de la nourriture sur l’ absorption orale chez les volontaires sains L’ ASC du posaconazole est environ 2,6 fois supérieure quand il est administré avec un repas pauvre en graisses ou un complément nutritionnel (14 grammes de graisse) et 4 fois supérieure quand il est administré avec un repas riche en graisse (~ 50 grammes de graisse) par rapport à une administration à jeun.
Le posaconazole doit être administré avec la nourriture ou un complément nutritionnel (voir rubrique 4.2).
Distribution Le posaconazole est lentement absorbé et lentement éliminé avec un large volume apparent de distribution (1.774 l) et il est fortement lié aux protéines (> 98%), principalement à l’ albumine sérique.
Métabolisme Le posaconazole n’ a aucun métabolite principal circulant et ses concentrations sont peu susceptibles d’ être modifiées par les inhibiteurs des enzymes CYP450.
Parmi les métabolites circulants du posaconazole, la majorité est glycurono-conjugués avec seulement des quantités minimes de métabolites oxydés (CYP450 médiés).
La quantité des métabolites excrétés dans les urines et les fèces représente approximativement 17% de la dose administrée radiomarquée.
Excrétion Le posaconazole est lentement éliminé avec une demi-vie moyenne (t½) de 35 heures (de 20 à 66 heures).
Après administration de 14C-posaconazole, la radioactivité a été principalement retrouvée dans les fèces (77% de la dose radiomarquée), le principal composant étant la molécule mère (66% de la dose radiomarquée).
La clairance rénale est une voie d’ élimination mineure, avec 14% de la dose radiomarquée excrétée dans les urines (< 0,2% de la dose radiomarquée correspond à la molécule mère).
L’ état d’ équilibre est atteint dans les 7 à 10 jours suivant l’ administration en doses multiples.
Pharmacocinétique dans les populations spécifiques Enfants (< 18 ans) Suite à l’ administration de 800 mg par jour de posaconazole en dose fractionnée pour le traitement des infections fongiques invasives, les concentrations plasmatiques minimales moyennes de 12 patients âgés de 8 à 17 ans (776 ng/ ml) étaient similaires aux concentrations de 194 patients âgés de 18 à 64 ans (817 ng/ ml).
Aucune donnée pharmacocinétique n’ est disponible pour les patients pédiatriques de moins de 8 ans.
De même, dans les études en prophylaxie, la concentration moyenne de posaconazole (Cmoy) à l’ état d’ équilibre était comparable parmi dix adolescents (âgés de 13 à 17 ans) à la Cmoy observée chez l’ adulte (≥ 18 ans).
Sexe La pharmacocinétique du posaconazole est comparable chez les hommes et les femmes.
14 Personnes âgées (≥ 65 ans) Une augmentation de la Cmax (26%) et de l’ ASC (29%) a été observée chez les sujets âgés (24 sujets ≥ 65 ans) par rapport aux sujets plus jeunes (24 sujets âgés de 18 à 45 ans).
Cependant, dans les études cliniques d’ efficacité, le profil de sécurité d’ emploi du posaconazole entre les patients jeunes et les patients âgés était similaire.
Cependant, le profil de sécurité d’ emploi du posaconazole entre sujets noirs et caucasiens était similaire.
Insuffisance rénale Après administration d’ une dose unique, une insuffisance rénale faible ou modérée (n=18, Cl cr ≥ 20 ml/ min/ 1,73 m2) n’ a pas eu d’ effet sur la pharmacocinétique du posaconazole; par conséquent, aucune adaptation posologique n’ est requise.
Chez les sujets avec une insuffisance rénale sévère (n=6, Cl cr < 20 ml/min/1,73 m2), l’ASC du posaconazole est fortement variable [> 96% CV (coefficient de variation)] comparée à d’ autres groupes d’ insuffisance rénale [< 40% CV].
Cependant, comme la principale voie d’ élimination du posaconazole n’ est pas rénale, il n’ est pas attendu que l’ insuffisance rénale sévère ait d’ effet sur la pharmacocinétique du posaconazole et aucune adaptation posologique n’ est recommandée.
Le posaconazole n’ est pas éliminé par hémodialyse.
Insuffisance hépatique Dans une étude avec un nombre réduit de sujets (n=12) ayant une insuffisance hépatique, il y a eu une augmentation de l’ exposition associée à l’ allongement de la demi-vie chez les patients ayant une altération de la fonction hépatique (26,6; 35,3 et 46,1 heures respectivement pour les groupes à insuffisance légère, modérée et sévère, comparés à 22,1 heures chez les patients avec une fonction hépatique normale).
Une augmentation approximative de 2 fois l’ ASC à l’ état d’ équilibre est estimée chez les patients ayant une insuffisance hépatique sévère.
En raison de données pharmacocinétiques limitées chez les patients présentant une insuffisance hépatique, le posaconazole doit être utilisé avec prudence chez les patients avec une insuffisance hépatique sévère, la demi-vie augmentée pouvant entraîner une augmentation de l’ exposition.
5.3 Données de sécurité préclinique
Comme observés avec d’ autres agents antifongiques azolés, des effets liés à l’ inhibition de la synthèse de l’ hormone stéroïdienne ont été observés dans les études de toxicité à doses répétées avec le posaconazole.
Des effets suppressifs surrénaux ont été observés dans des études de toxicité chez le rat et le chien à des expositions équivalentes ou supérieures à celles obtenues aux doses thérapeutiques chez l’ homme.
La phospholipidose neuronale est survenue chez les chiens traités pour une durée ≥ 3 mois avec des expositions systémiques inférieures à celles obtenues aux doses thérapeutiques chez l’ homme.
Ceci n’ a pas été observé chez les singes traités pendant une année.
Dans les études de neurotoxicité de 12 mois chez le chien et le singe, aucun effet fonctionnel n’ a été observé sur le système nerveux, central ou périphérique, aux expositions systémiques supérieures à celles atteintes en thérapeutique.
Dans une étude de 2 ans chez le rat, il a été observé une phospholipidose pulmonaire entraînant une dilatation et une obstruction des alvéoles.
Ces résultats ne sont pas nécessairement prédictifs d’ un potentiel de modifications fonctionnelles chez l’ homme.
Aucun effet sur l’ électrocardiogramme, y compris sur les intervalles QT et QTc, n’ a été observé dans l’ étude pharmacologique de tolérance de doses chez le singe à une exposition systémique 4,6 fois supérieure aux expositions aux doses thérapeutiques chez l’ homme.
Une augmentation de la
15 tension artérielle systolique (jusqu’ à 29 mm Hg) a été observée chez le rat et le singe à une exposition systémique de 1,4 et 4,6 fois supérieure respectivement, à celles observées aux doses thérapeutiques.
Des études de reproduction et de développement péri- et post-natal ont été conduites chez le rat.
A des expositions inférieures à celles obtenues aux doses thérapeutiques chez l’ homme, le posaconazole provoque des modifications et des malformations du squelette, une dystocie, une augmentation du temps de gestation, une diminution de la taille moyenne de la portée et de la viabilité postnatale.
Chez le lapin, le posaconazole est embryotoxique aux expositions supérieures à celles obtenues aux doses thérapeutiques.
Comme observés avec d’ autres agents antifongiques azolés, ces effets sur la reproduction ont été considérés comme liés à un effet du traitement sur la stéroïdogénèse.
Le posaconazole n’ est pas génotoxique dans les études in vitro et in vivo.
Les études de carcinogénèse n’ ont pas révélé de risque particulier pour l’ homme.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Polysorbate 80 Siméthicone Benzoate de sodium (E211) Citrate de sodium dihydraté Acide citrique monohydraté Glycérol Gomme xanthane Glucose liquide Dioxyde de titane (E171) Arôme artificiel de cerise contenant de l’ alcool benzylique et du propylèneglycol Eau purifiée
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
Avant ouverture:
2 ans
Après première ouverture:
4 semaines.
6.4 Précautions particulières de conservation
Ne pas congeler.
6.5 Nature et contenu de l’ emballage extérieur
105 ml de suspension buvable dans un flacon de 123 ml (verre ambre de type IV) fermé par un bouchon en plastique sécurité enfant (polypropylène) et une cuillère-mesure (polystyrène) avec 2 graduations:
2,5 ml et 5 ml.
6.6 Précautions particulières d’ élimination
Pas d’ exigences particulières.
16 7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SP Europe 73, rue de Stalle B-1180 Bruxelles Belgique
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 05/ 320/ 001
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
25 octobre 2005
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
17 ANNEXE II
A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
18 A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse du fabricant responsable de la libération des lots
Schering-Plough S. A., 2, rue Louis Pasteur; 14200 Hérouville St Clair, France
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale restreinte (voir Annexe I:
Résumé des Caractéristiques du Produit, rubrique 4.2).
• CONDITIONS OU RESTRICTIONS EN VUE D’ UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
19 ANNEXE III
ETIQUETAGE ET NOTICE
20 A.
ETIQUETAGE
21 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
FLACON (Boîte extérieure)
1.
DENOMINATION DU MEDICAMENT
Noxafil 40 mg/ ml suspension buvable posaconazole
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque ml de suspension buvable contient 40 mg de posaconazole.
3.
LISTE DES EXCIPIENTS
Contient également du glucose liquide.
Consulter la notice pour de plus amples informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
Un flacon de 105 ml de suspension buvable Cuillère-mesure
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale Bien agiter avant utilisation.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP Tout produit doit être éliminé quatre semaines après ouverture du flacon.
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
Ne pas congeler.
22 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SP Europe 73, rue de Stalle B-1180 Bruxelles, Belgique
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 05/ 320/ 001
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Noxafil
23 MENTIONS DEVANT FIGURER SUR LE CONDITIONNEMENT PRIMAIRE
FLACON (Etiquette du flacon)
1.
DENOMINATION DU MEDICAMENT
Noxafil 40 mg/ ml suspension buvable posaconazole
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque ml de suspension buvable contient 40 mg de posaconazole.
3.
LISTE DES EXCIPIENTS
Contient également du glucose liquide.
Consulter la notice pour de plus amples informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
Un flacon de 105 ml de suspension buvable Cuillère-mesure
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale Bien agiter avant utilisation.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP Tout produit doit être éliminé quatre semaines après ouverture du flacon.
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
Ne pas congeler.
24 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SP Europe 73, rue de Stalle B-1180 Bruxelles, Belgique
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 05/ 320/ 001
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
25 B.
NOTICE
INFORMATION DE L’ UTILISATEUR
Noxafil 40 mg/ ml, suspension buvable posaconazole
Veuillez lire attentivement l’ intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu’ est -ce que Noxafil et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Noxafil 3.
Comment prendre Noxafil 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Noxafil 6.
Informations supplémentaires
1.
QU’ EST-CE QUE NOXAFIL ET DANS QUEL CAS EST-IL UTILISE
Noxafil appartient au groupe des médicaments appelés agents antifongiques triazolés.
Ces médicaments sont utilisés pour prévenir et traiter diverses infections fongiques.
Noxafil agit en tuant ou en arrêtant la croissance de certains types de champignons, responsables d’ infections chez l’ homme.
Noxafil peut être utilisé pour traiter chez l’ adulte les infections fongiques suivantes:
- Infections dues à des champignons de la famille Aspergillus qui n’ ont pas été améliorées au
cours du traitement par des médicaments anti-fongiques tels que l’ amphotéricine B ou l’ itraconazole ou lorsque ces médicaments ont dû être arrêtés;
- Infections dues à des champignons de la famille Fusarium qui n’ ont pas été améliorées au cours
du traitement par l’ amphotéricine B ou quand l’ amphotéricine B a dû être arrêtée;
- Infections dues à des champignons qui entraînent des maladies appelées chromoblastomycose et
mycétome qui n’ ont pas été améliorées au cours du traitement avec l’ itraconazole ou lorsque l’ itraconazole a dû être arrêté;
- Infections dues à des champignons appelés Coccidioides qui n’ ont pas été améliorées au cours
du traitement avec un ou plusieurs médicaments tels que l’ amphotéricine B, l’ itraconazole ou le fluconazole ou lorsque ces médicaments ont dû être arrêtés;
- Infections de la bouche ou de la gorge (connues sous le nom de « muguet ») dues à des
champignons appelés Candida.
Noxafil peut être utilisé pour prévenir les infections fongiques chez les patients dont le système immunitaire peut être affaibli par d’ autres médicaments ou maladies.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE NOXAFIL
Ne prenez jamais Noxafil
- si vous êtes allergique (hypersensible) au posaconazole ou à l’ un des autres composants
contenus dans Noxafil.
- si vous prenez des médicaments qui contiennent des alcaloïdes de l’ ergot de seigle (utilisés dans
Le posaconazole peut augmenter les concentrations sanguines de
27 ces médicaments, qui peuvent conduire à une réduction très importante du flux sanguin dans certaines régions du corps.
Le posaconazole peut augmenter les
concentrations sanguines de ces médicaments, qui peuvent provoquer des troubles très graves du rythme cardiaque: • terfénadine (utilisée pour traiter les allergies) • astémizole (utilisé pour traiter les allergies) • cisapride (utilisé pour traiter les problèmes d’ estomac) • pimozide (utilisé pour traiter les symptômes de la maladie de Gilles de la Tourette) • halofantrine (utilisée pour traiter le paludisme) • quinidine (utilisée pour traiter les troubles du rythme cardiaque).
- si vous prenez la simvastatine, la lovastatine, l’ atorvastatine et d’ autres médicaments similaires
(appelés inhibiteurs de la HMG-CoA réductase ou statines) qui sont utilisés pour traiter les taux élevés de cholestérol dans le sang.
Consultez la rubrique « Prise d’ autres médicaments » pour plus d’ informations sur les autres médicaments pouvant interagir avec Noxafil.
Faites attention avec Noxafil Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
En plus des médicaments cités ci-dessus qui ne doivent pas être pris avec le posaconazole en raison du risque de troubles du rythme cardiaque, il y a d’ autres médicaments qui comportent un risque de troubles du rythme qui peut être plus important s’ ils sont pris avec le posaconazole.
Assurez -vous de prévenir votre médecin de tous les médicaments que vous prenez (prescrits ou non prescrits).
Prévenez votre médecin:
- si vous avez déjà eu une réaction allergique à d’ autres médicaments de la famille des azolés ou
Ceux -ci comprennent le kétoconazole, le fluconazole, l’ itraconazole et le voriconazole.
Vous pouvez avoir besoin de dosages sanguins
spécifiques pendant que vous prenez Noxafil.
- si vous avez des problèmes rénaux et si vous prenez des médicaments qui ont un effet sur les
- si vous développez une diarrhée sévère ou des vomissements, en effet, car ces symptômes
peuvent limiter l’ efficacité de Noxafil.
- si l’ on vous a déjà dit que vous présentiez l’ une des situations suivantes:
•
Un tracé anormal du rythme cardiaque (ECG) indiquant un problème appelé allongement de l’intervalle QTc
• • • •
Une faiblesse du muscle cardiaque ou une insuffisance cardiaque Un rythme cardiaque très lent Un trouble du rythme cardiaque Tout problème concernant les quantités de potassium, magnésium ou calcium dans votre sang.
Notez que Noxafil est utilisé uniquement chez l’adulte (âgé de plus de 18 ans).
Prise d’autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez-en à votre médecin ou à votre pharmacien.
Veuillez regarder la liste ci-après des médicaments qui ne doivent pas être pris pendant que vous prenez Noxafil.
Il y a d’autres médicaments qui peuvent parfois être donnés pendant que vous prenez Noxafil mais une surveillance spéciale peut être nécessaire.
Certains médicaments peuvent augmenter (probablement augmenter le risque d’effets indésirables) ou diminuer (probablement entraîner un manque d’efficacité) les taux sanguins du posaconazole.
28 Les médicaments qui peuvent diminuer des taux sanguins de posaconazole sont: • La rifabutine et la rifampicine (utilisées pour traiter certaines infections).
Noxafil peut augmenter (probablement augmenter le risque d’effets indésirables) les taux sanguins de quelques autres médicaments.
Ceux-ci incluent: • Vincristine, vinblastine et d’autres alcaloïdes de vinca (utilisés pour traiter le cancer) • Ciclosporine (utilisée dans la chirurgie des greffes) • Tacrolimus et sirolimus (utilisés dans la chirurgie des greffes) • Rifabutine (utilisée pour traiter certaines infections) • Médicaments utilisés pour traiter l’infection induite par le VIH appelés inhibiteurs de protéase (y compris lopinavir et atazanavir, qui sont donnés avec le ritonavir) et inhibiteurs non nucléosidiques de la transcriptase inverse (INNTIs) • Midazolam, triazolam, alprazolam et quelques médicaments similaires appelés benzodiazépines (utilisés comme sédatifs ou décontractants musculaires) • Diltiazem, vérapamil, nifédipine, nisoldipine et certains autres médicaments appelés inhibiteurs de canaux calciques (utilisés pour traiter l’hypertension) • Digoxine (utilisée pour traiter l’insuffisance cardiaque) • Sulfonylurées tel que le glipizide (utilisées pour réduire les taux élevés de sucre dans le sang).
Aliments et boissons Chaque dose de Noxafil doit être prise avec de la nourriture, et si vous ne pouvez pas tolérer la nourriture, avec un complément nutritionnel, pour améliorer l’absorption orale.
Consultez la rubrique 3 de cette notice pour plus d’information sur comment prendre cette suspension.
Grossesse et allaitement Prévenez votre médecin si vous êtes ou pensez être enceinte avant que vous ne commenciez à prendre Noxafil.
Ne prenez pas Noxafil pendant la grossesse à moins que votre médecin ne vous l’ait conseillé.
Vous devez utiliser une contraception efficace pendant que vous prenez Noxafil si vous êtes une femme en âge d’avoir des enfants.
Contactez votre médecin immédiatement si vous tombez enceinte pendant le traitement par Noxafil.
N’allaitez pas pendant le traitement par Noxafil.
Conduite de véhicules et utilisation de machines Aucune information n’indique que Noxafil pourrait affecter votre capacité à conduire ou à utiliser des machines.
Veuillez informer votre médecin si vous constatez des effets qui pourraient vous causer des problèmes en cas de conduite de véhicules ou utilisation de machines tels que somnolence ou vision trouble.
Informations importantes concernant certains composants de Noxafil Noxafil contient approximativement 1,75 g de glucose pour 5 ml de suspension.
Vous ne devez pas prendre ce médicament si vous souffrez de malabsorption du glucose-galactose et vous devez noter cette quantité de glucose en cas de surveillance de l’apport en sucre, qu’elle qu’en soit la raison.
29 3.
COMMENT PRENDRE NOXAFIL
Noxafil doit seulement être utilisé comme indiqué par votre médecin.
Votre médecin surveillera votre réponse au traitement et votre état afin de déterminer la durée de votre traitement et si une modification doit être apportée à votre dose quotidienne.
Indication Traitement des infections fongiques réfractaires
Posologie Prendre 400 mg (deux cuillerées de 5 ml) de suspension deux fois par jour avec un repas ou avec un complément nutritionnel si vous ne pouvez tolérer la nourriture.
Si vous ne pouvez pas tolérer la prise de repas ou de supplément nutritionnel, votre médecin vous demandera de prendre 200 mg (une cuillerée de 5 ml) quatre fois par jour.
Traitement initial du muguet
Le premier jour du traitement prendre 200 mg (une cuillerée de 5 ml) une fois.
Après le premier jour, prendre 100 mg (2,5 ml) une fois par jour avec un repas ou un complément nutritionnel si vous ne pouvez tolérer la nourriture.
Prévention des infections fongiques graves
Prendre 200 mg (une cuillerée de 5 ml) trois fois par jour avec un repas ou un complément nutritionnel si vous ne pouvez tolérer la nourriture.
Si vous avez pris plus de Noxafil que vous n’auriez dû Si vous pensez que vous pourriez avoir pris plus de médicament que vous n’auriez dû, contactez immédiatement votre médecin ou un professionnel de santé.
Si vous oubliez de prendre Noxafil Si vous avez oublié de prendre une dose, prenez-la dès que possible et continuez comme avant.
Si toutefois le moment de la prochaine prise est proche, prenez la dose à l’heure prévue.
Ne prenez pas de dose double pour compenser la dose que vous avez oubliée de prendre.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Noxafil peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Mal de tête, étourdissements, engourdissements ou fourmillements Somnolence Nausées (sensation ou envie de vomir), perte d’appétit, douleur à l’estomac, diarrhée, estomac dérangé, vomissements, flatulence, bouche sèche Tests anormaux de la fonction hépatique Eruption cutanée étendue Faiblesse, fatigue Diminution du nombre de globules blancs dans le sang (qui peuvent augmenter le risque d’infections) Fièvre Taux anormaux de sels dans le sang.
Anémie, faible nombre de cellules appelées plaquettes qui permettent au sang de coaguler, faible nombre de certains types de globules blancs, augmentation du volume des glandes lymphatiques Réaction allergique Taux sanguins élevés de glucose Altération de la sensibilité ou de la mobilité, tremblements, crises convulsives Troubles du rythme cardiaque comprenant des battements cardiaques très rapides (palpitations), résultats anormaux des examens du cœur (observés sur l’électrocardiogramme) 30 Tension artérielle faible ou basse Inflammation du pancréas Inflammation du foie, troubles du foie, jaunisse (coloration jaune de la peau ou des yeux) Troubles de la fonction rénale, insuffisance rénale Troubles menstruels Vision trouble Perte de cheveux, démangeaisons Ulcérations de la bouche Tremblements, sensation générale de malaise ou de faiblesse Douleur disséminée dans le corps, notamment dans les muscles et les articulations, douleur lombaire Rétention de liquide, modification des taux sanguins de médicaments.
Les effets indésirables rares (se produisant chez au moins 1 patient sur 10 000) sont:
Pneumonie et autre atteinte pulmonaire Diminution du nombre de toutes les cellules sanguines, troubles de la coagulation sanguine, hémorragie Réactions allergiques sévères, comprenant éruptions bulleuses étendues et desquamation de la peau Mauvais fonctionnement de la glande surrénale Fonction cérébrale altérée, évanouissements Brusques changements de comportement, problèmes de réflexion ou d’élocution Douleur, faiblesse, ou picotements dans les bras et les jambes Dépression Vision double, tache aveugle ou foncée dans le champ visuel Problèmes d’audition Insuffisance cardiaque ou arrêt cardiaque, troubles du rythme cardiaque Accident vasculaire cérébral, caillots sanguins dans le cerveau, les membres ou les poumons Saignement dans l’intestin Inflammation du foie ou insuffisance hépatique, conduisant rarement au décès Augmentation du volume du foie et de la rate, sensibilité du foie à la palpation Eruption cutanée bulleuse, petites tâches violacées dus à des saignements sous la peau Inflammation des reins Douleur au sein Gonflement du visage ou de la langue.
Si vous ressentez un des effets mentionnés comme grave ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER NOXAFIL
Tenir hors de la portée et de la vue des enfants.
Ne pas congeler.
Ne pas utiliser Noxafil après la date de péremption mentionnée sur l’étiquette.
La date d’expiration fait référence au dernier jour du mois.
S’il vous reste de la suspension dans le flacon, quatre semaines après son ouverture, vous ne devez pas utiliser ce médicament.
Retournez le flacon avec l’excédent de suspension à votre pharmacien.
Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
31 6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Noxafil
- La substance active de Noxafil suspension buvable est le posaconazole.
Chaque millilitre de
suspension buvable contient 40 milligrammes de posaconazole.
- Les autres composants de la suspension sont le polysorbate 80, la siméticone, le benzoate de
sodium (E211), le citrate de sodium dihydraté, l’acide citrique monohydraté, le glycérol, la gomme xanthane, le glucose liquide, le dioxyde de titane (E171), un arôme artificiel de cerise contenant de l’alcool benzylique et du propylène glycol, et de l’eau purifiée.
Qu’est-ce que Noxafil et contenu de l’emballage extérieur
Noxafil est une suspension buvable blanche de 105 ml, au goût de cerise, conditionnée en flacon de verre ambre.
Une cuillère-mesure accompagne chaque flacon afin de mesurer les doses de 2,5 ml et 5 ml de suspension buvable.
Titulaire de l’autorisation de mise sur le marché et fabricant
Titulaire de l’autorisation de mise sur le marché:
SP Europe 73, rue de Stalle B-1180 Bruxelles Belgique
Fabricant:
SP S.A.
2, rue Louis Pasteur F-14200 Hérouville St Clair France
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’autorisation de mise sur le marché:
België/Belgique/Belgien Rue de Stalle/Stallestraat 73 B-1180 Bruxelles/Brussel/Brüssel Tél/Tel: + 32-(0)2 370 92 11
Luxembourg/Luxemburg Rue de Stalle 73 B-1180 Bruxelles/Brüssel Belgique/Belgien Tél/Tel: + 32-(0)2 370 92 11
Ийст Парк Трейд Център Бул.
„Н.Й.Вапцаров” 53А, ет.
2 BG-София 1407 Тел.: +359 2 806 3030
Alkotás u.
53.
H-1123 Budapest Tel.: +36 1 457-8500
Česká republika Na Příkopě 25 CZ-110 00 Praha 1 Tel: +420 221771250
Malta 168 Christopher Street MT-VLT02 Valletta Tel: + 356-21 23 21 75
Danmark Lautrupbjerg 2 DK-2750 Ballerup Tlf: + 45-44 39 50 00
Nederland Maarssenbroeksedijk 4 NL-3542 DN Utrecht Tel: + 31-(0)800 778 78 78
32 Deutschland Thomas-Dehler-Straße 27 D-81737 München Tel: + 49-(0)89 627 31-0
398 N-1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE-11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A-1120 Wien Tel: + 43-(0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR-174 55 Άλιμος Tηλ.: + 30-210 98 97 300
Polska Ul.
Taśmowa 7 PL-02-677 Warszawa Tel.: + 48-(0)22 478 41 50
España Km.
36, Ctra.
Nacional I E-28750 San Agustín de Guadalix – Madrid Tel: + 34-91 848 85 00
Portugal Rua Agualva dos Açores 16 P-2735-557 Agualva-Cacém Tel: +351-21 433 93 00
France 92 rue Baudin F-92300 Levallois-Perret Tél: + 33-(0)1 41 06 35 00
România Şos.
Bucureşti-Ploieşti, nr.
17-21, Băneasa Center, et.
8, sector 1 RO-013682 Bucureşti Tel. + 40 21 233 35 30
Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44-(0)1 707 363 636
Slovenija Dunajska 22 SI-1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS-210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK-811 01 Bratislava Tel: + 421 (2) 5920 2712
Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I-20090 Segrate (Milano) Tel: + 39-02 21018.1
PL 86/PB 86 FIN-02151 Espoo/Esbo Puh/Tel: + 358-(0)20-7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY-1055 Λευκωσία Τηλ: +357-22 757188
Sverige Box 6185 S-102 33 Stockholm Tel: + 46-(0)8 522 21 500
33 United Kingdom Latvija Bauskas 58a° -401 Rīga LV-1004 Tel: + 371-7 21 38 25
Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44-(0)1 707 363 636
Lietuva Kęstučio g.
65/40 LT-08124 Vilnius Tel. + 370 52 101868
La dernière date à laquelle cette notice a été approuvée est
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA) http://www.emea.europa.eu/
ANNEXE
CONDITIONS OU RESTRICTIONS EN VUE D’ UNE UTILISATION SÛRE ET EFFICACE DU MEDICAMENT A METTRE EN PLACE DANS LES ETATS MEMBRES
1 CONDITIONS OU RESTRICTIONS EN VUE D’ UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT A METTRE EN PLACE DANS LES ETATS MEMBRES
Les Etats Membres doivent s’ assurer que toutes les conditions en vue d’ une utilisation sure et efficace du médicament décrites ci-dessous sont mises en place:
Le titulaire de l’ AMM doit convenir avec l’ Autorité Compétente du contenu d’ un programme de formation ainsi que de sa mise en place au niveau national afin de s’ assurer qu’ avant la prescription tous les médecins aient reçu un dossier d’ information contenant: • le matériel de formation • le résumé des caractéristiques du produit (RCP), la notice et l’ étiquetage
Principaux éléments du matériel de formation
• posologie • obligation du professionnel de santé lors de la prescription de romiplostim de fournir au patient une information claire sur le rapport bénéfice/ risque • les documents présenteront les risques potentiels et identifiés suivants:
-
l’ incidence de la thrombopénie dans les essais cliniques et la possibilité de réapparition de la thrombopénie après l’ arrêt du traitement.
Des conseils sur la prise en charge des patients après l’ arrêt du romiplostim.
-
une information sur la réticuline de la moelle osseuse.
Les taux de réticuline de la moelle osseuse des patients ayant un PTI, ainsi que l’ incidence et le possible mécanisme d’ action des dépôts de réticuline en réponse au romiplostim.
Bien qu’ aucune donnée ne soit disponible, l’ attention est attirée sur le fait qu’ un dépôt de réticuline en réponse au romiplostim peut évoluer vers une fibrose de la moelle osseuse.
Des conseils sur le moment approprié à la réalisation d’ examens complémentaires et d’ une biopsie de moelle osseuse.
-
l’ incidence des complications thrombotiques et thrombo-emboliques dans les essais cliniques.
L’ incitation à suivre les recommandations d’ adaptation de posologie pour éviter des taux de plaquettes au-delà des valeurs normales.
-
l’ incidence des anticorps neutralisants dirigés contre le romiplostim dans les essais cliniques.
Les implications d’ une réaction croisée des anticorps neutralisant le romiplostim avec la thrombopoïétine endogène (TPO).
La possibilité de réaliser des dosages d’ anticorps à la demande du médecin et les coordonnées pour la réalisation de ces dosages.
-
le romiplostim peut entraîner la progression d’ hémopathies malignes et de syndromes myélodysplasiques (SMD) pré-existants.
Il ne doit donc pas être utilisé dans ces indications en dehors du contexte des essais cliniques.
Les données issues des essais cliniques dans les SMD sur l’ incidence de l’ augmentation des blastes et sur la progression vers une LAM.
-
le rappel que le rapport bénéfice/ risque dans le traitement de la thrombopénie chez les patients n’ ayant pas un PTI n’ a pas été établi.
La précision que le rapport bénéfice/ risque n’ a pas été établi en pédiatrie dans le traitement du PTI.
-
l’ incidence des erreurs médicamenteuses dans les essais cliniques.
La fourniture d’ une aide au calcul de la posologie pour simplifier le calcul de la dose correcte et aider à une reconstitution et manipulation correctes.
2
European Medicines Agency
EMEA/ H/ C/ 942
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
NPLATE
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d'évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre état ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Nplate?
Nplate est une poudre à reconstituer en solution injectable.
Il contient le principe actif romiplostim.
Dans quel cas Nplate est -il utilisé?
Nplate est utilisé chez les adultes atteints de purpura thrombopénique auto-immun idiopathique (PTI) chronique, une maladie dans laquelle le système immunitaire du patient détruit les plaquettes (composants du sang qui contribuent à sa coagulation).
Les patients souffrant de PTI présentent un nombre faible de plaquettes et des risques de saignement.
Nplate est utilisé chez les patients qui ont déjà été traités par des médicaments comme des corticostéroïdes ou des immunoglobulines et qui ont subi une ablation de la rate, si ces traitements n’ ont pas eu d’ effet.
Il peut également être envisagé pour une utilisation chez des patients ayant reçu un traitement pour le PTI, qui ont toujours leur rate et ne peuvent être opérés.
Étant donné le faible nombre de patients touchés par le PTI, cette maladie est dite « rare ».
C’ est pourquoi, Nplate a été désigné comme étant un « médicament orphelin » (médicament utilisé pour des maladies rares), le 27 mai 2005.
Le médicament n'est délivré que sur ordonnance.
Comment Nplate est -il utilisé?
Le traitement par Nplate doit être surveillé par un médecin expérimenté dans le traitement des maladies sanguines.
Nplate est administré une fois par semaine par injection sous la peau.
La dose de départ est fonction du poids du patient, puis ajustée toutes les semaines pour maintenir le nombre de plaquettes aux niveaux visés.
Le traitement peut être interrompu si le nombre de plaquettes devient trop élevé.
L’ administration de Nplate doit être arrêtée après quatre semaines de traitement à la dose maximale, si le nombre de plaquettes n’ atteint pas des taux suffisants pour réduire le risque de saignement.
Nplate doit être utilisé avec prudence chez les patients qui ont des problèmes de foie ou de reins, car il n’ a pas fait l’ objet d’ une étude formelle dans ce groupe.
Dans l’ organisme, une hormone appelée « thrombopoïétine » stimule la production de plaquettes dans la 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
 European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged. moelle osseuse.
Le romiplostim est une protéine produite par « génie génétique » (conçue spécialement) de façon à ce qu’ elle puisse se fixer sur les mêmes récepteurs que la thrombopoïétine et les stimuler.
En imitant l’ action de la thrombopoïétine, le romiplostim stimule la production de plaquettes, augmentant ainsi leur nombre dans le sang.
Le romiplostim est produit par un procédé connu sous le nom de « technique de l’ ADN recombinant »: il est fabriqué par une bactérie ayant reçu un gène (ADN) qui la rend apte à produire le romiplostim.
Quelles études ont été menées sur Nplate?
Les effets de Nplate ont d’ abord été testés sur des modèles expérimentaux avant d’ être étudiés chez l'homme.
Nplate a été comparé avec un placebo (un traitement fictif) dans deux études principales incluant des adultes atteints de PTI chronique.
La première étude incluait 63 patients ayant subi une ablation de la rate, mais dont la maladie n’ était toujours pas contrôlée.
La seconde étude incluait 62 patients qui avaient toujours leur rate et qui avaient été traités pour le PTI dans le passé.
Dans les deux études, le principal critère d’ évaluation de l’ efficacité a été le nombre de patients présentant une réponse durable au traitement.
Cela correspondait chez le patient à un nombre de plaquettes supérieur à 50 millions par millilitre pendant au moins six des huit dernières semaines de la période de traitement de 24 semaines, sans nécessiter aucun autre médicament pour le PTI.
Avec un nombre de plaquettes inférieur à 30 millions par millilitre, les patients atteints de PTI sont considérés comme présentant un risque de saignement, les taux normaux se situant entre 150 et 400 millions par millilitre.
Quel est le bénéfice démontré par Nplate au cours des études?
Nplate s’ est avéré plus efficace que le placebo s’ agissant de l’ augmentation du nombre de plaquettes dans le sang.
Dans l’ étude incluant les patients opérés de la rate, 38% des patients ont présenté une réponse durable au traitement par Nplate (16 sur 42), contre aucun des 21 patients ayant reçu le placebo.
Dans l’ étude menée chez des patients qui avaient encore leur rate, 61% des patients ont présenté une réponse durable au traitement par Nplate (25 sur 41), contre 5% des patients ayant reçu le placebo (1 sur 21).
Quel est le risque associé à l'utilisation de Nplate?
Les effets indésirables les plus couramment observés sous Nplate (chez plus d’ un patient sur 10) sont des maux de tête.
Pour une description complète des effets indésirables observés sous Nplate, voir la notice.
Nplate ne doit pas être utilisé chez les personnes pouvant présenter une hypersensibilité (allergie) au romiplostim, à l’ un des autres composants ou aux protéines produites par Escherichia coli (une bactérie).
Pourquoi Nplate a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a constaté que l’ efficacité de Nplate avait été démontrée chez les patients ayant subi une ablation de la rate, ainsi que chez les patients qui avaient encore leur rate.
Toutefois, l’ ablation de la rate représentant un remède potentiel pour le PTI, le comité a conclu que Nplate ne doit être utilisé que chez les patients qui ont encore leur rate, s’ ils ne peuvent être opérés.
Par conséquent, le CHMP a décidé que les bénéfices de Nplate sont supérieurs aux risques qu’ il présente chez les patients adultes atteints de purpura thrombopénique auto-immun idiopathique chronique splénectomisés (opérés de la rate) et réfractaires à d’ autres traitements et qu’ il peut être considéré comme un traitement de seconde intention pour les patients adultes non splénectomisés, chez lesquels la chirurgie est contre-indiquée.
Le comité a recommandé l’ octroi d’ une autorisation de mise sur le marché pour Nplate.
Quelles sont les mesures prises pour assurer la sécurité de Nplate?
La société qui fabrique Nplate fournira des kits de formation aux médecins dans chaque État membre.
Les kits comprendront des informations relatives à la sécurité et à l’ efficacité de Nplate.
Ils rappelleront également aux médecins comment utiliser le médicament et discuter des bénéfices et des risques de Nplate avec les patients.
Ces volumes peuvent parfois être très faibles.
2/ 3 Autres informations relatives à Nplate:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Nplate à Amgen Europe B. V., le 04 février 2009.
Le résumé de l’ avis du comité des médicaments orphelins relatif à Nplate est disponible ici.
L’ EPAR complet relatif à Nplate est disponible ici.
12-2008.
3/ 3
EU/ 1/ 08/ 497/ 001
Nplate
250 µg
Poudre pour solution injectable
Voie sous-cutanée
Flacon (verre)
1 flacon
EU/ 1/ 08/ 497/ 002
Nplate
500 µg
Poudre pour solution injectable
Voie sous-cutanée
Flacon (verre)
1 flacon
EU/ 1/ 08/ 497/ 003
Nplate
250 µg
Poudre pour solution injectable
Voie sous-cutanée
Flacon (verre)
4 flacons
EU/ 1/ 08/ 497/ 004
Nplate
500 µg
Poudre pour solution injectable
Voie sous-cutanée
Flacon (verre)
4 flacons
1/ 1
ANNEXE I
RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Nplate 250 microgrammes poudre pour solution injectable
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque flacon contient 250 µg de romiplostim.
Après reconstitution, un volume injectable de 0,5 ml de solution contient 250 µg de romiplostim (500 µg/ ml).
Chaque flacon contient un sur-remplissage permettant la délivrance de 250 µg de romiplostim.
Le romiplostim est produit par la technique de l’ ADN recombinant dans des cellules d’ Escherichia coli (E. coli).
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Poudre pour solution injectable.
La poudre est blanche.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Nplate est indiqué chez l’ adulte splénectomisé présentant un purpura thrombopénique auto-immun (PTI) (idiopathique) chronique, réfractaire aux autres traitements (par exemple corticoïdes, immunoglobulines).
Nplate peut être envisagé comme traitement de seconde intention chez l’ adulte non splénectomisé quand la chirurgie est contre-indiquée.
4.2 Posologie et mode d' administration
Le traitement doit être surveillé par un médecin spécialisé dans le traitement des maladies hématologiques.
Nplate doit être administré une fois par semaine en injection sous-cutanée.
Posologie initiale
La posologie initiale de romiplostim est de 1 µg/ kg de poids corporel.
Calcul de la posologie
Posologie initiale ou posologie hebdomadaire suivante:
Poids* en kg x Dose en μ g/ kg =
Posologie individuelle en μ g
Posologie en μ g x 1 ml 500 µg
2 Exemple:
Un patient de 75 kg à la posologie initiale de 1 μ g/ kg de romiplostim La posologie individuelle = 75 kg x 1 μ g/ kg = 75 μ g Le volume correspondant de solution de Nplate à injecter = 75 μ g x 1 ml = 0,15 ml 500 µg
calcul de la posologie de romiplostim.
Les ajustements de posologie sont basés uniquement sur l’ évolution des taux de plaquettes et sont effectués par paliers de 1 µg/ kg (voir tableau ci- après).
Ajustement de posologie
Le poids corporel du patient mesuré à l’ initiation du traitement doit toujours être utilisé pour le calcul de la dose.
La dose hebdomadaire de romiplostim doit être augmentée par paliers de 1 µg/ kg jusqu’ à ce que le patient atteigne un taux de plaquettes ≥ 50 x 109/ l.
Le taux de plaquettes doit être évalué toutes les semaines jusqu’ à atteindre un taux stable (≥ 50 x 109/ l pendant au moins 4 semaines à la même posologie).
Ensuite le taux de plaquettes doit être évalué mensuellement.
Ne pas dépasser la posologie maximale hebdomadaire de 10 µg/ kg.
L’ ajustement de posologie se fait de la façon suivante:
Taux de plaquettes Action (x 109/ l) < 50 Augmenter la dose hebdomadaire de 1 µg/kg > 200 pendant 2 semaines consécutives
Une perte de réponse ou l’ échec de maintien d’ une réponse plaquettaire avec le romiplostim aux posologies recommandées doit en faire rechercher rapidement l’ origine (voir rubrique 4.4, perte de réponse au romiplostim).
Mode d’ administration
Après reconstitution, Nplate solution injectable s’ administre par voie sous-cutanée.
Le volume à injecter peut être très faible.
Une seringue avec des graduations de 0,01 ml doit être utilisée.
Pour les instructions de reconstitution de Nplate, voir rubrique 6.6.
Arrêt du traitement
Le traitement par romiplostim doit être interrompu si, après 4 semaines de traitement à la posologie hebdomadaire maximale de 10µg/ kg, le taux de plaquettes n’ augmente pas jusqu’ à un niveau suffisant permettant d’ éviter des hémorragies cliniquement importantes.
Les patients doivent être suivis régulièrement et la poursuite du traitement doit être envisagée par le médecin pour chaque patient.
La réapparition d’ une thrombopénie est possible à l’ interruption du traitement (voir rubrique 4.4).
3 Patients âgés (≥ 65 ans)
Aucune différence de tolérance ou d’ efficacité n’ a été observée entre les patients < 65 ans et les patients ≥ 65 ans (voir rubrique 5.1).
Il est toutefois recommandé une surveillance particulière de ces patients en raison du faible nombre d’ inclusions dans les essais cliniques effectués jusqu’ à présent.
Enfants et adolescents (< 18 ans)
En l’ absence de données suffisantes sur l'efficacité et la tolérance, l’ utilisation de Nplate n'est pas recommandée chez les enfants de moins de 18 ans.
Aucune recommandation de posologie dans cette population ne peut être fournie.
Insuffisance hépatique et rénale
Aucune étude clinique spécifique n’ a été réalisée dans ces populations.
Nplate doit être utilisé avec précaution chez ces patients.
4.3 Contre-indications
Hypersensibilité connue à la substance active, à l’ un des excipients ou aux protéines dérivées d'E. coli.
4.4 Mises en gardes spéciales et précautions particulières d' emploi
Les mises en gardes spéciales et précautions particulières d'emploi suivantes découlent des observations ou sont de potentiels effets de classe liés au mécanisme d’ action pharmacologique des activateurs du récepteur à la thrombopoïétine (TPO).
Réapparition de la thrombopénie et saignements après l'interruption du traitement
La thrombopénie est susceptible de réapparaître à l’ arrêt du traitement par romiplostim.
Le risque de saignement augmente si le traitement par romiplostim est interrompu alors qu’ un traitement par anticoagulant ou antiagrégant plaquettaire est en cours.
Les patients doivent être étroitement surveillés pour déceler toute diminution du taux de plaquettes et pris en charge médicalement pour éviter tout saignement à l’ arrêt du traitement par romiplostim.
En cas d'interruption du traitement par romiplostim, il est recommandé de reprendre le traitement du PTI selon les recommandations habituelles de prise en charge.
Une prise en charge médicale supplémentaire peut comprendre l’ arrêt des anticoagulants et/ ou des antiagrégants plaquettaires, des antidotes aux anticoagulants ou des transfusions de plaquettes.
Augmentation de la réticuline de la moelle osseuse
L’ augmentation de réticuline dans la moelle osseuse est probablement le résultat de la stimulation du récepteur à la TPO entraînant une augmentation du nombre de mégacaryocytes qui pourraient induire une production de cytokines.
L’ augmentation de la réticuline peut être évoquée lors de modifications morphologiques des cellules sanguines périphériques et peut être détectée par une biopsie de moelle osseuse.
Il est donc recommandé de rechercher les anomalies cytologiques sur frottis sanguin et d'effectuer des numérations de la formule sanguine (NFS) avant et pendant le traitement par romiplostim.
Voir rubrique 4.8 pour les informations sur l’ augmentation de réticuline dans les essais cliniques avec romiplostim.
Si une perte d'efficacité et des anomalies cytologiques sont observées sur les frottis sanguins, l'administration du romiplostim doit être interrompue, un examen clinique doit être effectué et une biopsie de la moelle osseuse avec une coloration de la réticuline appropriée doit être envisagée.
La comparaison avec une précédente biopsie de moelle osseuse, si disponible, doit être effectuée.
Si l’ efficacité se maintient et si le frottis de sang périphérique est anormal, le médecin devra évaluer toutes les options cliniques, notamment la réalisation d’ une biopsie de moelle osseuse, la réévaluation
4 du rapport bénéfice/ risque de la poursuite du traitement par romiplostim ou l’ instauration d’ un autre traitement du PTI.
Un taux de plaquettes supérieur aux valeurs normales expose à un risque de complications thromboemboliques.
Aucun lien entre ces évènements et un taux élevé de plaquettes n’ a été mis en évidence.
Les recommandations d'ajustements de posologie doivent être suivies (voir rubrique 4.2).
Progression d’ hémopathies malignes existantes ou syndromes myélodysplasiques (SMD)
Les activateurs du récepteur à la TPO sont des facteurs de croissance qui entraînent la prolifération des cellules progénitrices thrombopoïétiques, la différentiation et la production de plaquettes.
Le récepteur à la TPO est principalement exprimé sur la surface des cellules de la lignée myéloïde.
En ce qui concerne les activateurs du récepteur à la TPO, il existe un risque théorique de progression d’ hémopathies malignes dont les syndromes myélodysplasiques (SMD).
En dehors des essais cliniques, le romiplostim ne doit pas être utilisé pour le traitement de la thrombopénie liée aux SMD ou à toute autre cause autre que le PTI.
Le rapport bénéfice-risque du romiplostim n’ a pas été établi dans les SMD ni dans des pathologies autres que le PTI.
Cependant, ceci est une évolution clinique attendue du SMD et la relation avec le romiplostim n’ est pas claire.
De plus, des cas d’ augmentation transitoire de cellules blastiques ont été observés dans cette étude.
L’ augmentation transitoire des cellules blastiques a été réversible à l’ arrêt du traitement.
Aussi, cette observation n’ est pas corrélée avec une progression vers une LAM.
Il n’ est pas possible de distinguer les blastes leucémiques des blastes normaux.
Perte de réponse thérapeutique au traitement par romiplostim
En cas de diminution de la réponse ou de l’ échec de maintien d’ une réponse plaquettaire avec romiplostim dans l’ intervalle des posologies recommandées, il est nécessaire d’ en rechercher l’ origine, notamment l'immunogénicité (voir rubrique 4.8) et l’ augmentation de réticuline dans la moelle osseuse (voir ci-dessus).
Effets du romiplostim sur les globules rouges et les globules blancs
Des modifications des taux de globules rouges (diminution) et de globules blancs (augmentation) ont été observées dans les études pré-cliniques de toxicologie (chez le rat et le singe), mais pas chez les patients présentant un PTI.
La surveillance de ces taux doit être envisagée chez les patients traités par romiplostim.
4.5 Interaction avec d'autres médicaments et autres formes d' interactions
Aucune étude d'interaction n'a été réalisée.
Les interactions potentielles entre le romiplostim et d’ autres médicaments co-administrés résultant de la liaison aux protéines plasmatiques restent inconnues.
Dans les études cliniques, les médicaments utilisés pour le traitement du PTI en association avec romiplostim étaient les corticoïdes, le danazol et/ ou l'azathioprine, les immunoglobulines intraveineuses (IgIV), et les immunoglobulines anti-D.
Le taux de plaquettes doit être suivi en cas d’ association du romiplostim avec un autre médicament du traitement du PTI afin de s’ assurer du maintien des taux de plaquettes dans l’ intervalle recommandé (voir rubrique 4.2).
5 Les corticoïdes, le danazol et l’ azathioprine peuvent être arrêtés ou leur posologie diminuée quand ils sont utilisés en association avec romiplostim (voir rubrique 5.1).
Le taux de plaquettes doit être suivi en cas de diminution ou d’ interruption des autres traitements du PTI, afin d’ éviter que les taux de plaquettes ne descendent en dessous des taux recommandés (voir rubrique 4.2).
4.6 Grossesse et allaitement
Aucune donnée clinique n'est disponible sur l’ utilisation du romiplostim au cours de la grossesse.
Des études effectuées chez l'animal ont mis en évidence une toxicité sur la reproduction, telle que le passage transplacentaire et l’ augmentation du taux de plaquettes fœ tal chez le rat (voir rubrique 5.3).
Le risque potentiel chez l’ homme n'est pas connu.
Le romiplostim ne doit pas être utilisé au cours de la grossesse à moins d’ une nécessité absolue.
Le passage du romiplostim dans le lait maternel n’ est pas connu.
Cependant le risque de passage dans le lait maternel est possible et le risque d’ un effet chez l’ enfant allaité n’ est pas exclu.
La poursuite ou l’ arrêt de l’ allaitement ou du traitement par romiplostim doivent être décidés en fonction du bénéfice attendu de l’ allaitement pour l’ enfant et de celui du traitement par romiplostim chez la mère.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
Cependant, les patients doivent être informés que dans les essais cliniques, des accès de vertiges transitoires légers à modérés ont été ressentis par certains patients, ce qui peut affecter l’ aptitude à conduire des véhicules ou à utiliser des machines.
4.8 Effets indésirables
Après analyse des données de tous les patients adultes traités pour PTI et ayant reçu du romiplostim dans 4 essais contrôlés et 5 essais non contrôlés, l’ incidence globale des effets indésirables chez les patients traités par romiplostim était de 91,5% (248/ 271).
La durée moyenne de traitement de cette population de patients était de 50 semaines.
Les effets indésirables listés dans le tableau ci-dessous sont ceux qui ont été considérés comme reliés au traitement par les investigateurs et survenant avec une incidence > 1% (n = 271).
Très fréquent (≥ 1/ 10) et Fréquent (≥ 1/ 100 et < 1/ 10).
Dans chaque classe de systèmes d’ organes MedDRA et chaque groupe de fréquence, les effets indésirables sont présentés par ordre d’ incidence décroissant.
Classification MedDRA par classe de systèmes d’ organes
Fréquent
Anomalies de la moelle osseuse* Thrombopénie* Insomnie
Affections du système nerveux
Céphalées
Vertiges Paresthésies Migraine
Affections vasculaires Affections respiratoires, thoraciques et médiastinales
Bouffées vasomotrices Embolie pulmonaire*
Affections gastro-intestinales
Nausées Diarrhée Douleur abdominale Dyspepsie Constipation
Affections de la peau et du tissu sous-cutané
Prurit Ecchymoses Rash
Affections musculo-squelettiques et du tissu conjonctif
Arthralgies Myalgies Douleurs des extrémités Spasmes musculaires Douleurs du dos Douleurs osseuses
Troubles généraux et anomalies au site d' administration
Fatigue Contusion au site d’ injection Douleur au site d’ injection Œ dème périphérique Syndrome pseudo-grippal Douleur Asthénie Pyrexie Frissons Hématome au site d’ injection Gonflement au site d’ injection
Lésions, intoxications et complications liées aux procédures * Voir rubrique 4.4
Contusion
Les évènements listés ci-dessous ont été considérés comme reliés au traitement par romiplostim.
Thrombocytose
Après analyse des données de tous les patients adultes traités pour PTI par romiplostim dans 4 essais contrôlés et 5 essais non contrôlés, 3 cas de thrombocytose ont été rapportés, n = 271.
Aucune conséquence clinique associée à cette élévation du taux de plaquettes n’ a été rapportée chez aucun des 3 patients.
Thrombopénie après arrêt du traitement
Après analyse des données de tous les patients adultes traités pour PTI par romiplostim dans 4 essais contrôlés et 5 essais non contrôlés, 4 cas de thrombopénie après arrêt du traitement ont été rapportés, n = 271 (voir rubrique 4.4).
Augmentation de la réticuline dans la moelle osseuse
Dans les études cliniques, le romiplostim a été interrompu chez 4 patients sur 271 en raison de dépôts de réticuline dans la moelle osseuse.
La réticuline a été observée sur biopsie de moelle osseuse chez six autres patients (voir rubrique 4.4).
7 Immunogénicité
Dans les études cliniques, les anticorps anti-romiplostim ont été étudiés.
Parmi les 271 patients adultes traités pour PTI par romiplostim dans le programme de développement dans le PTI, un patient a développé des anticorps neutralisant l'activité du romiplostim mais ces anticorps n'ont pas eu de réaction croisée avec la TPO endogène.
Environ quatre mois plus tard, la recherche des anticorps neutralisant romiplostim était négative chez ce patient.
Comme avec toutes les protéines thérapeutiques, il existe un risque potentiel d'immunogénicité.
Si vous soupçonnez la formation d'anticorps neutralisants, contactez Amgen pour que les tests immunologiques puissent être réalisés (voir rubrique 6 de la notice).
4.9 Surdosage
Dans les premières études cliniques, la dose maximale de romiplostim était de 30 μ g/ kg.
Cette dose a été réduite par la suite à 10 μ g/ kg en raison de l’ absence de bénéfice supplémentaire à des doses supérieures.
Aucun effet indésirable n'a été observé chez le rat après une dose unique de 1000 µg/ kg ou chez le singe après des doses répétées de romiplostim de 500 μ g/ kg (respectivement 100 ou 50 fois la dose clinique maximale de 10 μ g/ kg).
En cas de surdosage, les taux de plaquettes peuvent augmenter au-delà des valeurs normales.
Les taux de plaquettes doivent être surveillés et un traitement approprié doit être administré (voir rubrique 4.2).
5.
PROPRIETES PHARMACOLOGIQUES
Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Antihémorragiques, code ATC:
B02BX04
Le romiplostim est une protéine fusionnée avec un Fc-peptide (peptibody) qui active la cascade de transcription intracellulaire via le récepteur à la thrombopoïétine (TPO) (connu aussi sous le nom cMplt) pour augmenter la production de plaquettes.
Le peptibody comprend le domaine Fc de l’ immunoglobuline humaine IgG1.
Chaque sous-unité (une chaîne) est liée au niveau C-terminal de façon covalente à une chaîne peptidique contenant deux domaines de liaison au récepteur à la TPO.
Le romiplostim n’ a pas d’ homologie de séquence d’ acides aminés avec la TPO endogène.
Dans les études précliniques et cliniques, aucun anticorps anti-romiplostim n’ a interagi avec la TPO endogène.
Données cliniques
L’ efficacité et la tolérance du romiplostim ont été évaluées pendant plus de 3 ans en traitement continu.
Dans les études cliniques, l’ administration de romiplostim a permis d’ obtenir une augmentation dose-dépendante du taux de plaquettes.
Le délai pour atteindre l’ effet maximal sur le taux de plaquettes est approximativement de 10 à 14 jours indépendamment de la dose.
Après une administration unique sous-cutanée de 1 à 10 µg/ kg de romiplostim chez des patients présentant un PTI, le pic du taux de plaquettes était 1,3 à 14,9 fois le taux avant instauration du traitement pendant une période de 2 à 3 semaines, et la réponse était variable d’ un patient à l’ autre.
Le taux de plaquettes des patients présentant un PTI et ayant reçu 6 injections hebdomadaires de 1 à 3 µg/ kg de romiplostim était compris entre 50 et 450 x 109/ l pour la majorité des patients.
Parmi les 271 patients traités par romiplostim pour PTI au cours des études cliniques, 55 (20%) avait 65 ans ou plus, et 27 (10%) avait 75 ans ou plus.
Aucune différence de tolérance ou d’ efficacité n’ a été observée entre les patients plus âgés ou plus jeunes dans les études contrôlées versus placebo.
8 Résultats des études pivotales contrôlées versus placebo
La tolérance et l’ efficacité de romiplostim ont été évaluées dans deux études cliniques en double- aveugle contrôlées versus placebo, chez des patients adultes présentant un PTI, représentatifs de l’ intégralité de cette population et ayant reçu au moins un traitement avant l’ entrée dans l’ étude.
L’ étude S1 (212) a évalué des patients non-splénectomisés ayant une réponse non satisfaisante ou ayant présenté une intolérance aux précédents traitements.
A l’ inclusion, le diagnostic de PTI datait d’ environ 2 ans et les patients avaient reçu en médiane 3 traitements différents pour leur PTI (intervalle de 1 à 7).
Les traitements antérieurs étaient les corticoïdes (90% des patients), les immunoglobulines (76%), le rituximab (29%), les agents cytotoxiques (21%), le danazol (11%) et l’ azathioprine (5%).
Les patients avaient un taux de plaquettes médian de 19 x 109/ l à l’ entrée dans l’ étude.
L’ étude S2 (105) a évalué des patients splénectomisés et présentant encore une thrombopénie.
A l’ inclusion, le diagnostic de PTI datait d’ environ 8 ans; en plus de la splénectomie, les patients avaient reçu en médiane 6 traitements différents pour leur PTI (intervalle de 3 à 10).
Les traitements antérieurs étaient les corticoïdes (98% des patients), les immunoglobulines (97%), le rituximab (71%), les agents cytotoxiques (68%), le danazol (37%) et l’ azathioprine (24%).
Les patients avaient un taux de plaquettes médian de 14 x 109/ l à l’ entrée dans l’ étude.
Les deux études présentaient la même méthodologie.
1 de façon à recevoir une dose initiale de romiplostim de 1 µg/ kg ou un placebo.
Les patients recevaient une injection hebdomadaire sous-cutanée pendant 24 semaines.
Les posologies étaient ajustées pour maintenir le taux de plaquettes (50 à 200 x 109/ l).
Dans les deux études l’ efficacité était évaluée par l’ augmentation de la proportion de patients atteignant une réponse plaquettaire durable.
La posologie hebdomadaire moyenne chez les patients splénectomisés était de 3 µg/ kg et de 2 µg/ kg chez les patients non-splénectomisés.
Dans les deux études, une réponse plaquettaire durable a été atteinte chez une proportion significativement plus importante de patients recevant le romiplostim, comparé aux patients recevant le placebo.
Dans les études contrôlées versus placebo, après les 4 premières semaines de traitement, romiplostim a permis le maintien des taux de plaquettes ≥ 50 x 109/ l chez 50 à 70% des patients pendant une période de traitement de 6 mois.
Dans le groupe placebo, de 0 à 7% des patients ont eu une réponse plaquettaire pendant les 6 mois de traitement.
Un résumé des critères d’ efficacité est présenté ci-après.
Résumé des principaux résultats des études contrôlées versus placebo
Etude 1
Etude 2
Etudes 1 & 2 combinées
patients non- patients splénectomisés splénectomisés Nombre (%) de patients
romiplostim (n = 41)
Placebo romiplostim (n = 21) (n = 42)
Placebo romiplostim (n = 21) (n = 83)
Placebo (n = 42)
présentant une réponse plaquettaire durable a
25 (61%)
1 (5%) 16 (38%)
0 (0%) 41 (50%)
1 (2%)
(45%,
(24%,
(IC 95%)
76%)
(0%, 24%)
54%)
(0%, 16%)
(38%, 61%)
(0%, 13%)
p
< 0,0001
0,0013
< 0,0001
9 Nombre (%) de patients présentant une réponse plaquettaire globale b
36 (88%)
3 (14%)
33 (79%)
0 (0%)
69 (83%)
3 (7%)
(IC 95%)
96%)
(3%, 36%)
(63%, 90%)
16%)
(73%, 91%)
(2%, 20%)
p Nombre moyen de semaines
< 0,0001
< 0,0001
avec réponse plaquettaire c
15
12
14
1
(SD) p Nombre (%) de patients ayant eu
< 0,0001
7.5
7.9 < 0,0001
7.8
< 0,0001
2.5
recours à un traitement d’ urgence d
8(20%)
13 (62%)
11 (26%)
12 (57%)
19 (23%)
25 (60%)
(38%,
(34%,
(IC 95%)
(9%, 35%)
82%)
(14%, 42%)
78%)
(14%, 33%)
(43%, 74%)
p Nombre (%) de patients présentant
0,001
0,0175
< 0,0001
une réponse plaquettaire durable à dose stablee
21 (51%)
0 (0%)
13 (31%)
34 (41%)
0 (0%)
(IC 95%)
67%)
(0%, 16%)
(18%, 47%)
(30%, 52%)
(0%, 8%)
p a
0,0001
0,0046
< 0,0001
La réponse plaquettaire durable était définie par un taux de plaquettes hebdomadaire ≥ 50 x 109/ l pendant au moins 6 semaines lors des semaines 18 à 25, en l’ absence de traitement d’ urgence à un quelconque moment de la période de traitement. b La réponse plaquettaire globale était définie par une réponse plaquettaire durable ou transitoire.
La réponse plaquettaire transitoire était définie par un taux de plaquettes hebdomadaire ≥ 50 x 109/ l pendant au moins 4 semaines lors des semaines 2 à 25 mais sans réponse plaquettaire durable.
Les patients pouvaient ne pas avoir de réponse hebdomadaire pendant 8 semaines après avoir reçu un traitement d’ urgence. c Le nombre de semaines avec une réponse plaquettaire était défini par le nombre de semaines avec un taux de plaquettes ≥ 50 x 109/ l pendant les semaines 2 à 25 de l’ essai.
Les patients pouvaient ne pas avoir de réponse dans les 8 semaines suivant l’ administration de traitement d’ urgence. d Les traitements d’ urgence étaient définis comme tout traitement administré en vue d’ augmenter le taux de plaquettes.
Les patients ayant eu besoin de traitement de secours n’ étaient pas pris en compte en ce qui concerne la réponse plaquettaire durable.
Les traitements de secours autorisés dans les essais étaient les IgIV, les transfusions de plaquettes, les immunoglobulines anti-D, et les corticoïdes. e Une dose stable était définie par la dose ± 1 µg/ kg maintenue pendant les 8 dernières semaines de traitement.
10 Réduction des traitements concomitants du PTI
Dans les deux études contrôlées versus placebo en double aveugle, les patients recevant déjà des traitements du PTI selon un schéma posologique constant étaient autorisés à poursuivre ces traitements pendant l’ étude (corticoïdes, danazol et/ ou azathioprine).
Au début de l’ étude, 21 patients non- splénectomisés et 18 splénectomisés recevaient certains de ces traitements concomitants (principalement des corticostéroïdes).
A la fin de la période de traitement, tous les patients splénectomisés ayant reçu du romiplostim (100%) ont pu arrêter ou réduire la dose de plus de 25% de leurs traitements concomitants du PTI, comparativement à 17% des patients ayant reçu le placebo.
73% des patients non-splénectomisés ayant reçu du romiplostim ont pu arrêter ou réduire la dose de plus de 25% de leurs traitements concomitants du PTI, par rapport à 50% des patients ayant reçu le placebo (voir rubrique 4.5).
Evènements hémorragiques
Au cours du développement clinique dans le PTI, il a été observé une relation inverse entre les évènements hémorragiques et le taux de plaquettes.
Tous les évènements hémorragiques cliniquement significatifs (≥ grade 3) sont survenus pour un taux de plaquettes < 30 x 109/ l.
Tous les évènements hémorragiques ≥ grade 2 sont survenus quand les taux de plaquettes étaient < 50 x 109/ l.
Aucune différence statistiquement significative sur l’ incidence globale des évènements hémorragiques n’ a été observée entre les patients recevant Nplate et les patients recevant le placebo.
Dans les deux études contrôlées versus placebo, 9 patients ont présenté des saignements considérés comme graves (5 [6,0%] romiplostim, 4 [9,8%] placebo; Odds Ratio [romiplostim/ placebo] = 0,59; IC 95% = (0,15-2,31)).
Des évènements hémorragiques de grade 2 ou plus ont été rapportés chez 15% des patients traités par romiplostim et 34% des patients recevant le placebo (Odds Ratio [romiplostim/ placebo] = 0,35; IC 95% = (0,14-0,85)).
Propriétés pharmacocinétiques
La pharmacocinétique de romiplostim implique vraisemblablement une voie de signalisation médiée par les récepteurs à la thrombopoïétine (TPO) présents au niveau des plaquettes et d’ autres cellules de la lignée plaquettaire telles que les mégacaryocytes.
Absorption
Après administration sous-cutanée de 3 à 15 µg/ kg de romiplostim, les taux sériques maximaux de romiplostim sont obtenus après 7 à 50 heures (médiane 14 heures) chez les patients traités pour PTI.
Les concentrations sériques varient d’ un patient à l’ autre et ne sont pas corrélées à la dose administrée.
Les taux sériques de romiplostim apparaissent inversement corrélés aux taux de plaquettes.
Distribution
Le volume de distribution du romiplostim après administration intraveineuse de 0,3 µg/ kg, 1,0 µg/ kg et 10 µg/ kg décroit de façon non linéaire, respectivement de 122 ml/ kg, 78,8 ml/ kg à 48,2 ml/ kg chez le volontaire sain.
Cette diminution non linéaire du volume de distribution est cohérente avec la fixation du romiplostim sur les récepteurs cibles (au niveau des mégacaryocytes et des plaquettes), qui peuvent être saturés après administration des plus fortes doses.
Elimination
La demi-vie d’ élimination du romiplostim chez les patients traités pour un PTI est comprise entre 1 et 34 jours (médiane 3,5 jours).
L’ élimination sérique du romiplostim est en partie dépendante des récepteurs plaquettaires à la TPO.
Il en résulte que, pour une dose donnée, les patients ayant des taux plaquettaires élevés ont des concentrations sériques basses et inversement.
Au cours d’ une autre étude clinique dans le PTI, aucune accumulation sérique n’ a été observée après 6 semaines de traitement par romiplostim à la posologie de 3 µg/ kg.
11 Populations particulières
La pharmacocinétique du romiplostim n’ a pas été étudiée chez les patients insuffisants rénaux ni chez les patients insuffisants hépatiques.
Les paramètres pharmacocinétiques du romiplostim ne semblent pas être influencés par l’ âge, le poids ou le sexe, de manière cliniquement significative.
Données de sécurité préclinique
La toxicité à doses répétées du romiplostim a été étudiée sur 4 semaines chez le rat et jusqu’ à 6 mois chez le singe.
Les effets observés au cours de ces études étaient liés à l’ activité thrombopoïétique du romiplostim et étaient comparables, quelle que soit la durée de l’ étude.
Des réactions au site d’ injection ont été observées, liées à l’ administration du romiplostim.
Des myélofibroses ont été observées dans la moelle osseuse de rats à toutes les doses testées.
Au cours de ces études, les myélofibroses ont régressé chez les animaux en 4 semaines, indiquant une réversibilité de cet effet.
Dans une étude toxicologique d’ un mois chez le rat et le singe, une diminution modérée du taux de globules rouges, de l’ hématocrite et de l’ hémoglobine a été observée.
Une stimulation de la production de leucocytes, a également été constatée car les taux de neutrophiles, lymphocytes, monocytes et éosinophiles ont modérément augmenté.
Dans l’ étude la plus longue menée chez le singe, à doses répétées, il n’ y a pas eu d’ effet sur les lignées érythrocytaire et leucocytaire lors de l’ administration du romiplostim pendant 6 mois au cours desquels le schéma d’ administration est passé de trois fois par semaine à une fois pas semaine.
De plus, dans les études pivotales de phase III, le romiplostim n’ a pas eu d’ effet sur les lignées érythrocytaire et leucocytaire par rapport aux patients ayant reçu le placebo.
Du fait de la formation d’ anticorps neutralisants chez le rat, une diminution des effets pharmacodynamiques du romiplostim était souvent observée après administration prolongée.
Les études de toxicocinétique n’ ont pas montré de relation entre les anticorps et les concentrations mesurées.
Bien que de fortes doses aient été testées chez l’ animal, les marges de sécurité ne peuvent être estimées de façon fiable chez l’ homme du fait de différences de sensibilité vis-à-vis de la pharmacodynamie du romiplostim et des effets des anticorps neutralisants.
Carcinogénicité: aucune étude spécifique n’ a été menée pour étudier le potentiel carcinogène.
Le risque carcinogène du romiplostim chez l’ homme n’ est pas connu.
Toxicité de la reproduction: au cours de toutes les études, la formation d’ anticorps neutralisants a été observée; ceux -ci ont pu inhiber les effets du romiplostim.
Les études de développement embryo- fœ tal chez la souris et le rat montrent une réduction du poids maternel chez la souris uniquement.
Chez la souris, une augmentation des avortements précoces a été mise en évidence.
Une augmentation de la durée de la gestation et une légère augmentation de l’ incidence de la mortalité péri-natale ont été observées au cours d’ une étude de développement pré et post-natal chez le rat.
Le romiplostim passe la barrière placentaire chez le rat, et pourrait être transmis de la mère au fœ tus et stimuler la production de plaquettes chez le fœ tus.
Le romiplostim n’ a montré aucun effet sur la fertilité chez le rat.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Mannitol (E421) Sucrose L-histidine Acide hydrochlorique (pour l'ajustement du pH) Polysorbate 20
12 6.2 Incompatibilités
En l'absence d'étude de compatibilité, ce médicament ne doit pas être mélangé avec d'autres médicaments, à l'exception de ceux mentionnés à la rubrique 6.6.
6.3 Durée de conservation
3 ans.
Après reconstitution: la stabilité physico-chimique a été démontrée pendant 24 heures à 25°C et pendant 24 heures à 2°C - 8°C, à l’ abri de la lumière et conservé dans le flacon d’ origine.
D’ un point de vue microbiologique, le produit doit être utilisé immédiatement après reconstitution.
S’ il n’ est pas utilisé immédiatement, les durées et conditions de conservation sont de la responsabilité de l’ utilisateur et ne doivent normalement pas excéder 24 heures à 25°C ou 24 heures au réfrigérateur (entre 2°C et 8°C), à l’ abri de la lumière.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
A conserver dans l’ emballage d'origine à l'abri de la lumière.
Pour les conditions de conservation du médicament reconstitué, voir rubrique 6.3.
Flacon de 5 ml (verre transparent de type I) muni d’ un bouchon (caoutchouc chlorobutyl), d’ un sertissage (aluminium) et d’ un capuchon flip-off (polypropylène).
Boîte contenant 1 flacon ou de 4 flacons de 250 µg de romiplostim.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d'élimination et manipulation
Nplate est un produit stérile sans conservateur destiné seulement à un usage unique.
Nplate doit être reconstitué dans des conditions d’ asepsie rigoureuses.
Nplate 250 microgrammes poudre pour solution injectable doit être reconstitué avec 0.72 ml d’ eau pour préparation injectable, donnant un volume injectable de 0.5 ml.
Chaque flacon contient un sur- remplissage permettant d’ assurer l’ administration de la dose de 250 µg de romiplostim.
Les solutions de chlorure de sodium ou d’ eau contenant un bactériostatique ne doivent pas être utilisées pour la reconstitution de la solution.
L'eau pour préparations injectables doit être injectée dans le flacon.
Le flacon peut être remué délicatement et retourné de bas en haut pour la dissolution.
Le flacon ne doit pas être secoué ou agité vigoureusement.
En général, la dissolution de Nplate se fait en moins de 2 minutes.
Avant administration, inspecter visuellement la solution pour mettre en évidence la présence de particules et/ ou d’ un changement de coloration.
La solution reconstituée doit être claire et incolore et ne doit pas être administrée si l'on constate la présence de particules et/ ou un changement de coloration.
Pour les conditions de conservation du médicament reconstitué, voir rubrique 6.3.
Tout produit inutilisé ou matériel usagé doit être éliminé conformément à la réglementation en vigueur.
13 7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Amgen Europe B. V.
Minervum 7061 4817 ZK Breda Pays-Bas
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 08/ 497/ 001 EU/ 1/ 08/ 497/ 003
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
4 février 2009
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
14 1.
DENOMINATION DU MEDICAMENT
Nplate 500 microgrammes poudre pour solution injectable
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque flacon contient 500 µg de romiplostim.
Après reconstitution, un volume injectable de 1 ml de solution contient 500 µg de romiplostim (500 µg/ ml).
Chaque flacon contient un sur-remplissage permettant la délivrance de 500 µg de romiplostim.
Le romiplostim est produit par la technique de l’ ADN recombinant dans des cellules d’ Escherichia coli (E. coli).
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Poudre pour solution injectable.
La poudre est blanche.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Nplate est indiqué chez l’ adulte splénectomisé présentant un purpura thrombopénique auto-immun (PTI) (idiopathique) chronique, réfractaire aux autres traitements (par exemple corticoïdes, immunoglobulines).
Nplate peut être envisagé comme traitement de seconde intention chez l’ adulte non splénectomisé quand la chirurgie est contre-indiquée.
4.2 Posologie et mode d' administration
Le traitement doit être surveillé par un médecin spécialisé dans le traitement des maladies hématologiques.
Nplate doit être administré une fois par semaine en injection sous-cutanée.
Posologie initiale
La posologie initiale de romiplostim est de 1 µg/ kg de poids corporel.
Calcul de la posologie
Posologie initiale ou posologie hebdomadaire suivante:
Poids* en kg x Dose en μ g/ kg =
Posologie individuelle en μ g
Posologie en μ g x 1 ml 500 µg
15 Exemple:
Un patient de 75 kg à la posologie initiale de 1 μ g/ kg de romiplostim La posologie individuelle = 75 kg x 1 μ g/ kg = 75 μ g Le volume correspondant de solution de Nplate à injecter = 75 μ g x 1 ml = 0,15 ml 500 µg
calcul de la posologie de romiplostim.
Les ajustements de posologie sont basés uniquement sur l’ évolution des taux de plaquettes et sont effectués par paliers de 1 µg/ kg (voir tableau ci- après).
Ajustement de posologie
Le poids corporel du patient mesuré à l’ initiation du traitement doit toujours être utilisé pour le calcul de la dose.
La dose hebdomadaire de romiplostim doit être augmentée par paliers de 1 µg/ kg jusqu’ à ce que le patient atteigne un taux de plaquettes ≥ 50 x 109/ l.
Le taux de plaquettes doit être évalué toutes les semaines jusqu’ à atteindre un taux stable (≥ 50 x 109/ l pendant au moins 4 semaines à la même posologie).
Ensuite le taux de plaquettes doit être évalué mensuellement.
Ne pas dépasser la posologie maximale hebdomadaire de 10 µg/ kg.
L’ ajustement de posologie se fait de la façon suivante:
Taux de plaquettes Action (x 109/ l) < 50 Augmenter la dose hebdomadaire de 1 µg/kg > 200 pendant 2 semaines consécutives
Une perte de réponse ou l’ échec de maintien d’ une réponse plaquettaire avec le romiplostim aux posologies recommandées doit en faire rechercher rapidement l’ origine (voir rubrique 4.4, perte de réponse au romiplostim).
Mode d’ administration
Après reconstitution, Nplate solution injectable s’ administre par voie sous-cutanée.
Le volume à injecter peut être très faible.
Une seringue avec des graduations de 0,01 ml doit être utilisée.
Pour les instructions de reconstitution de Nplate, voir rubrique 6.6.
Arrêt du traitement
Le traitement par romiplostim doit être interrompu si, après 4 semaines de traitement à la posologie hebdomadaire maximale de 10µg/ kg, le taux de plaquettes n’ augmente pas jusqu’ à un niveau suffisant permettant d’ éviter des hémorragies cliniquement importantes.
Les patients doivent être suivis régulièrement et la poursuite du traitement doit être envisagée par le médecin pour chaque patient.
La réapparition d’ une thrombopénie est possible à l’ interruption du traitement (voir rubrique 4.4).
16 Patients âgés (≥ 65 ans)
Aucune différence de tolérance ou d’ efficacité n’ a été observée entre les patients < 65 ans et les patients ≥ 65 ans (voir rubrique 5.1).
Il est toutefois recommandé une surveillance particulière de ces patients en raison du faible nombre d’ inclusions dans les essais cliniques effectués jusqu’ à présent.
Enfants et adolescents (< 18 ans)
En l’ absence de données suffisantes sur l'efficacité et la tolérance, l’ utilisation de Nplate n'est pas recommandée chez les enfants de moins de 18 ans.
Aucune recommandation de posologie dans cette population ne peut être fournie.
Insuffisance hépatique et rénale
Aucune étude clinique spécifique n’ a été réalisée dans ces populations.
Nplate doit être utilisé avec précaution chez ces patients.
4.3 Contre-indications
Hypersensibilité connue à la substance active, à l’ un des excipients ou aux protéines dérivées d'E. coli.
4.4 Mises en gardes spéciales et précautions particulières d' emploi
Les mises en gardes spéciales et précautions particulières d'emploi suivantes découlent des observations ou sont de potentiels effets de classe liés au mécanisme d’ action pharmacologique des activateurs du récepteur à la thrombopoïétine (TPO).
Réapparition de la thrombopénie et saignements après l'interruption du traitement
La thrombopénie est susceptible de réapparaître à l’ arrêt du traitement par romiplostim.
Le risque de saignement augmente si le traitement par romiplostim est interrompu alors qu’ un traitement par anticoagulant ou antiagrégant plaquettaire est en cours.
Les patients doivent être étroitement surveillés pour déceler toute diminution du taux de plaquettes et pris en charge médicalement pour éviter tout saignement à l’ arrêt du traitement par romiplostim.
En cas d'interruption du traitement par romiplostim, il est recommandé de reprendre le traitement du PTI selon les recommandations habituelles de prise en charge.
Une prise en charge médicale supplémentaire peut comprendre l’ arrêt des anticoagulants et/ ou des antiagrégants plaquettaires, des antidotes aux anticoagulants ou des transfusions de plaquettes.
Augmentation de la réticuline de la moelle osseuse
L’ augmentation de réticuline dans la moelle osseuse est probablement le résultat de la stimulation du récepteur à la TPO entraînant une augmentation du nombre de mégacaryocytes qui pourraient induire une production de cytokines.
L’ augmentation de la réticuline peut être évoquée lors de modifications morphologiques des cellules sanguines périphériques et peut être détectée par une biopsie de moelle osseuse.
Il est donc recommandé de rechercher les anomalies cytologiques sur frottis sanguin et d'effectuer des numérations de la formule sanguine (NFS) avant et pendant le traitement par romiplostim.
Voir rubrique 4.8 pour les informations sur l’ augmentation de réticuline dans les essais cliniques avec romiplostim.
Si une perte d'efficacité et des anomalies cytologiques sont observées sur les frottis sanguins, l'administration du romiplostim doit être interrompue, un examen clinique doit être effectué et une biopsie de la moelle osseuse avec une coloration de la réticuline appropriée doit être envisagée.
La comparaison avec une précédente biopsie de moelle osseuse, si disponible, doit être effectuée.
Si l’ efficacité se maintient et si le frottis de sang périphérique est anormal, le médecin devra évaluer toutes les options cliniques, notamment la réalisation d’ une biopsie de moelle osseuse, la réévaluation
Complications thrombotiques/ thromboemboliques
Un taux de plaquettes supérieur aux valeurs normales expose à un risque de complications thromboemboliques.
Aucun lien entre ces évènements et un taux élevé de plaquettes n’ a été mis en évidence.
Les recommandations d'ajustements de posologie doivent être suivies (voir rubrique 4.2).
Progression d’ hémopathies malignes existantes ou syndromes myélodysplasiques (SMD)
Les activateurs du récepteur à la TPO sont des facteurs de croissance qui entraînent la prolifération des cellules progénitrices thrombopoïétiques, la différentiation et la production de plaquettes.
Le récepteur à la TPO est principalement exprimé sur la surface des cellules de la lignée myéloïde.
En ce qui concerne les activateurs du récepteur à la TPO, il existe un risque théorique de progression d’ hémopathies malignes dont les syndromes myélodysplasiques (SMD).
En dehors des essais cliniques, le romiplostim ne doit pas être utilisé pour le traitement de la thrombopénie liée aux SMD ou à toute autre cause autre que le PTI.
Le rapport bénéfice-risque du romiplostim n’ a pas été établi dans les SMD ni dans des pathologies autres que le PTI.
Cependant, ceci est une évolution clinique attendue du SMD et la relation avec le romiplostim n’ est pas claire.
De plus, des cas d’ augmentation transitoire de cellules blastiques ont été observés dans cette étude.
L’ augmentation transitoire des cellules blastiques a été réversible à l’ arrêt du traitement.
Aussi, cette observation n’ est pas corrélée avec une progression vers une LAM.
Il n’ est pas possible de distinguer les blastes leucémiques des blastes normaux.
Perte de réponse thérapeutique au traitement par romiplostim
En cas de diminution de la réponse ou de l’ échec de maintien d’ une réponse plaquettaire avec romiplostim dans l’ intervalle des posologies recommandées, il est nécessaire d’ en rechercher l’ origine, notamment l'immunogénicité (voir rubrique 4.8) et l’ augmentation de réticuline dans la moelle osseuse (voir ci-dessus).
Effets du romiplostim sur les globules rouges et les globules blancs
Des modifications des taux de globules rouges (diminution) et de globules blancs (augmentation) ont été observées dans les études pré-cliniques de toxicologie (chez le rat et le singe), mais pas chez les patients présentant un PTI.
La surveillance de ces taux doit être envisagée chez les patients traités par romiplostim.
4.5 Interaction avec d'autres médicaments et autres formes d' interactions
Aucune étude d'interaction n'a été réalisée.
Les interactions potentielles entre le romiplostim et d’ autres médicaments co-administrés résultant de la liaison aux protéines plasmatiques restent inconnues.
Dans les études cliniques, les médicaments utilisés pour le traitement du PTI en association avec romiplostim étaient les corticoïdes, le danazol et/ ou l'azathioprine, les immunoglobulines intraveineuses (IgIV), et les immunoglobulines anti-D.
Le taux de plaquettes doit être suivi en cas d’ association du romiplostim avec un autre médicament du traitement du PTI afin de s’ assurer du maintien des taux de plaquettes dans l’ intervalle recommandé (voir rubrique 4.2).
18 Les corticoïdes, le danazol et l’ azathioprine peuvent être arrêtés ou leur posologie diminuée quand ils sont utilisés en association avec romiplostim (voir rubrique 5.1).
Le taux de plaquettes doit être suivi en cas de diminution ou d’ interruption des autres traitements du PTI, afin d’ éviter que les taux de plaquettes ne descendent en dessous des taux recommandés (voir rubrique 4.2).
4.6 Grossesse et allaitement
Aucune donnée clinique n'est disponible sur l’ utilisation du romiplostim au cours de la grossesse.
Des études effectuées chez l'animal ont mis en évidence une toxicité sur la reproduction, telle que le passage transplacentaire et l’ augmentation du taux de plaquettes fœ tal chez le rat (voir rubrique 5.3).
Le risque potentiel chez l’ homme n'est pas connu.
Le romiplostim ne doit pas être utilisé au cours de la grossesse à moins d’ une nécessité absolue.
Le passage du romiplostim dans le lait maternel n’ est pas connu.
Cependant le risque de passage dans le lait maternel est possible et le risque d’ un effet chez l’ enfant allaité n’ est pas exclu.
La poursuite ou l’ arrêt de l’ allaitement ou du traitement par romiplostim doivent être décidés en fonction du bénéfice attendu de l’ allaitement pour l’ enfant et de celui du traitement par romiplostim chez la mère.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
Cependant, les patients doivent être informés que dans les essais cliniques, des accès de vertiges transitoires légers à modérés ont été ressentis par certains patients, ce qui peut affecter l’ aptitude à conduire des véhicules ou à utiliser des machines.
4.8 Effets indésirables
Après analyse des données de tous les patients adultes traités pour PTI et ayant reçu du romiplostim dans 4 essais contrôlés et 5 essais non contrôlés, l’ incidence globale des effets indésirables chez les patients traités par romiplostim était de 91,5% (248/ 271).
La durée moyenne de traitement de cette population de patients était de 50 semaines.
Les effets indésirables listés dans le tableau ci-dessous sont ceux qui ont été considérés comme reliés au traitement par les investigateurs et survenant avec une incidence > 1% (n = 271).
Très fréquent (≥ 1/ 10) et Fréquent (≥ 1/ 100 et < 1/ 10).
Dans chaque classe de systèmes d’ organes MedDRA et chaque groupe de fréquence, les effets indésirables sont présentés par ordre d’ incidence décroissant.
Classification MedDRA par classe de systèmes d’ organes
Fréquent
Anomalies de la moelle osseuse* Thrombopénie* Insomnie
Affections du système nerveux
Céphalées
Vertiges Paresthésies Migraine
Affections vasculaires Affections respiratoires, thoraciques et médiastinales
Bouffées vasomotrices Embolie pulmonaire*
Affections gastro-intestinales
Nausées Diarrhée Douleur abdominale Dyspepsie Constipation
Affections de la peau et du tissu sous-cutané
Prurit Ecchymoses Rash
Affections musculo-squelettiques et du tissu conjonctif
Arthralgies Myalgies Douleurs des extrémités Spasmes musculaires Douleurs du dos Douleurs osseuses
Troubles généraux et anomalies au site d' administration
Fatigue Contusion au site d’ injection Douleur au site d’ injection Œ dème périphérique Syndrome pseudo-grippal Douleur Asthénie Pyrexie Frissons Hématome au site d’ injection Gonflement au site d’ injection
Lésions, intoxications et complications liées aux procédures * Voir rubrique 4.4
Contusion
Les évènements listés ci-dessous ont été considérés comme reliés au traitement par romiplostim.
Thrombocytose
Après analyse des données de tous les patients adultes traités pour PTI par romiplostim dans 4 essais contrôlés et 5 essais non contrôlés, 3 cas de thrombocytose ont été rapportés, n = 271.
Aucune conséquence clinique associée à cette élévation du taux de plaquettes n’ a été rapportée chez aucun des 3 patients.
Thrombopénie après arrêt du traitement
Après analyse des données de tous les patients adultes traités pour PTI par romiplostim dans 4 essais contrôlés et 5 essais non contrôlés, 4 cas de thrombopénie après arrêt du traitement ont été rapportés, n = 271 (voir rubrique 4.4).
Augmentation de la réticuline dans la moelle osseuse
Dans les études cliniques, le romiplostim a été interrompu chez 4 patients sur 271 en raison de dépôts de réticuline dans la moelle osseuse.
La réticuline a été observée sur biopsie de moelle osseuse chez six autres patients (voir rubrique 4.4).
20 Immunogénicité
Dans les études cliniques, les anticorps anti-romiplostim ont été étudiés.
Parmi les 271 patients adultes traités pour PTI par romiplostim dans le programme de développement dans le PTI, un patient a développé des anticorps neutralisant l'activité du romiplostim mais ces anticorps n'ont pas eu de réaction croisée avec la TPO endogène.
Environ quatre mois plus tard, la recherche des anticorps neutralisant romiplostim était négative chez ce patient.
Comme avec toutes les protéines thérapeutiques, il existe un risque potentiel d'immunogénicité.
Si vous soupçonnez la formation d'anticorps neutralisants, contactez Amgen pour que les tests immunologiques puissent être réalisés (voir rubrique 6 de la notice).
4.9 Surdosage
Dans les premières études cliniques, la dose maximale de romiplostim était de 30 μ g/ kg.
Cette dose a été réduite par la suite à 10 μ g/ kg en raison de l’ absence de bénéfice supplémentaire à des doses supérieures.
Aucun effet indésirable n'a été observé chez le rat après une dose unique de 1000 µg/ kg ou chez le singe après des doses répétées de romiplostim de 500 μ g/ kg (respectivement 100 ou 50 fois la dose clinique maximale de 10 μ g/ kg).
En cas de surdosage, les taux de plaquettes peuvent augmenter au-delà des valeurs normales.
Les taux de plaquettes doivent être surveillés et un traitement approprié doit être administré (voir rubrique 4.2).
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Antihémorragiques, code ATC:
B02BX04
Le romiplostim est une protéine fusionnée avec un Fc-peptide (peptibody) qui active la cascade de transcription intracellulaire via le récepteur à la thrombopoïétine (TPO) (connu aussi sous le nom cMplt) pour augmenter la production de plaquettes.
Le peptibody comprend le domaine Fc de l’ immunoglobuline humaine IgG1.
Chaque sous-unité (une chaîne) est liée au niveau C-terminal de façon covalente à une chaîne peptidique contenant deux domaines de liaison au récepteur à la TPO.
Le romiplostim n’ a pas d’ homologie de séquence d’ acides aminés avec la TPO endogène.
Dans les études précliniques et cliniques, aucun anticorps anti-romiplostim n’ a interagi avec la TPO endogène.
Données cliniques
L’ efficacité et la tolérance du romiplostim ont été évaluées pendant plus de 3 ans en traitement continu.
Dans les études cliniques, l’ administration de romiplostim a permis d’ obtenir une augmentation dose-dépendante du taux de plaquettes.
Le délai pour atteindre l’ effet maximal sur le taux de plaquettes est approximativement de 10 à 14 jours indépendamment de la dose.
Après une administration unique sous-cutanée de 1 à 10 µg/ kg de romiplostim chez des patients présentant un PTI, le pic du taux de plaquettes était 1,3 à 14,9 fois le taux avant instauration du traitement pendant une période de 2 à 3 semaines, et la réponse était variable d’ un patient à l’ autre.
Le taux de plaquettes des patients présentant un PTI et ayant reçu 6 injections hebdomadaires de 1 à 3 µg/ kg de romiplostim était compris entre 50 et 450 x 109/ l pour la majorité des patients.
Parmi les 271 patients traités par romiplostim pour PTI au cours des études cliniques, 55 (20%) avait 65 ans ou plus, et 27 (10%) avait 75 ans ou plus.
Aucune différence de tolérance ou d’ efficacité n’ a été observée entre les patients plus âgés ou plus jeunes dans les études contrôlées versus placebo.
21 Résultats des études pivotales contrôlées versus placebo
La tolérance et l’ efficacité de romiplostim ont été évaluées dans deux études cliniques en double- aveugle contrôlées versus placebo, chez des patients adultes présentant un PTI, représentatifs de l’ intégralité de cette population et ayant reçu au moins un traitement avant l’ entrée dans l’ étude.
L’ étude S1 (212) a évalué des patients non-splénectomisés ayant une réponse non satisfaisante ou ayant présenté une intolérance aux précédents traitements.
A l’ inclusion, le diagnostic de PTI datait d’ environ 2 ans et les patients avaient reçu en médiane 3 traitements différents pour leur PTI (intervalle de 1 à 7).
Les traitements antérieurs étaient les corticoïdes (90% des patients), les immunoglobulines (76%), le rituximab (29%), les agents cytotoxiques (21%), le danazol (11%) et l’ azathioprine (5%).
Les patients avaient un taux de plaquettes médian de 19 x 109/ l à l’ entrée dans l’ étude.
L’ étude S2 (105) a évalué des patients splénectomisés et présentant encore une thrombopénie.
A l’ inclusion, le diagnostic de PTI datait d’ environ 8 ans; en plus de la splénectomie, les patients avaient reçu en médiane 6 traitements différents pour leur PTI (intervalle de 3 à 10).
Les traitements antérieurs étaient les corticoïdes (98% des patients), les immunoglobulines (97%), le rituximab (71%), les agents cytotoxiques (68%), le danazol (37%) et l’ azathioprine (24%).
Les patients avaient un taux de plaquettes médian de 14 x 109/ l à l’ entrée dans l’ étude.
Les deux études présentaient la même méthodologie.
1 de façon à recevoir une dose initiale de romiplostim de 1 µg/ kg ou un placebo.
Les patients recevaient une injection hebdomadaire sous-cutanée pendant 24 semaines.
Les posologies étaient ajustées pour maintenir le taux de plaquettes (50 à 200 x 109/ l).
Dans les deux études l’ efficacité était évaluée par l’ augmentation de la proportion de patients atteignant une réponse plaquettaire durable.
La posologie hebdomadaire moyenne chez les patients splénectomisés était de 3 µg/ kg et de 2 µg/ kg chez les patients non-splénectomisés.
Dans les deux études, une réponse plaquettaire durable a été atteinte chez une proportion significativement plus importante de patients recevant le romiplostim, comparé aux patients recevant le placebo.
Dans les études contrôlées versus placebo, après les 4 premières semaines de traitement, romiplostim a permis le maintien des taux de plaquettes ≥ 50 x 109/ l chez 50 à 70% des patients pendant une période de traitement de 6 mois.
Dans le groupe placebo, de 0 à 7% des patients ont eu une réponse plaquettaire pendant les 6 mois de traitement.
Un résumé des critères d’ efficacité est présenté ci-après.
Etude 1
Etude 2
Etudes 1 & 2 combinées
patients non- patients splénectomisés splénectomisés Nombre (%) de patients
romiplostim (n = 41)
Placebo romiplostim (n = 21) (n = 42)
Placebo romiplostim (n = 21) (n = 83)
Placebo (n = 42)
présentant une réponse plaquettaire durable a
25 (61%)
1 (5%) 16 (38%)
0 (0%) 41 (50%)
1 (2%)
(45%,
(24%,
(IC 95%)
76%)
(0%, 24%)
54%)
(0%, 16%)
(38%, 61%)
(0%, 13%)
p
< 0,0001
0,0013
< 0,0001
22 Nombre (%) de patients présentant une réponse plaquettaire globale b
36 (88%)
3 (14%)
33 (79%)
0 (0%)
69 (83%)
3 (7%)
(IC 95%)
96%)
(3%, 36%)
(63%, 90%)
16%)
(73%, 91%)
(2%, 20%)
p Nombre moyen de semaines
< 0,0001
< 0,0001
avec réponse plaquettaire c
15
12
14
1
(SD) p Nombre (%) de patients ayant eu
< 0,0001
7.5
7.9 < 0,0001
7.8
< 0,0001
2.5
recours à un traitement d’ urgence d
8(20%)
13 (62%)
11 (26%)
12 (57%)
19 (23%)
25 (60%)
(38%,
(34%,
(IC 95%)
(9%, 35%)
82%)
(14%, 42%)
78%)
(14%, 33%)
(43%, 74%)
p Nombre (%) de patients présentant
0,001
0,0175
< 0,0001
une réponse plaquettaire durable à dose stablee
21 (51%)
0 (0%)
13 (31%)
34 (41%)
0 (0%)
(IC 95%)
67%)
(0%, 16%)
(18%, 47%)
(30%, 52%)
(0%, 8%)
p a
0,0001
0,0046
< 0,0001
La réponse plaquettaire durable était définie par un taux de plaquettes hebdomadaire ≥ 50 x 109/ l pendant au moins 6 semaines lors des semaines 18 à 25, en l’ absence de traitement d’ urgence à un quelconque moment de la période de traitement. b La réponse plaquettaire globale était définie par une réponse plaquettaire durable ou transitoire.
La réponse plaquettaire transitoire était définie par un taux de plaquettes hebdomadaire ≥ 50 x 109/ l pendant au moins 4 semaines lors des semaines 2 à 25 mais sans réponse plaquettaire durable.
Les patients pouvaient ne pas avoir de réponse hebdomadaire pendant 8 semaines après avoir reçu un traitement d’ urgence. c Le nombre de semaines avec une réponse plaquettaire était défini par le nombre de semaines avec un taux de plaquettes ≥ 50 x 109/ l pendant les semaines 2 à 25 de l’ essai.
Les patients pouvaient ne pas avoir de réponse dans les 8 semaines suivant l’ administration de traitement d’ urgence. d Les traitements d’ urgence étaient définis comme tout traitement administré en vue d’ augmenter le taux de plaquettes.
Les patients ayant eu besoin de traitement de secours n’ étaient pas pris en compte en ce qui concerne la réponse plaquettaire durable.
Les traitements de secours autorisés dans les essais étaient les IgIV, les transfusions de plaquettes, les immunoglobulines anti-D, et les corticoïdes. e Une dose stable était définie par la dose ± 1 µg/ kg maintenue pendant les 8 dernières semaines de traitement.
23 Réduction des traitements concomitants du PTI
Dans les deux études contrôlées versus placebo en double aveugle, les patients recevant déjà des traitements du PTI selon un schéma posologique constant étaient autorisés à poursuivre ces traitements pendant l’ étude (corticoïdes, danazol et/ ou azathioprine).
Au début de l’ étude, 21 patients non- splénectomisés et 18 splénectomisés recevaient certains de ces traitements concomitants (principalement des corticostéroïdes).
A la fin de la période de traitement, tous les patients splénectomisés ayant reçu du romiplostim (100%) ont pu arrêter ou réduire la dose de plus de 25% de leurs traitements concomitants du PTI, comparativement à 17% des patients ayant reçu le placebo.
73% des patients non-splénectomisés ayant reçu du romiplostim ont pu arrêter ou réduire la dose de plus de 25% de leurs traitements concomitants du PTI, par rapport à 50% des patients ayant reçu le placebo (voir rubrique 4.5).
Evènements hémorragiques
Au cours du développement clinique dans le PTI, il a été observé une relation inverse entre les évènements hémorragiques et le taux de plaquettes.
Tous les évènements hémorragiques cliniquement significatifs (≥ grade 3) sont survenus pour un taux de plaquettes < 30 x 109/ l.
Tous les évènements hémorragiques ≥ grade 2 sont survenus quand les taux de plaquettes étaient < 50 x 109/ l.
Aucune différence statistiquement significative sur l’ incidence globale des évènements hémorragiques n’ a été observée entre les patients recevant Nplate et les patients recevant le placebo.
Dans les deux études contrôlées versus placebo, 9 patients ont présenté des saignements considérés comme graves (5 [6,0%] romiplostim, 4 [9,8%] placebo; Odds Ratio [romiplostim/ placebo] = 0,59; IC 95% = (0,15-2,31)).
Des évènements hémorragiques de grade 2 ou plus ont été rapportés chez 15% des patients traités par romiplostim et 34% des patients recevant le placebo (Odds Ratio [romiplostim/ placebo] = 0,35; IC 95% = (0,14-0,85)).
5.2 Propriétés pharmacocinétiques
La pharmacocinétique de romiplostim implique vraisemblablement une voie de signalisation médiée par les récepteurs à la thrombopoïétine (TPO) présents au niveau des plaquettes et d’ autres cellules de la lignée plaquettaire telles que les mégacaryocytes.
Absorption
Après administration sous-cutanée de 3 à 15 µg/ kg de romiplostim, les taux sériques maximaux de romiplostim sont obtenus après 7 à 50 heures (médiane 14 heures) chez les patients traités pour PTI.
Les concentrations sériques varient d’ un patient à l’ autre et ne sont pas corrélées à la dose administrée.
Les taux sériques de romiplostim apparaissent inversement corrélés aux taux de plaquettes.
Distribution
Le volume de distribution du romiplostim après administration intraveineuse de 0,3 µg/ kg, 1,0 µg/ kg et 10 µg/ kg décroit de façon non linéaire, respectivement de 122 ml/ kg, 78,8 ml/ kg à 48,2 ml/ kg chez le volontaire sain.
Cette diminution non linéaire du volume de distribution est cohérente avec la fixation du romiplostim sur les récepteurs cibles (au niveau des mégacaryocytes et des plaquettes), qui peuvent être saturés après administration des plus fortes doses.
Elimination
La demi-vie d’ élimination du romiplostim chez les patients traités pour un PTI est comprise entre 1 et 34 jours (médiane 3,5 jours).
L’ élimination sérique du romiplostim est en partie dépendante des récepteurs plaquettaires à la TPO.
Il en résulte que, pour une dose donnée, les patients ayant des taux plaquettaires élevés ont des concentrations sériques basses et inversement.
Au cours d’ une autre étude clinique dans le PTI, aucune accumulation sérique n’ a été observée après 6 semaines de traitement par romiplostim à la posologie de 3 µg/ kg.
24 Populations particulières
La pharmacocinétique du romiplostim n’ a pas été étudiée chez les patients insuffisants rénaux ni chez les patients insuffisants hépatiques.
Les paramètres pharmacocinétiques du romiplostim ne semblent pas être influencés par l’ âge, le poids ou le sexe, de manière cliniquement significative.
5.3 Données de sécurité préclinique
La toxicité à doses répétées du romiplostim a été étudiée sur 4 semaines chez le rat et jusqu’ à 6 mois chez le singe.
Les effets observés au cours de ces études étaient liés à l’ activité thrombopoïétique du romiplostim et étaient comparables, quelle que soit la durée de l’ étude.
Des réactions au site d’ injection ont été observées, liées à l’ administration du romiplostim.
Des myélofibroses ont été observées dans la moelle osseuse de rats à toutes les doses testées.
Au cours de ces études, les myélofibroses ont régressé chez les animaux en 4 semaines, indiquant une réversibilité de cet effet.
Dans une étude toxicologique d’ un mois chez le rat et le singe, une diminution modérée du taux de globules rouges, de l’ hématocrite et de l’ hémoglobine a été observée.
Une stimulation de la production de leucocytes, a également été constatée car les taux de neutrophiles, lymphocytes, monocytes et éosinophiles ont modérément augmenté.
De plus, dans les études pivotales de phase III, le romiplostim n’ a pas eu d’ effet sur les lignées érythrocytaire et leucocytaire par rapport aux patients ayant reçu le placebo.
Du fait de la formation d’ anticorps neutralisants chez le rat, une diminution des effets pharmacodynamiques du romiplostim était souvent observée après administration prolongée.
Les études de toxicocinétique n’ ont pas montré de relation entre les anticorps et les concentrations mesurées.
Bien que de fortes doses aient été testées chez l’ animal, les marges de sécurité ne peuvent être estimées de façon fiable chez l’ homme du fait de différences de sensibilité vis-à-vis de la pharmacodynamie du romiplostim et des effets des anticorps neutralisants.
Carcinogénicité: aucune étude spécifique n’ a été menée pour étudier le potentiel carcinogène.
Le risque carcinogène du romiplostim chez l’ homme n’ est pas connu.
Toxicité de la reproduction: au cours de toutes les études, la formation d’ anticorps neutralisants a été observée; ceux -ci ont pu inhiber les effets du romiplostim.
Les études de développement embryo- fœ tal chez la souris et le rat montrent une réduction du poids maternel chez la souris uniquement.
Chez la souris, une augmentation des avortements précoces a été mise en évidence.
Une augmentation de la durée de la gestation et une légère augmentation de l’ incidence de la mortalité péri-natale ont été observées au cours d’ une étude de développement pré et post-natal chez le rat.
Le romiplostim passe la barrière placentaire chez le rat, et pourrait être transmis de la mère au fœ tus et stimuler la production de plaquettes chez le fœ tus.
Le romiplostim n’ a montré aucun effet sur la fertilité chez le rat.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Mannitol (E421) Sucrose L-histidine Acide hydrochlorique (pour l'ajustement du pH) Polysorbate 20
25 6.2 Incompatibilités
En l'absence d'étude de compatibilité, ce médicament ne doit pas être mélangé avec d'autres médicaments, à l'exception de ceux mentionnés à la rubrique 6.6.
6.3 Durée de conservation
3 ans.
Après reconstitution: la stabilité physico-chimique a été démontrée pendant 24 heures à 25°C et pendant 24 heures à 2°C - 8°C, à l’ abri de la lumière et conservé dans le flacon d’ origine.
D’ un point de vue microbiologique, le produit doit être utilisé immédiatement après reconstitution.
S’ il n’ est pas utilisé immédiatement, les durées et conditions de conservation sont de la responsabilité de l’ utilisateur et ne doivent normalement pas excéder 24 heures à 25°C ou 24 heures au réfrigérateur (entre 2°C et 8°C), à l’ abri de la lumière.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
A conserver dans l’ emballage d'origine à l'abri de la lumière.
Pour les conditions de conservation du médicament reconstitué, voir rubrique 6.3.
Flacon de 5 ml (verre transparent de type I) muni d’ un bouchon (caoutchouc chlorobutyl), d’ un sertissage (aluminium) et d’ un capuchon flip-off (polypropylène).
Boîte contenant 1 flacon ou 4 flacons de 500 µg de romiplostim.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d'élimination et manipulation
Nplate est un produit stérile sans conservateur destiné seulement à un usage unique.
Nplate doit être reconstitué dans des conditions d’ asepsie rigoureuses.
Nplate 500 microgrammes poudre pour solution injectable doit être reconstitué avec 1,2 ml d’ eau pour préparation injectable, donnant un volume injectable de 1 ml.
Chaque flacon contient un sur- remplissage permettant d’ assurer l’ administration de la dose de 500 µg de romiplostim.
Les solutions de chlorure de sodium ou d’ eau contenant un bactériostatique ne doivent pas être utilisées pour la reconstitution de la solution.
L'eau pour préparations injectables doit être injectée dans le flacon.
Le flacon peut être remué délicatement et retourné de bas en haut pour la dissolution.
Le flacon ne doit pas être secoué ou agité vigoureusement.
En général, la dissolution de Nplate se fait en moins de 2 minutes.
Avant administration, inspecter visuellement la solution pour mettre en évidence la présence de particules et/ ou d’ un changement de coloration.
La solution reconstituée doit être claire et incolore et ne doit pas être administrée si l'on constate la présence de particules et/ ou un changement de coloration.
Pour les conditions de conservation du médicament reconstitué, voir rubrique 6.3.
Tout produit inutilisé ou matériel usagé doit être éliminé conformément à la réglementation en vigueur.
26 7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Amgen Europe B. V.
Minervum 7061 4817 ZK Breda Pays-Bas
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 08/ 497/ 002 EU/ 1/ 08/ 497/ 004
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
4 février 2009
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
27 ANNEXE II
A.
FABRICANT DE LA SUBSTANCE ACTIVE D’ ORIGINE BIOLOGIQUE ET TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE(S) DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
28 A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse du fabricant de la substance d’ origine biologique
Amgen Inc One Amgen Center Drive Thousand Oaks, CA 91320 USA
Amgen, Inc.
5550 Airport Boulevard Boulder, CO 80301 USA
Amgen Inc.
4000 Nelson Road Longmont, CO 80503 USA
Nom et adresse du fabricant responsable de la libération des lots
Amgen Europe B. V.
Minervum 7061 NL-4817 ZK Breda Pays-Bas
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale restreinte (voir Annexe I:
Résumé des Caractéristiques du Produit, 4.2).
• CONDITIONS OU RESTRICTIONS EN VUE D’ UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Le titulaire de l’ AMM doit convenir avec l’ Autorité Compétente du contenu d’ un programme de formation ainsi que de sa mise en place au niveau national afin de s’ assurer qu’ avant la prescription tous les médecins aient reçu un dossier d’ information contenant: • le matériel de formation • le résumé des caractéristiques du produit (RCP), la notice et l’ étiquetage
Principaux éléments du matériel de formation
• posologie • obligation du professionnel de santé lors de la prescription de romiplostim de fournir au patient une information claire sur le rapport bénéfice/ risque • les documents présenteront les risques potentiels et identifiés suivants:
-
l’ incidence de la thrombopénie dans les essais cliniques et la possibilité de réapparition de la thrombopénie après l’ arrêt du traitement.
Des conseils sur la prise en charge des patients après l’ arrêt du romiplostim.
-
une information sur la réticuline de la moelle osseuse.
Bien qu’ aucune donnée ne soit
29 disponible, l’ attention est attirée sur le fait qu’ un dépôt de réticuline en réponse au romiplostim peut évoluer vers une fibrose de la moelle osseuse.
Des conseils sur le moment approprié à la réalisation d’ examens complémentaires et d’ une biopsie de moelle osseuse.
-
l’ incidence des complications thrombotiques et thrombo-emboliques dans les essais cliniques.
L’ incitation à suivre les recommandations d’ adaptation de posologie pour éviter des taux de plaquettes au-delà des valeurs normales.
-
l’ incidence des anticorps neutralisants dirigés contre le romiplostim dans les essais cliniques.
Les implications d’ une réaction croisée des anticorps neutralisant le romiplostim avec la thrombopoïétine endogène (TPO).
La possibilité de réaliser des dosages d’ anticorps à la demande du médecin et les coordonnées pour la réalisation de ces dosages.
-
le romiplostim peut entraîner la progression d’ hémopathies malignes et de syndromes myélodysplasiques (SMD) pré-existants.
Il ne doit donc pas être utilisé dans ces indications en dehors du contexte des essais cliniques.
Les données issues des essais cliniques dans les SMD sur l’ incidence de l’ augmentation des blastes et sur la progression vers une LAM.
-
le rappel que le rapport bénéfice/ risque dans le traitement de la thrombopénie chez les patients n’ ayant pas un PTI n’ a pas été établi.
La précision que le rapport bénéfice/ risque n’ a pas été établi en pédiatrie dans le traitement du PTI.
-
l’ incidence des erreurs médicamenteuses dans les essais cliniques.
La fourniture d’ une aide au calcul de la posologie pour simplifier le calcul de la dose correcte et aider à une reconstitution et manipulation correctes.
• AUTRES CONDITIONS
Système de pharmacovigilance Le titulaire de l’ AMM doit s’ assurer que le système de pharmacovigilance, tel que décrit dans la version 3 datée du 26 juin 2008, du module 1.8.1 de la demande d’ autorisation de mise sur le marché, est en place et fonctionne avant et pendant la mise sur le marché du produit.
Plan de gestion des risques Le titulaire de l’ AMM s’ engage à réaliser des études ainsi que des activités complémentaires de pharmacovigilance telles que décrites dans le plan de pharmacovigilance, version 5, datée du 14 novembre 2008, du plan de gestion des risques (PGR) présenté dans le module 1.8.2 de la demande d’ AMM.
Il s’ engage aussi à mettre à jour le PGR comme convenu avec le CHMP.
Selon la note du CHMP sur le système de gestion des risques des médicaments à usage humain, le PGR mis à jour doit être soumis au même moment que les rapports périodiques de pharmacovigilance (PSUR).
Egalement, un PGR mis à jour doit être soumis: • Lorsque toute nouvelle information peut avoir un impact sur le profil de tolérance, le plan de pharmacovigilance ou les activités de minimisation des risques, • Dans les 60 jours qui suivent un fait important (pharmacovigilance ou minimisation des risques), • A la demande de l’ EMEA.
30 ANNEXE III
ÉTIQUETAGE ET NOTICE
31 A.
ÉTIQUETAGE
32 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
Nplate 250 microgrammes poudre pour solution injectable romiplostim
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Flacon contenant 250 microgrammes de romiplostim.
Après reconstitution, un volume injectable de 0,5 ml de solution contient 250 microgrammes de romiplostim (500 microgrammes/ ml).
3.
LISTE DES EXCIPIENTS
Mannitol (E421), sucrose, l-histidine, acide chlorhydrique (pour ajuster le pH) et polysorbate 20.
4.
FORME PHARMACEUTIQUE ET CONTENU
Poudre pour solution injectable.
1 flacon.
4 flacons.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Lire la notice avant utilisation.
Voie sous-cutanée.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP:
Après reconstitution: conservation pendant 24 heures à 25°C ou au réfrigérateur (entre 2°C et 8°C), à l’ abri de la lumière et dans le flacon d’ origine.
33 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
A conserver dans l’ emballage extérieur d'origine, à l’ abri de la lumière.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Amgen Europe B. V.
Minervum 7061 4817 ZK Breda Pays-Bas
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 08/ 497/ 001 EU/ 1/ 08/ 497/ 003
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
nplate 250
34 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE DU FLACON
1.
DENOMINATION ET VOIE(S) D’ ADMINISTRATION
Nplate 250 µg poudre pour solution injectable romiplostim SC
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP:
4.
NUMERO DU LOT
Lot:
5.
CONTENU EN POIDS, VOLUME OU UNITE
250 µg
6.
AUTRES
Amgen Europe B. V.
35 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
Nplate 500 microgrammes poudre pour solution injectable romiplostim
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Flacon contenant 500 microgrammes de romiplostim.
Après reconstitution, un volume injectable de 1 ml de solution contient 500 microgrammes de romiplostim (500 microgrammes/ ml).
3.
LISTE DES EXCIPIENTS
Mannitol (E421), sucrose, l-histidine, acide chlorhydrique (pour ajuster le pH) et polysorbate 20.
4.
FORME PHARMACEUTIQUE ET CONTENU
Poudre pour solution injectable.
1 flacon.
4 flacons.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Lire la notice avant utilisation.
Voie sous-cutanée.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP:
Après reconstitution: conservation pendant 24 heures à 25°C ou au réfrigérateur (entre 2°C et 8°C), à l’ abri de la lumière et dans le flacon d’ origine.
36 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
A conserver dans l’ emballage extérieur d'origine, à l’ abri de la lumière.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Amgen Europe B. V.
Minervum 7061 4817 ZK Breda Pays-Bas
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 08/ 497/ 002 EU/ 1/ 08/ 497/ 004
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
nplate 500
37 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE DU FLACON
1.
DENOMINATION ET VOIE(S) D’ ADMINISTRATION
Nplate 500 µg poudre pour solution injectable romiplostim SC
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP:
4.
NUMERO DU LOT
Lot:
5.
CONTENU EN POIDS, VOLUME OU UNITE
500 µg
6.
AUTRES
Amgen Europe B. V.
38 B.
NOTICE
INFORMATION DE L’ UTILISATEUR
Nplate 250 microgrammes poudre pour solution injectable Nplate 500 microgrammes poudre pour solution injectable Romiplostim
Veuillez lire attentivement l’ intégralité de cette notice avant d’ utiliser ce médicament
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu’ est ce que Nplate et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d’ utiliser Nplate 3.
Comment utiliser Nplate 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Nplate 6.
Informations supplémentaires
1.
QU’ EST-CE QUE NPLATE ET DANS QUEL CAS EST-IL UTILISE
Nplate est une protéine utilisée chez les patients atteints d’ un purpura thrombopénique auto-immun (idiopathique) ou PTI, pour traiter le faible taux de plaquettes sanguines.
Le PTI est une affection dans laquelle votre système immunitaire détruit vos propres plaquettes.
Les plaquettes sont présentes dans votre sang et aident à la cicatrisation des plaies et à la formation de caillots sanguins.
De très faibles taux de plaquettes peuvent entraîner l’ apparition de contusions et des saignements importants.
Nplate est utilisé pour le traitement des patients adultes (âgés de 18 ans et plus) ayant déjà eu une ablation de la rate pour PTI chronique et pour lesquels les traitements préalables par corticoïdes ou immunoglobulines se sont montrés inefficaces.
Nplate peut également être utilisé chez les patients adultes (âgés de 18 ans et plus) précédemment traités pour PTI chronique chez lesquels la chirurgie n’ est pas envisageable.
Nplate agit en stimulant la moelle osseuse (partie de l’ os qui fabrique les cellules sanguines) dans le but de produire un plus grand nombre de plaquettes.
Ceci devrait aider à prévenir les contusions et les saignements associés au PTI.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’ UTILISER NPLATE
N’ utilisez jamais Nplate
si vous êtes allergique (hypersensible) au romiplostim ou à l’ un des autres composants contenus • dans Nplate.
si vous êtes allergique à d’ autres médicaments produits par la technique de l’ ADN recombinant • et utilisant le micro-organisme Escherichia coli (E. coli).
40 Faites attention avec Nplate
si vous arrêtez de prendre Nplate, un faible taux de plaquettes (thrombopénie) peut de nouveau • être observé.
Si vous arrêtez de prendre Nplate votre taux de plaquettes devra être surveillé et votre médecin discutera avec vous des précautions particulières à adopter.
si vous avez un taux élevé de plaquettes cela peut entraîner une augmentation du risque de • formation de caillots sanguins.
Votre médecin ajustera votre dose de Nplate afin de s’ assurer que votre taux de plaquettes n’ atteint pas un niveau trop élevé.
Utilisation d’ autres médicaments
Si vous prenez également un traitement prévenant la formation de caillots sanguins (anticoagulant ou traitement antiagrégant plaquettaire), le risque de saignement sera plus élevé.
Votre médecin vous en informera.
Si vous prenez des corticoïdes, du danazol et/ ou de l’ azathioprine, ces traitements peuvent être réduits ou arrêtés avec Nplate.
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
Grossesse et allaitement
Il est important de prévenir votre médecin si vous êtes enceinte, soupçonnez d’ être enceinte ou envisagez de l’ être.
Nplate ne doit pas être utilisé au cours de la grossesse sauf si indiqué par votre médecin.
Le passage de Nplate dans le lait maternel n’ est pas connu.
L’ utilisation de Nplate n’ est pas recommandée pendant l’ allaitement.
La décision, entre interrompre l’ allaitement ou interrompre le traitement par romiplostim, doit être prise en fonction du bénéfice de l’ allaitement pour votre enfant et du bénéfice pour vous du traitement par romiplostim.
Demandez conseil à votre médecin ou à votre pharmacien avant la prise de tout médicament.
Conduite de véhicule et utilisation de machines
Aucune étude sur la capacité à conduire un véhicule ou à utiliser des machines n’ a été réalisée.
Demandez l’ avis de votre médecin avant de conduire un véhicule ou d’ utiliser des machines, certains effets indésirables pouvant avoir une influence sur votre capacité à le faire sans risque.
3.
COMMENT UTILISER NPLATE
Le traitement sera donné sous la surveillance de votre médecin qui contrôlera précisément la dose de Nplate à vous administrer.
Nplate est administré par injection sous la peau (sous-cutanée).
La dose initiale est de 1 microgramme de Nplate par kilogramme de poids corporel, une fois par semaine.
Votre médecin vous indiquera quelle dose vous devrez prendre.
Nplate devra être injecté une fois par semaine de façon à maintenir votre taux de plaquettes suffisamment élevé.
Votre médecin sera amené à vous prescrire régulièrement des examens sanguins afin de contrôler votre taux de plaquettes et, le cas échéant, d’ adapter les doses prescrites.
41 Une fois votre taux de plaquettes stabilisé, votre médecin continuera à surveiller régulièrement vos analyses sanguines.
La dose pourra être ajustée afin de maintenir la stabilité de votre taux de plaquettes à long terme.
Si vous avez utilisé plus de Nplate que vous n’ auriez dû
Votre médecin va s’ assurer que vous avez reçu la bonne dose de Nplate.
Si vous avez reçu plus de Nplate que nécessaire, contactez immédiatement votre médecin.
Il est recommandé de surveiller les moindres signes ou symptômes d’ effets indésirables et d’ administrer immédiatement un traitement approprié.
Si vous oubliez d’ utiliser Nplate
Si vous avez oublié une injection de Nplate, votre médecin discutera avec vous de la date de la prochaine administration.
Si vous arrêtez d’ utiliser Nplate
Si vous arrêtez d’ utiliser Nplate, votre taux de plaquettes risque de diminuer à nouveau (thrombopénie).
Votre médecin décidera si vous devez arrêter de prendre Nplate.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Nplate peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Effets indésirables très fréquents (observés chez plus de 1 personne sur 10 prenant Nplate): • céphalées.
Effets indésirables fréquents (observés chez plus de 1 personne sur 100 prenant Nplate) anomalies de la moelle osseuse dont augmentation des fibres de la moelle osseuse (réticuline); • troubles du sommeil (insomnie); • vertiges; • fourmillement ou engourdissement des mains ou des pieds (paresthésies); • migraine; • rougeur de la peau (flush); • caillot sanguin dans une artère pulmonaire (embolie pulmonaire); • nausées; • diarrhée; • douleurs abdominales; • digestion difficile (dyspepsie); • constipation; • démangeaisons de la peau (prurit); • saignement sous la peau (ecchymose); • hématome (contusion); • rash • douleur articulaire (arthralgie); • douleur ou faiblesse musculaire (myalgie); • douleur aux mains et aux pieds; • spasmes musculaires; • douleurs du dos; • douleurs osseuses; • fatigue; • ecchymose au site d’ injection; • douleur au site d’ injection; • gonflement au site d’ injection; •
Si vous ressentez un des effets mentionnés comme graves ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER NPLATE
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Nplate après la date de péremption mentionnée sur l’ emballage et sur le flacon après « EXP ».
La date d’ expiration fait référence au dernier jour du mois.
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
A conserver dans l’ emballage extérieur d’ origine à l’ abri de la lumière.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Nplate
- La substance active est le romiplostim.
Chaque flacon de Nplate 250 microgrammes poudre pour solution injectable contient 250 microgrammes de romiplostim.
Après reconstitution, un volume injectable de 0,5 ml de solution contient 250 microgrammes de romiplostim (500 microgrammes/ ml).
Chaque flacon de Nplate 500 microgrammes poudre pour solution injectable contient 500 microgrammes de romiplostim.
Après reconstitution, un volume injectable de 1 ml de solution contient 500 microgrammes de romiplostim (500 microgrammes/ ml).
- Les autres composants sont: mannitol (E421), sucrose, L-histidine, acide chlorhydrique (pour
ajustement du pH) et polysorbate 20.
Qu’ est -ce que Nplate et contenu de l’ emballage extérieur
Nplate est une poudre blanche pour solution injectable fournie en flacon de verre de 5 ml.
Chaque boîte contient 1 flacon ou 4 flacons de 250 microgrammes ou de 500 microgrammes de romiplostim.
Toutes les présentations peuvent ne pas être commercialisées.
Amgen Europe B. V.
Minervum 7061 4817 ZK Breda Pays-Bas
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché.
België/ Belgique/ Belgien s. a.
Amgen n. v.
Tel/ Tél: +32 (0)2 7752711
Luxembourg/ Luxemburg s. a.
Amgen Belgique/ Belgien Tel/ Tél: +32 (0)2 7752711
България Б .Браун Медикал ООД Тел: + 359(2) 8080711
Magyarország Amgen Kft.
Tel.: +36 1 35 44 700
Č eská republika Amgen s. r. o Tel: +420 2 21 773 500
Malta Amgen B. V.
The Netherlands Tel: +31 (0) 76 5732500
Danmark Amgen filial af Amgen AB, Sverige Tlf: +45 39617500
Nederland Amgen B. V.
Tel: +31 (0) 76 5732500
Deutschland AMGEN GmbH Tel: +49 (0)89 1490960
Norge Amgen AB Tel: +47 23308000
Eesti Amgen Switzerland AG Eesti filiaal Tel: + 372 5125 501
Österreich Amgen GmbH Tel: +43 (0) 1 50 217
Ελλάδα Amgen Ελλάς Φαρμακευτικά Ε .Π .Ε.
Τηλ.: +30 210 3447000
Polska Amgen Sp. z o. o.
Tel.: +48 22 581 3000
España Amgen S. A.
Tel: +34 93 600 19 00
Portugal AMGEN Biofarmacêutica, Lda.
Tel: +351 21 4220550
France Amgen S. A. S Tél: +33 (0)1 40 88 27 00
România Mediplus Exim SRL Tel. :+4021 301 74 74
Ireland Amgen Limited United Kingdom Tel: +44 (0)1223 420305
Slovenija AMGEN zdravila d. o. o.
Tel: +386 1 585 1767
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Amgen Switzerland AG, Slovakia Tel: +42 1 25939 6456
44 Italia Amgen Dompé S. p. A.
Tel: +39 02 6241121
Suomi/ Finland Amgen AB, sivuliike Suomessa/ Amgen AB, filial i Finland Puh/ Tel: +358 (0)9 54900500
Kύπρος Amgen Ελλάς Φαρμακευτικά Ε .Π .Ε.
Τηλ.: +30 210 3447000
Sverige Amgen AB Tel: +46 (0)8 6951100
Latvija Amgen Switzerland AG Rī gas filiā le Tel: + 371 29284 807
United Kingdom Amgen Limited Tel: +44 (0)1223 420305
Lietuva Amgen Switzerland AG Vilniaus filialas Tel. + 370 6983 6600
La dernière date à laquelle cette notice a été approuvée est {MM/ AAAA}.
Des informations détaillées sur ce médicament sont disponibles sur le site de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
----------------------------------------------------------------------------------------------------------------------------------------
Les informations suivantes sont destinées exclusivement aux professionnels de santé:
Nplate est un produit stérile sans conservateur à usage unique exclusivement.
Nplate doit être reconstitué dans des conditions d’ asepsie rigoureuses.
• Nplate 250 microgrammes poudre pour solution injectable doit être reconstitué avec 0,72 ml d’ eau pour préparations injectables donnant un volume injectable de 0,5 ml.
Chaque flacon contient un sur-remplissage permettant d’ assurer la délivrance de 250 µg de romiplostim. ou • Nplate 500 microgrammes poudre pour solution injectable doit être reconstitué avec 1,2 ml d’ eau pour préparations injectables, donnant un volume injectable de 1 ml.
Chaque flacon contient un sur-remplissage permettant d’ assurer la délivrance de 500 µg de romiplostim.
Ne pas utiliser de solutions de chlorure de sodium ou d’ eau bactériostatique pour la reconstitution du médicament.
L'eau pour préparations injectables doit être injectée dans le flacon.
Le flacon peut être remué délicatement et retourné de bas en haut pour la dissolution.
Le flacon ne doit pas être secoué ou agité vigoureusement.
En général, la dissolution de Nplate se fait en moins de 2 minutes.
Avant administration, inspecter visuellement la solution pour mettre en évidence la présence de particules et/ ou d’ un changement de coloration.
La solution reconstituée doit être claire et incolore et ne doit pas être administrée si l'on constate la présence de particules et/ ou un changement de coloration.
D’ un point de vue microbiologique, le médicament doit être utilisé immédiatement.
S’ il n’ est pas utilisé immédiatement, la durée et les conditions de conservation avant injection sont de la responsabilité de l’ utilisateur et ne doivent normalement pas excéder 24 heures à 25°C ou 24 heures au réfrigérateur (entre 2°C et 8°C), à l’ abri de la lumière.
Tout produit inutilisé ou tout matériel usagé doit être éliminé conformément à la réglementation en vigueur.
45 ANNEXE IV
CONDITIONS OU RESTRICTIONS EN VUE D’ UNE UTILISATION SÛRE ET EFFICACE DU MEDICAMENT A METTRE EN PLACE DANS LES ETATS MEMBRES
46 CONDITIONS OU RESTRICTIONS EN VUE D’ UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT A METTRE EN PLACE DANS LES ETATS MEMBRES
Les Etats Membres doivent s’ assurer que toutes les conditions en vue d’ une utilisation sure et efficace du médicament décrites ci-dessous sont mises en place:
Le titulaire de l’ AMM doit convenir avec l’ Autorité Compétente du contenu d’ un programme de formation ainsi que de sa mise en place au niveau national afin de s’ assurer qu’ avant la prescription tous les médecins aient reçu un dossier d’ information contenant: • le matériel de formation • le résumé des caractéristiques du produit (RCP), la notice et l’ étiquetage
Principaux éléments du matériel de formation
• posologie • obligation du professionnel de santé lors de la prescription de romiplostim de fournir au patient une information claire sur le rapport bénéfice/ risque • les documents présenteront les risques potentiels et identifiés suivants:
-
l’ incidence de la thrombopénie dans les essais cliniques et la possibilité de réapparition de la thrombopénie après l’ arrêt du traitement.
Des conseils sur la prise en charge des patients après l’ arrêt du romiplostim.
-
une information sur la réticuline de la moelle osseuse.
Les taux de réticuline de la moelle osseuse des patients ayant un PTI, ainsi que l’ incidence et le possible mécanisme d’ action des dépôts de réticuline en réponse au romiplostim.
Bien qu’ aucune donnée ne soit disponible, l’ attention est attirée sur le fait qu’ un dépôt de réticuline en réponse au romiplostim peut évoluer vers une fibrose de la moelle osseuse.
Des conseils sur le moment approprié à la réalisation d’ examens complémentaires et d’ une biopsie de moelle osseuse.
-
l’ incidence des complications thrombotiques et thrombo-emboliques dans les essais cliniques.
L’ incitation à suivre les recommandations d’ adaptation de posologie pour éviter des taux de plaquettes au-delà des valeurs normales.
-
l’ incidence des anticorps neutralisants dirigés contre le romiplostim dans les essais cliniques.
Les implications d’ une réaction croisée des anticorps neutralisant le romiplostim avec la thrombopoïétine endogène (TPO).
La possibilité de réaliser des dosages d’ anticorps à la demande du médecin et les coordonnées pour la réalisation de ces dosages.
-
le romiplostim peut entraîner la progression d’ hémopathies malignes et de syndromes myélodysplasiques (SMD) pré-existants.
Il ne doit donc pas être utilisé dans ces indications en dehors du contexte des essais cliniques.
Les données issues des essais cliniques dans les SMD sur l’ incidence de l’ augmentation des blastes et sur la progression vers une LAM.
-
le rappel que le rapport bénéfice/ risque dans le traitement de la thrombopénie chez les patients n’ ayant pas un PTI n’ a pas été établi.
La précision que le rapport bénéfice/ risque n’ a pas été établi en pédiatrie dans le traitement du PTI.
-
l’ incidence des erreurs médicamenteuses dans les essais cliniques.
La fourniture d’ une aide au calcul de la posologie pour simplifier le calcul de la dose correcte et aider à une reconstitution et manipulation correctes.
47
European Medicines Agency
EMEA/ H/ C/ 315
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
NUTROPINAQ
Résumé de l'EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d'évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre condition ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que NutropinAq?
NutropinAq est une solution injectable, conditionnée en cartouche.
Chaque cartouche contient 10 mg (correspondant à 30 UI) de somatropine (principe actif).
Dans quel cas NutropinAq est -il utilisé?
NutropinAq est indiqué pour les enfants dans les cas suivants: • les enfants qui ne grandissent pas en raison d’ une carence en hormone de croissance; • les enfants dont le déficit de croissance est dû au syndrome de Turner (trouble génétique rare affectant les filles), confirmé par une analyse chromosomique (test d’ ADN); • les enfants pré-pubères, qui n’ ont pas grandi en raison d’ un dysfonctionnement rénal de longue date (insuffisance rénale chronique) jusqu’ au moment où ils bénéficieront d’ une transplantation rénale.
NutropinAq est également indiqué pour les adultes dans le cas suivant: • patients adultes présentant un déficit en hormone de croissance (traitement substitutif). la déficience peut s’ être déclarée à l’ âge adulte ou pendant l’ enfance, et doit être confirmée par un test avant tout traitement.
Le médicament n’ est délivré que sur ordonnance.
Comment NutropinAq est -il utilisé?
Le traitement par NutropinAq doit être instauré et supervisé par un médecin expérimenté dans la prise en charge de patients présentant des troubles de croissance.
Le médicamenet est administré une fois par jour par voie sous-cutanée (injection sous la peau), à l’ aide du stylo d’ injection spécialement conçu pour la cartouche NutropinAq.
Le patient ou le soignant peut injecter NutropinAq lui-même après avoir suivi une formation auprès d’ un médecin ou d’ une infirmière.
Ils devraient utiliser un site d’ injection différent chaque jour.
Le médecin doit calculer pour chaque patient la dose à administrer en fonction du poids corporel et de l’ état; cette dose peut être ajustée par la suite en fonction de la réponse, de l’ évolution du poids corporel et de l’ âge.
Comment NutropinAq agit -il?
L’ hormone de croissance est une substance secrétée par une glande située à la base du cerveau (l’ hypophyse).
Elle favorise la croissance pendant l’ enfance et l’ adolescence et influence également la façon dont l’ organisme prend en charge les protéines, les lipides et les glucides.
Le principe actif de NutropinAq, la somatropine, est identique à l’ hormone de croissance humaine.
Il est produit par une méthode appelée la « technologie de l’ ADN recombinant »: l’ hormone est fabriquée par une bactérie 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
NutropinAq remplace l’ hormone naturelle.
NutropinAq a été étudié chez les enfants qui présentaient des troubles de la croissance résultant d’ une carence en hormone de croissance (230), du syndrome de Turner (117), ou d’ une maladie rénale (195).
NutropinAq a également été étudié chez 171 adultes présentant un déficit d’ hormone de croissance.
Les études ont été contrôlées (NutropinAq a été comparé aux placebo (traitement factice) ou avec un groupe de patients non traités) à l’ exception des études chez les enfants présentant une carence en hormone de croissance lorsqu’ il n’ y avait aucune comparaison avec un autre groupe.
Les principaux critères d’ évaluation au cours des études chez l’ enfant étaient la taille à la fin de l’ étude, ainsi que la vitesse de croissance au cours de l’ étude.
Les principales mesures au cours de l’ étude chez l’ adulte étaient le gain de la masse musculaire et la diminution de la masse totale de la graisse corporelle.
Quel est le bénéfice démontré par NutropinAq au cours des études?
Les effets de NutropinAq sur la croissance des enfants étaient significativement meilleurs que ceux qui seraient attendus sans traitement.
Chez les adultes, NutropinAq a augmenté le gain de la masse musculaire et a réduit la masse totale de la graisse corporelle.
Quel est le risque associé à l’ utilisation de NutropinAq?
Les effets secondaires les plus fréquemment observés chez les adultes sont la myalgie (douleurs musculaires), l’ arthralgie (douleurs des articulations) et l’œ dème (gonflements), et ces effets sont observés chez plus d’ un patient sur dix.
Chez les enfants, la fréquence est plus faible (entre 1 et 10 sur 100 patients).
D’ autres effets secondaires observés à cette fréquence plus faible sont des réactions au niveau du site d’ injection, des céphalées (maux de tête), l’ hypertonie (tension musculaire), l’ hypothyroïdie (sous activité de la glande thyroïde), un abaissement de la tolérance au glucose, une asthénie (faiblesse) et un développement d’ anticorps (protéines qui sont produites en réaction au NutropinAq).
Pour avoir le détail de tous les effets indésirables observés lors de l’ utilisation de NutropinAq, voir la notice.
NutropinAq ne doit pas être utilisé chez les patients susceptibles de présenter une hypersensibilité (allergie) à la somatropine ou à l’ un de ses autres composants.
NutropinAq ne doit pas être utilisé lorsque le patient présente une tumeur active ou une pathologie mettant en jeu le pronostic vital.
NutropinAq ne doit pas être utilisé pour favoriser la croissance des enfants présentant une fermeture des épiphyses (état des grands os ayant terminé leur croissance).
Pour la liste complète des restrictions, veuillez vous reporter à la notice.
La somatropine peut interférer avec l’ utilisation corporelle de l’ insuline.
Le taux de glycémie doit être surveillé pendant le traitement; il peut être également nécessaire d’ ajuster le traitement à l’ insuline ou d’ en instaurer un.
Pourquoi NutropinAq a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a conclu que l’ efficacité et la sécurité de NutropinAq sont généralement comparables à celles de tous les autres médicaments à base d’ hormone de croissance humaine produite par la technologie de l’ ADN recombinant.
Il a décidé que les avantages de NutropinAq sont supérieurs à ses risques dans le traitement de la déficience en hormone de croissance chez les adultes et les enfants.
Il a dès lors recommandé l’ octroi d’ une autorisation de mise sur le marché pour NutropinAq.
Autres informations relatives à NutropinAq:
Le 16 février 2001, la Commission européenne a délivré à Ipsen Ltd une autorisation de mise sur le marché pour NutropinAq, valable dans toute l’ Union européenne.
L’ autorisation a été renouvelée le 16 février 2006.
L’ EPAR complet relatif à Liprolog est disponible ici.
10-2006
©EMEA 2007
2/ 2
Numéro UE
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration Conditionnement
Contenu
Taille de l’ emballage
EU/ 1/ 00/ 164/ 003 EU/ 1/ 00/ 164/ 004 EU/ 1/ 00/ 164/ 005
NutropinAq NutropinAq NutropinAq
10 mg/ 2 ml 10 mg/ 2 ml 10 mg/ 2 ml
Solution injectable Solution injectable Solution injectable
Voie sous-cutanée Flacon (verre) Voie sous-cutanée Flacon (verre) Voie sous-cutanée Flacon (verre)
2 ml 2 ml 2 ml
1 cartouche 3 cartouches 6 cartouches
1/ 1
ANNEXE I
RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT
1 1.
DÉNOMINATION DU MÉDICAMENT
NutropinAq 10 mg/ 2 ml (30 UI), solution injectable
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Une cartouche contient 10 mg (30 UI) de somatropine*. * Hormone de croissance humaine produite dans des cellules de Escherichia coli. par la technique de l’ ADN recombinant Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable.
NutropinAq est une solution destinée à la voie sous-cutanée.
La solution limpide, incolore et stérile pour utilisation multidose est conditionnée dans une cartouche en verre fermée par un bouchon en caoutchouc et un joint d’ étanchéité en caoutchouc.
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
- Traitement à long terme des enfants présentant un retard de croissance lié à une sécrétion
insuffisante d’ hormone de croissance endogène.
- Traitement à long terme du retard de croissance associé au syndrome de Turner.
- Traitement des enfants prépubères présentant un retard de croissance associé à une insuffisance
rénale chronique jusqu’ au moment de la transplantation rénale.
- Traitement substitutif de l’ hormone de croissance endogène chez des adultes ayant un déficit en
hormone de croissance acquis pendant l’ enfance ou à l’ âge adulte.
La carence en hormone de croissance doit être confirmée convenablement avant de commencer le traitement (voir section 4.4).
4.2 Posologie et mode d’ administration
Le diagnostic doit être établi, et le traitement par la somatropine doit être initié et suivi par un médecin spécialisé et expérimenté dans ce domaine thérapeutique pour le diagnostic et le suivi des patients.
La posologie de NutropinAq et le mode d’ administration doivent être adaptés à chaque patient.
Posologie
Retard de croissance chez l’ enfant lié à une sécrétion insuffisante d’ hormone de croissance:
0,025 - 0,035 mg/ kg de poids corporel par jour sous forme d’ injection sous-cutanée.
Le traitement par la somatropine doit être poursuivi chez l’ enfant et l’ adolescent jusqu’ à la soudure des épiphyses.
Retard de croissance lié au syndrome de Turner:
Jusqu’ à 0,05 mg/ kg de poids corporel par jour sous forme d’ injection sous-cutanée.
Le traitement par la somatropine doit être poursuivi chez l’ enfant et l’ adolescent jusqu’ à la soudure des épiphyses.
Retard de croissance lié à une insuffisance rénale chronique:
Jusqu’ à 0,05 mg/ kg de poids corporel par jour sous forme d’ injection sous-cutanée.
2 Le traitement par somatropine doit être poursuivi chez l’ enfant et l’ adolescent jusqu’ à la soudure des épiphyses, ou jusqu’ à la greffe rénale.
Au début du traitement par somatropine, il est recommandé d’ administrer des doses initiales faibles de 0,15 - 0,3 mg sous forme d’ injections sous-cutanées quotidiennes.
La dose doit être progressivement adaptée et surveillée par les taux sériques du facteur de croissance (IGF-1).
La dose finale dépasse rarement 1,0 mg/ jour.
En règle générale, il convient d’ administrer la dose minimale efficace la plus faible.
Chez les patients âgés ou présentant une surcharge pondérale, il convient d’ administrer des doses plus faibles.
Administration
La solution injectable doit être administrée quotidiennement sous forme d’ injection sous-cutanée.
Le point d’ injection devra varier à chaque fois.
Instructions d'emploi: voir section 6.6
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
La somatropine ne doit pas être utilisée chez les patients dont les épiphyses sont soudées.
L’ hormone de croissance ne doit pas être utilisée chez les patients présentant un processus tumoral actif.
Le traitement par NutropinAq doit être interrompu en cas de développement d’ une tumeur.
L’ hormone de croissance ne doit pas être administrée chez les patients présentant un état critique aigu, dû à des complications secondaires à une intervention chirurgicale à cœ ur ouvert ou à une intervention chirurgicale de l’ abdomen, à un polytraumatisme accidentel ou en cas d’ insuffisance respiratoire aiguë.
4.4 Mises en garde spéciales et précautions d’ emploi
Chez l’ adulte présentant un déficit en hormone de croissance, le diagnostic doit être établi en fonction de l’ étiologie:
Début à l’ âge adulte:
Le déficit en hormone de croissance doit résulter d’ une affection hypothalamo- hypophysaire et doit être associé au moins à un autre déficit hormonal dûment diagnostiqué (sauf la prolactine).
Le test de déficit en hormone de croissance ne doit pas être effectué avant l’ institution d’ un traitement de substitution adéquat des autres déficits hormonaux.
Début pendant l’ enfance:
Les patients ayant présenté un déficit en hormone de croissance pendant l’ enfance doivent être réexaminés afin de confirmer ce déficit à l’ âge adulte avant d’ entreprendre un traitement de substitution par NutropinAq.
Lorsqu’ un patient a présenté une pathologie cancéreuse, il faut porter une attention particulière à la survenue de signes et de symptômes d’ une rechute.
En cas d’ antécédents de lésion cérébrale, le patient doit être régulièrement surveillé afin de détecter toute progression ou réapparition de la lésion.
NutropinAq n’ est pas indiqué pour un traitement à long terme des enfants qui ont un déficit de croissance lié à un syndrome de Prader-Willi isolé, confirmé par un caryotype, sauf en cas d’ un déficit en hormone de croissance associé.
Des cas d’ apnée du sommeil ou de mort subite ont été rapportés, après le début du traitement par hormone de croissance, chez des enfants ayant un syndrome de Prader-Willi qui présentaient un ou plusieurs facteurs de risque suivants: obésité sévère, antécédents
Les effets de l’ hormone de croissance ont été étudiés au cours de deux essais cliniques contrôlés versus placebo chez 522 patients adultes en état critique à la suite de complications survenues après une intervention chirurgicale à cœ ur ouvert ou de l’ abdomen, de polytraumatisme accidentel ou souffrant d’ une insuffisance respiratoire aiguë.
19,3%) chez les patients traités par l’ hormone de croissance (doses 5,3 mg à 8 mg/ jour) par rapport aux patients auxquels on a administré un placebo.
Dans le cas de patients hospitalisés en unités de soins intensifs présentant un état critique aigu dû à des complications survenues à la suite d’ une intervention chirurgicale à cœ ur ouvert ou de l’ abdomen, de polytraumatisme accidentel ou d’ une insuffisance respiratoire aiguë et recevant le traitement substitutif pour des indications approuvées, il n’ a pas été établi que la poursuite du traitement par somatropine pouvait se faire sans risque.
Par conséquent, il faut évaluer de manière aussi précise que possible le rapport bénéfice-risque quant à la poursuite du traitement.
Les patients présentant un déficit en hormone de croissance consécutif à une insuffisance rénale chronique devront être examinés régulièrement pour surveiller les signes de progression d’ une ostéodystrophie rénale.
Une épiphysiolyse de la hanche ou une nécrose aseptique de la tête fémorale peuvent être observées chez les enfants atteints d’ une ostéodystrophie rénale avancée et en cas de déficit en hormone de croissance, sans que l’ effet du traitement par la GH sur la survenue de ces troubles ne soit connu.
Les médecins et les parents devront donc porter une attention particulière à l’ apparition de toute boiterie ou douleur de la hanche ou du genou chez les patients traités par NutropinAq.
Une scoliose peut progresser chez les enfants au cours d’ une croissance rapide.
Néanmoins, il n’ a pas été démontré que le traitement par hormone de croissance augmentait l’ incidence ou la sévérité de la scoliose.
La somatropine étant susceptible de réduire la sensibilité à l’ insuline, les patients doivent être surveillés afin de détecter tout signe d’ intolérance au glucose.
Pour les patients diabétiques, il faut éventuellement adapter la dose d’ insuline après la mise en route du traitement par NutropinAq.
Les patients ayant un diabète ou une intolérance au glucose doivent faire l’ objet d’ une surveillance attentive pendant le traitement par somatropine.
Une hypertension intracrânienne accompagnée d’ un œ dème papillaire, de troubles visuels, de maux de tête, de nausées et/ ou de vomissements a été observée chez un petit nombre de patients traités par somatropine.
Les symptômes surviennent généralement au cours des huit premières semaines de traitement par NutropinAq.
Dans tous les cas observés, les signes et les symptômes d’ hypertension intracrânienne ont disparu après diminution de la dose de somatropine ou à l’ arrêt du traitement.
Un examen du fond de l’œ il est recommandé au début du traitement puis à intervalles réguliers.
Au cours du traitement par somatropine, une hypothyroïdie peut se développer; l’ hypothyroïdie non traitée étant à son tour susceptible de compromettre la réponse optimale au traitement.
Par conséquent, la fonction thyroïdienne des patients doit être contrôlée périodiquement et ils doivent être traités par hormones thyroïdiennes si cela s’ avère nécessaire.
Des patients souffrant d’ une hypothyroïdie sévère doivent être traités de manière adéquate avant le début du traitement par NutropinAq.
Le traitement par somatropine n’ ayant pas fait l’ objet d’ études suffisantes après transplantation rénale, le traitement par NutropinAq doit être suspendu après cette intervention.
Un traitement associé avec des glucocorticoïdes peut inhiber les effets de NutropinAq sur la croissance.
Chez les patients ayant un déficit en ACTH, il convient d’ adapter attentivement le traitement de substitution par glucocorticoïdes afin d’ éviter un effet inhibiteur sur la croissance.
L’ utilisation de NutropinAq chez les patients atteints d’ une insuffisance rénale chronique et traités par des glucocorticoïdes n’ a pas été évaluée.
4 4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Un nombre limité de données publiées indique que le traitement par l’ hormone de croissance chez l’ homme augmente la clairance de l’ antipyrine par le cytochrome P450.
Une surveillance est recommandée lorsque NutropinAq est associée à des médicaments dont on sait qu’ ils sont métabolisés par les enzymes hépatiques CYP450 comme les corticostéroïdes, les stéroïdes sexuels, les anticonvulsivants et la cyclosporine.
4.6 Grossesse et allaitement
Il n’ existe pas de données cliniques décrivant les effets de NutropinAq en cas de grossesse.
Par conséquent, le risque chez l’ homme n’ est pas connu.
Bien que les études effectuées sur l’ animal n’ aient mis aucun risque en évidence pendant la grossesse, le traitement par NutropinAq doit être interrompu en cas de grossesse.
Pendant la grossesse, la somatropine maternelle est largement remplacée par l'hormone de croissance placentaire.
On ne sait pas si la somatropine est excrétée dans le lait maternel, cependant, une absorption gastro- intestinale de la protéine intacte chez l’ enfant est improbable.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets de NutropinAq sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
La somatropine n’ a pas d’ effets connus sur l’ aptitude à conduire des véhicules et à utiliser des machines.
4.8 Effets indésirables
Les données de tolérance recueillies chez 9829 patients traités par Nutropin ou NutropinAq, émanant d’ un programme de surveillance réalisé aux USA après commercialisation, indiquent qu’ approximativement 2% des patients sont susceptibles de manifester des réactions indésirables.
La plupart des effets secondaires sont rapportés dans le système organe « Troubles généraux et anomalies au site d’ administration ».
Les effets secondaires observés lors des essais cliniques et rapportés lors du programme de surveillance réalisé aux USA après commercialisation sont présentés dans le tableau ci-dessous.
Dans chaque système organe, les effets indésirables sont classés par ordre de fréquence: très fréquent (≥ 1/ 10), fréquent (≥ 1/ 100 < 1/ 10); peu fréquent (≥ 1/ 1000 < 1/ 100); rare (≥ 1/ 10000, < 1/ 1000).
5 Tumeurs bénignes, malignes et non précisées (comprenant les kystes et polypes)
Peu fréquent: tumeur maligne, néoplasie
Affections hématologiques et du système lymphatique
Peu fréquent: anémie
Affections du système immunitaire Affections endocriniennes Troubles du métabolisme et de la nutrition
Fréquent: hypothyroïdie Fréquent: trouble de la tolérance au glucose Peu fréquent: hypoglycémie, hyperphosphatémie Rare: diabète sucré
Affections psychiatriques Affections du système nerveux
Peu fréquent: troubles de la personnalité Fréquent Maux de tête, hypertonie Peu fréquent: somnolence, nystagmus Rare: neuropathie, hypertension intracrânienne
Affections oculaires Affections de l’ oreille et du labyrinthe Affections cardiaques
Peu fréquent: œ dème papillaire, diplopie Peu fréquent: vertige Peu fréquent: tachycardie, hypertension.
Affections gastro-intestinales
Peu fréquent: vomissement, douleurs abdominales, flatulence, nausée Rare: diarrhée
Affections de la peau et du tissu sous-cutané
Peu fréquent: lipodystrophie, atrophie de la peau, dermatite exfoliante, urticaire, hirsutisme, hypertrophie de la peau.
Affections musculo-squelettiques et systémiques
Très fréquent chez l’ adulte, fréquent chez l’ enfant: arthralgie, myalgies Peu fréquent: atrophie musculaire, douleurs osseuses, syndrome du canal carpien
Affections du rein et des voies urinaires
Peu fréquent: incontinence urinaire, hématurie, polyurie, pollakiurie, urines anormales
Affections des organes de reproduction et du sein
Peu fréquent: leucorrhée
Troubles généraux et anomalies au site Très fréquent chez l’ adulte, fréquent chez d’ administration
Peu fréquent: atrophie au point d’ injection, hémorragie au point d’ injection, induration au point d’ injection, hypertrophie.
Investigations
Rare: fonction rénale anormale
Comme pour tout médicament à base de protéines, il est possible qu’ un petit pourcentage de patients développe des anticorps contre la protéine somatropine.
Chez ces patients traités par NutropinAq, la capacité de liaison des anticorps avec l’ hormone de croissance était inférieure à 2 mg/ l, ce qui n’ a eu aucun effet défavorable sur la croissance.
Des cas de leucémie ont été observés chez un petit nombre de patients souffrant d’ un déficit en hormone de croissance et traités par l’ hormone de croissance.
Une relation de cause à effet avec le traitement par la somatropine est improbable.
Les patients souffrant de troubles endocriniens sont plus exposés au développement d’ une épiphysiolyse.
6 Effets indésirables rapportés dans les essais cliniques selon l’ indication traitée:
Chez l’ enfant
Fréquent: néoplasie du système nerveux central.
Patients ayant un retard de croissance associé au syndrome de Turner Fréquent: ménorragie.
Patients ayant un retard de croissance associé à une insuffisance rénale chronique Fréquent: insuffisance rénale, péritonite, ostéonécrose, augmentation de la créatininémie.
Les enfants présentant une insuffisance rénale chronique traités par NutropinAq sont plus exposés au risque de développer une hypertension intracrânienne.
Le risque est maximal au début du traitement.
Chez l’ Adulte Adultes ayant un déficit en GH.
Très fréquent: paresthésie Fréquent: hyperglycémie, hyperlipémie, insomnie, troubles synoviaux,, arthrose, faiblesse musculaire, douleurs dorsales, mastodynie, gynécomastie.
4.9 Surdosage
Des surdosages aigus sont susceptibles d’ induire une hyperglycémie.
Un surdosage à long terme est susceptible d’ induire des signes et des symptômes de gigantisme et/ ou d’ acromégalie qui correspondent aux effets connus d’ un excès en hormone de croissance.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Somatropine et analogues, Code ATC:
H01 AC 01
La somatropine stimule la croissance de l’ enfant atteint d’ un déficit en hormone de croissance endogène; elle augmente la taille définitive à l’ âge adulte.
Le traitement par somatropine de l’ adulte souffrant d’ un déficit en hormone de croissance diminue la masse grasse, augmente la masse maigre ainsi que la densité minérale osseuse de la colonne vertébrale.
Chez ces patients, le traitement par somatropine normalise la concentration sérique des taux d’ IGF-1.
Des tests précliniques et cliniques in vitro et in vivo ont montré que sur le plan thérapeutique, la somatropine était équivalente à l’ hormone de croissance humaine d’ origine hypophysaire.
Les effets induits par l’ hormone de croissance humaine comprennent:
Croissance des tissus 1.
Croissance du squelette: l’ hormone de croissance et son médiateur, l’ IGF-1, stimulent la croissance du squelette chez les enfants présentant un déficit en hormone de croissance en agissant sur les cartilages de conjugaison des épiphyses des os longs.
Cela aboutit à une augmentation quantifiable de la longueur des os jusqu’ à la soudure des cartilages de conjugaison à la fin de la puberté.
2.
Croissance des cellules: le traitement par somatropine induit une augmentation à la fois du nombre et de la taille des cellules des muscles du squelette.
3.
Croissance des organes: l’ hormone de croissance accroît la taille des organes internes, y compris des reins, et augmente le nombre de globules rouges.
7 Métabolisme protéique Une croissance linéaire est favorisée en partie par la synthèse de protéines stimulée par l’ hormone de croissance.
Ceci est mis en évidence par la rétention d’ azote comme en témoigne la diminution de l’ excrétion urinaire d’ azote et du taux sanguin d’ urée lors du traitement par hormone de croissance.
Métabolisme glucidique Les patients dont la sécrétion d’ hormone de croissance est insuffisante peuvent parfois présenter une hypoglycémie qui est corrigée par le traitement par somatropine.
Le traitement par l’ hormone de croissance est susceptible de réduire la sensibilité à l’ insuline et de diminuer la tolérance au glucose.
Métabolisme des sels minéraux La somatropine induit une rétention de sodium, de potassium et de phosphore.
Après traitement par NutropinAq, chez les patients présentant un déficit en hormone de croissance, la concentration sérique du phosphore inorganique augmente, en raison des activités métaboliques liées à la croissance osseuse et de l’ augmentation de la réabsorption tubulaire par le rein.
La somatropine ne modifie pas de manière significative le taux sérique de calcium.
Les adultes souffrant d’ un déficit en hormone de croissance ont une densité minérale osseuse réduite, et lorsque ce déficit a débuté pendant l’ enfance, NutropinAq accroît la densité minérale osseuse de la colonne vertébrale de manière dose-dépendante.
Métabolisme du tissu conjonctif La somatropine stimule la synthèse de sulfates de chondroïtine et celle du collagène, de même que l’ excrétion urinaire de l’ hydroxyproline.
Composition du corps Chez les adultes ayant un déficit en hormone de croissance et traités quotidiennement par somatropine à raison de 0,014 mg/ kg de poids corporel, on constate une réduction de la masse grasse et une augmentation de la masse maigre.
Quand ces modifications sont associées à l’ augmentation de la masse totale en eau et à celle de la masse osseuse, l’ effet global du traitement par somatropine est une modification de la composition du corps, cet effet se maintenant quand le traitement est poursuivi.
5.2 Propriétés pharmacocinétiques
Propriétés générales
Les propriétés pharmacocinétiques de NutropinAq ont été étudiées chez des adultes sains de sexe masculin.
Absorption:
La biodisponibilité absolue de l’ hormone de croissance humaine recombinante après administration par voie sous-cutanée est d’ environ 80%.
Distribution:
Des études sur la somatropine pratiquées sur l’ animal ont révélé que l’ hormone de croissance se retrouvait surtout dans des organes fortement vascularisés, en particulier le foie et les reins.
Le volume de distribution de la somatropine à l’ état d’ équilibre chez l’ adulte en bonne santé est d’ environ 50 ml/ kg de poids corporel, ce qui correspond approximativement au volume sérique.
Métabolisme:
Le foie aussi bien que les reins sont des organes importants pour le catabolisme des protéines et donc pour l’ hormone de croissance.
Les études pratiquées sur l’ animal suggèrent que les reins sont les principaux organes d’ élimination.
L’ hormone de croissance est filtrée au niveau des glomérules puis réabsorbée dans les tubules voisins.
Elle est ensuite clivée dans les cellules rénales en acides aminés qui repartent dans la circulation systémique.
Elimination:
Après une administration en bolus sous-cutané, la demi-vie finale moyenne t½ de la somatropine est d’ environ 2,3 heures.
Après administration d’ un bolus intraveineux de somatropine, la demi-vie finale moyenne t½β ou t½γ est d’ environ 20 minutes, la clairance moyenne se situe entre 116 - 174 ml/ h/ kg.
8 Les données disponibles dans la littérature suggèrent que l’ élimination de la somatropine est semblable chez l’ adulte et chez l’ enfant.
Spécificités par types de patients
L’ élimination et la demi-vie finale moyenne t½ de la somatropine chez les adultes et les enfants souffrant d’ un déficit en hormone de croissance sont semblables à celles observées chez les personnes en bonne santé.
Les enfants et adultes souffrant d’ une insuffisance rénale chronique et d’ une insuffisance rénale terminale ont tendance à avoir une élimination inférieure à celle des sujets sains.
La production d’ hormone de croissance endogène est également susceptible d’ augmenter chez certaines personnes présentant une insuffisance rénale en phase terminale.
Néanmoins, aucune accumulation de somatropine n’ a été observée chez ces enfants dans la mesure où celle -ci était administrée aux doses recommandées.
Un petit nombre de données publiées concernant l’ administration exogène de somatropine suggèrent que les demi-vies d’ élimination et d’ absorption et le temps de concentration maximum tmax chez les patientes présentant un syndrome de Turner sont semblables à ceux observés à la fois chez les populations normales et chez les enfants ayant un déficit en hormone de croissance.
Chez les patients souffrant d’ un dysfonctionnement hépatique sévère, on a observé une réduction de l’ élimination de la somatropine.
Les conséquences cliniques de ce phénomène sont inconnues.
5.3 Données de sécurité précliniques
En raison de son activité hormonale, la somatropine peut favoriser la croissance tumorale chez les sujets porteurs d’ une tumeur.
A ce jour, cela n’ a pas été confirmé chez les patients.
Les études de tolérance locale de NutropinAq n’ ont pas révélé d’ effets indésirables locaux importants.
Les études effectuées sur des souris transgéniques suggèrent un faible potentiel d’ apparition d’ anticorps dans le cas de Nutropin liquide (utilisation après péremption).
Aucune étude sur la reproduction n’ a été réalisée.
Après un traitement au long cours sur le singe pendant la grossesse et l’ allaitement, de même que sur les nouveau-nés jusqu’ à l’ adolescence, la maturité sexuelle et la reproduction, on n’ a constaté aucun trouble important sur la fécondité, la grossesse, la naissance, l’ allaitement ou le développement de la progéniture.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Chlorure de sodium Phénol Polysorbate 20 Citrate de sodium et acide citrique anhydre Eau pour préparations injectables
6.2 Incompatibilités
En l’ absence d’ études de compatibilité, ce médicament ne doit pas être mélangé avec d’ autres médicaments.
9 6.3 Durée de conservation
2 ans
La stabilité chimique et physique en cours d’ utilisation a été démontrée pendant 28 jours entre +2°C et +8°C.
D’ un point de vue microbiologique après ouverture, le produit peut être conservé au maximum pendant 28 jours entre +2°C et +8°C.
NutropinAq peut supporter quotidiennement une courte période de temps (1 heure maximum) en dehors du réfrigérateur.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Conserver la plaquette thermoformée dans l’ emballage extérieur.
Pour les conditions de conservation du médicament en cours d’ utilisation, voir rubrique 6.3.
6.5 Nature et contenu de l’ emballage extérieur
2 ml de solution en cartouche (verre de type I) fermée par un bouchon (caoutchouc butyle) et un joint d’ étanchéité (caoutchouc)
Boîtes de 1, 3 et 6 cartouches.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Pas d'exigences particulières.
Instructions pour l’ utilisation et la manipulation NutropinAq est une solution stérile contenant un conservateur pour une utilisation multiple La solution doit être limpide après sortie du réfrigérateur.
Si la solution est trouble, le contenu ne doit pas être injecté.
Agiter doucement sans retourner le flacon.
Ne pas secouer vigoureusement afin de ne pas dénaturer la protéine.
NutropinAq doit être utilisé uniquement avec le Stylo NutropinAq Pen.
Nettoyer le joint d’ étanchéité en caoutchouc de NutropinAq avec de l’ alcool ou une solution désinfectante, afin d’ éviter une contamination du contenu par des micro-organismes susceptibles d’ être introduits par les insertions répétées de l’ aiguille.
Il est recommandé que NutropinAq soit administré en utilisant des aiguilles stériles à usage unique.
Le stylo NutropinAq Pen permet l’ administration d’ une dose minimum de 0,1 mg, jusqu’ à une dose maximum de 4,0 mg, par paliers de 0,1 mg.
La cartouche qui est en cours d'utilisation ne doit pas être retirée du stylo entre les injections.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
IPSEN Ltd.
190 Bath Road Slough, Berkshire SL1 3XE, Royaume-Uni
10 8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 00/ 164/ 003 EU/ 1/ 00/ 164/ 004 EU/ 1/ 00/ 164/ 005
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
16 février 2001 Date du dernier renouvellement:
16 février 2006
10.
DATE DE MISE À JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA)
11 ANNEXE II
A.
L’ AUTORISATION DE FABRICATION RESPONSABLE(S) DE LA LIBÉRATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
12 A.
FABRICANT(S) DU (DES) SUBSTANCE(S) ACTIVE(S) D'ORIGINE BIOLOGIQUE ET TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse du fabricant de la substance active d'origine biologique
Genentech, Inc.
1 DNA Way South San Francisco CA 94080-4990 Etats-Unis d’ Amérique
Nom et adresse du fabricant responsable de la libération des lots
IPSEN PHARMA BIOTECH S. A. S., Parc d’ Activités du Plateau de Signes Chemin Départemental n° 402 83870 Signes France
B.
CONDITIONS RELATIVES A L'AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSÉES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale restreinte (voir Annexe I:
Résumé des Caractéristiques du Produit, rubrique 4.2).
• CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
13 ANNEXE III
ÉTIQUETAGE
15 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE {BOITE - 1 CARTOUCHE}
1.
DÉNOMINATION DU MÉDICAMENT
NutropinAq 10mg/ 2 ml (30 UI), solution injectable
Somatropine
2.
COMPOSITION EN SUBSTANCES ACTIVES
2 ml de solution contient:
10mg (30UI) de somatropine
3.
LISTE DES EXCIPIENTS
Autres composants: chlorure de sodium, phénol, polysorbate 20, citrate de sodium, acide citrique anhydre, eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
1 cartouche contenant 2 ml de solution injectable.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie sous-cutanée.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S)
8.
DATE DE PÉREMPTION
EXP:
16 9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
Conserver la plaquette thermoformée dans l’ emballage extérieur.
La stabilité chimique et physique en cours d’ utilisation a été démontrée pendant 28 jours entre +2°C et +8°C.
D’ un point de vue microbiologique, après ouverture, le produit peut être conservé au maximum pendant 28 jours entre +2°C et +8°C.
10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
IPSEN Ltd, 190 Bath Road, Slough, Berkshire, SL1 3XE, Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 00/ 164/ 003
13.
NUMÉRO DU LOT
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS THÉRAPEUTIQUES
16.
INFORMATIONS EN BRAILLE
Nutropin Aq 10mg/ 2ml
17 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE {BOITE - 3 CARTOUCHES}
1.
DÉNOMINATION DU MÉDICAMENT
NutropinAq 10 mg/ 2 ml (30 UI), solution injectable
Somatropine
2.
COMPOSITION EN SUBSTANCES ACTIVES
2 ml de solution contient:
10mg (30UI) de somatropine
3.
LISTE DES EXCIPIENTS
Autres composants: chlorure de sodium, phénol, polysorbate 20, citrate de sodium, acide citrique anhydre, eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
3 cartouches contenant 2 ml de solution injectable.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie sous-cutanée.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S)
8.
DATE DE PÉREMPTION
EXP:
18 9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
Conserver la plaquette thermoformée dans l’ emballage extérieur.
La stabilité chimique et physique en cours d’ utilisation a été démontrée pendant 28 jours entre +2°C et +8°C.
D’ un point de vue microbiologique, après ouverture, le produit peut être conservé au maximum pendant 28 jours entre +2°C et +8°C.
10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
IPSEN Ltd, 190 Bath Road, Slough, Berkshire, SL1 3XE, Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 00/ 164/ 004
13.
NUMÉRO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS THÉRAPEUTIQUES
16.
INFORMATIONS EN BRAILLE
NutropinAq 10mg/ 2ml
19 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE {BOITE - 6 CARTOUCHES}
1.
DÉNOMINATION DU MÉDICAMENT
NutropinAq 10 mg/ 2 ml (30 UI), solution injectable
Somatropine
2.
COMPOSITION EN SUBSTANCES ACTIVES
2 ml de solution contient:
10mg (30UI) de somatropine
3.
LISTE DES EXCIPIENTS
Autres composants: chlorure de sodium, phénol, polysorbate 20, citrate de sodium, acide citrique anhydre, eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
6 cartouches contenant 2 ml de solution injectable.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie sous-cutanée.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S)
8.
DATE DE PÉREMPTION
EXP:
20 9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
Conserver la plaquette thermoformée dans l’ emballage extérieur.
La stabilité chimique et physique en cours d’ utilisation a été démontrée pendant 28 jours entre +2°C et +8°C.
D’ un point de vue microbiologique, après ouverture, le produit peut être conservé au maximum pendant 28 jours entre +2°C et +8°C.
10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
IPSEN Ltd, 190 Bath Road, Slough, Berkshire, SL1 3XE, Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 00/ 164/ 005
13.
NUMÉRO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS THÉRAPEUTIQUES
16.
INFORMATIONS EN BRAILLE
NutropinAq 10mg/ 2ml
21 MENTIONS DEVANT FIGURER À TITRE MINIMAL SUR LES PETITS CONDITIONNEMENTS PRIMAIRES {PLAQUETTE THERMOFORMEE}
1.
DÉNOMINATION DU MÉDICAMENT
NutropinAq 10 mg/ 2 ml (30 UI), solution injectable
Somatropine
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
IPSEN Ltd.
3.
DATE DE PÉREMPTION
EXP:
4.
NUMÉRO DE LOT
Lot:
5.
AUTRES
Voie sous-cutanée.
Lire la notice avant utilisation.
A conserver au réfrigérateur.
22 MENTIONS DEVANT FIGURER À TITRE MINIMAL SUR LES PETITS CONDITIONNEMENTS PRIMAIRES {CARTOUCHE}
1.
DÉNOMINATION DU MÉDICAMENT ET VOIE(S) D’ ADMINISTRATION
NutropinAq 10 mg/ 2 ml, SC
2.
MODE D’ ADMINISTRATION
3.
DATE DE PÉREMPTION
EXP:
4.
NUMÉRO DE LOT
Lot:
5.
CONTENU EN POIDS, VOLUME OU UNITÉ
2 ml
6.
AUTRES
NOTICE
NutropinAq 10 mg/ 2 ml (30 UI), solution injectable Somatropine
Veuillez lire attentivement l’ intégralité de cette notice avant d’ utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu’ est -ce que NutropinAq et dans quels cas est -il utilisé 2.
Quelles sont les informations à connaître avant d’ utiliser NutropinAq 3.
Comment utiliser NutropinAq 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver NutropinAq 6.
Informations supplémentaires
1.
QU’ EST-CE QUE NutropinAq ET DANS QUELS CAS EST-IL UTILISÉ
La somatropine a des effets équivalents à ceux de l’ hormone de croissance humaine d’ origine hypophysaire.
L’ hormone de croissance exerce des effets directs significatifs sur la production d’ autres hormones, par exemple l’ IGF-1, et sur le métabolisme.
Les effets anabolisants et de stimulation de la croissance par la somatropine sont dus en partie à des effets indirects transmis par l’ IGF-1.
NutropinAq est utilisé pour:
• Le traitement à long terme des enfants présentant un retard de croissance dû à une sécrétion insuffisante de l’ hormone de croissance endogène. • Le traitement à long terme du retard de croissance associé au syndrome de Turner. • Le traitement des enfants prépubères présentant un retard de croissance associé à une insuffisance rénale chronique jusqu’ au moment de la transplantation rénale. • Le traitement substitutif de l’ hormone de croissance chez des adultes ayant un déficit en hormone de croissance apparu pendant l’ enfance ou à l’ âge adulte.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER NutropinAq
N’ utilisez jamais NutropinAq
• Si vous êtes allergique (hypersensible) à la somatropine ou à l’ un des autres composants contenus dans NutropinAq. • Pour stimuler la croissance si celle -ci est déjà terminée. • En cas de développement d’ une tumeur active.
Le traitement par somatropine doit alors être interrompu. • Pendant une maladie critique aiguë due à des complications survenues à la suite d’ une intervention à cœ ur ouvert ou de l’ abdomen, de polytraumatisme accidentel ou en cas d’ insuffisance respiratoire aiguë.
25 Faites attention avec NutropinAq
• Pour les patients ayant souffert d’ une pathologie cancéreuse, le médecin doit porter une attention particulière à l’ apparition éventuelle de signes et de symptômes d’ une rechute. • Dans le cas de patients avec des antécédents de lésion cérébrale, le patient doit être régulièrement surveillé afin de détecter toute progression ou réapparition de la lésion. • Les enfants atteints d’ un syndrome de Prader-Willi ne doivent pas être traités par NutropinAq sauf s’ ils souffrent également d’ un déficit en hormone de croissance. • Dans le cas de patients souffrant d’ une maladie critique aiguë et hospitalisés en unités de soins intensifs, le médecin doit estimer les risques liés à la poursuite du traitement par somatropine. • Si pendant le traitement, vous constatez une claudication ou des douleurs de la hanche ou du genou, veuillez demander conseil à votre médecin. • Une scoliose peut se développer chez tout enfant en période de croissance rapide.
Des signes de scoliose doivent être surveillés sous traitement. • L’ apparition d’ une intolérance au glucose doit être surveillée chez les patients sous NutropinAq.
Si le patient souffre également de diabète sucré, il doit régulièrement consulter le médecin pendant le traitement.
Les doses d’ insuline peuvent être modifiées après le début du traitement par somatropine. • Ce médicament contient 82 mg de sodium par cartouche.
En cas de régime désodé, tenir compte de la teneur en sodium. • En cas d’ apparition de symptômes tels que des troubles de la vue, maux de tête, nausées et/ ou vomissements, en particulier au cours des huit premières semaines de traitement, veuillez demander conseil à votre médecin. • Dans le cas d’ une diminution non traitée de l’ activité de la glande thyroïde (hypothyroïdie), la réponse optimale au traitement par somatropine risque de diminuer.
Les formes sévères d’ hypothyroïdie doivent être traitées avant de débuter le traitement par NutropinAq. • Le traitement par somatropine n’ ayant pas fait l’ objet d’ études suffisantes après transplantation rénale, le traitement par hormone de croissance doit être suspendu après cette intervention. • Les patients présentant un déficit en hormone adrénocorticotrophique (ACTH) doivent consulter régulièrement leur médecin pendant le traitement par hormone de croissance.
Le traitement substitutif par glucocorticoïdes doit éventuellement être adapté après le début du traitement par NutropinAq.
Utilisation d’ autres médicaments
• Un traitement associé aux glucocorticoïdes est susceptible de diminuer l’ effet de la somatropine sur la croissance. • La somatropine étant susceptible de diminuer la sensibilité à l’ insuline, il est possible qu’ il faille procéder à un réajustement du traitement antidiabétique en cas de diabète sucré. • En cas d’ administration simultanée de somatropine et de corticostéroïdes, stéroïdes sexuels, anticonvulsivants ou de cyclosporine, veuillez demander conseil à votre médecin.
Veuillez indiquer à votre médecin ou à votre pharmacien si vous prenez ou avez pris récemment un autre médicament, même s’ il s’ agit d’ un médicament obtenu sans ordonnance.
Grossesse et allaitement
Le traitement par NutropinAq doit être interrompu en cas de grossesse.
Cependant, une absorption de protéines intactes par le système gastro-intestinal de l’ enfant est improbable.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
26 Conduite de véhicules et utilisation de machines
Les effets de NutropinAq sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
La somatropine n’ a pas d’ effets connus sur l’ aptitude à conduire des véhicules et à utiliser des machines.
3.
COMMENT UTILISER NutropinAq
Le diagnostic doit être établi et le traitement par somatropine surveillé par un médecin spécialisé et expérimenté dans ce domaine.
Votre médecin vous conseillera la dose individuelle de NutropinAq.
Ne modifiez pas cette dose sans avoir au préalable consulté votre médecin ou votre pharmacien.
En général, la dose est calculée selon les règles suivantes:
Retard de croissance chez l’ enfant lié à une sécrétion insuffisante de l’ hormone de croissance:
0,025 - 0,035 mg/ kg de poids corporel par jour en injection sous-cutanée.
Retard de croissance lié au syndrome de Turner:
Jusqu’ à 0,05 mg/ kg de poids corporel par jour en injection sous-cutanée.
Retard de croissance lié à une insuffisance rénale chronique:
Jusqu’ à 0,05 mg/ kg de poids corporel par jour en injection sous-cutanée.
Le traitement par somatropine peut être poursuivi jusqu’ au moment de la transplantation rénale.
Déficit en hormone de croissance chez l’ adulte:
Doses initiales faibles de 0,15 - 0,3 mg par jour en injection sous-cutanée.
La dose peut être augmentée progressivement par le médecin en fonction des besoins propres au patient.
La dose finale dépasse rarement 1,0 mg/ jour.
En règle générale, il convient d’ administrer la dose efficace la plus faible.
Dans le cas de patients âgés ou présentant une surcharge pondérale, il convient d’ administrer des doses plus faibles.
NutropinAq est prévu pour être utilisé uniquement avec le stylo NutropinAq Pen.
Veuillez administrer tous les jours la dose prescrite de solution injectable de NutropinAq par voie sous-cutanée et changer chaque fois de point d’ injection.
Au début du traitement, il est recommandé que l’ injection soit pratiquée par un médecin ou par une infirmière qui vous enseignera l’ utilisation du stylo NutropinAq Pen avec la cartouche de NutropinAq.
Avec la pratique, l’ injection peut être effectuée par le patient lui-même ou par le personnel soignant.
Le médicament est fourni dans une cartouche; il s’ agit d’ une solution stérile contenant des agents de conservation permettant plusieurs injections.
Utilisez une nouvelle aiguille stérile pour chaque injection.
N’ utilisez la solution que si elle est limpide et non trouble.
Veuillez consulter les instructions d'utilisation au verso.
Le traitement par somatropine est un traitement à long terme; veuillez consulter votre médecin pour plus d’ informations.
Si vous avez utilisé plus de NutropinAq que vous n’ auriez dû
En cas de surdosage d’ injection de NutropinAq, veuillez consulter votre médecin.
Un surdosage aigu pourrait au début entraîner une diminution du taux de sucre (hypoglycémie) suivie d’ une augmentation du taux de sucre (hyperglycémie).
A long terme, des surdosages sont susceptibles de provoquer un agrandissement des oreilles, du nez, des lèvres, de la langue et de l’ os de la pommette (gigantisme et/ ou acromégalie).
Ces signes correspondent aux effets connus d’ un excès en hormone de croissance.
27 Si vous oubliez de prendre NutropinAq
Ne prenez pas de dose double pour compenser la dose que vous avez oubliée de prendre.
Continuez à respecter la dose prescrite.
Si vous arrêtez d’ utiliser NutropinAq
Une interruption ou un arrêt prématuré du traitement par somatropine est susceptible de compromettre le résultat du traitement par l’ hormone de croissance.
Veuillez consulter votre médecin avant d’ interrompre le traitement.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS
Comme tous les médicaments, NutropinAq est susceptible d’ avoir des effets indésirables, bien que tous n’ y soient pas sujets.
Des réactions au point d’ injection, des maux de tête, une tension excessive des muscles (hypertonie), un ralentissement du fonctionnement de la glande thyroïde (hypothyroïdie), une intolérance au glucose, une fatigue (asthénie), et formation d’ anticorps contre la protéine somatropine.
Une accumulation de liquide dans le corps avec gonflement transitoire des mains et des pieds (œ dème), une douleur musculaire (myalgie) et des douleurs au niveau d’ une ou plusieurs articulations (arthralgies) ont été observés très fréquemment chez l’ adulte et fréquemment chez l’ enfant.
Chez les patients ayant un retard de croissance associé au syndrome de Turner, ont été fréquemment rapportées: des règles anormalement abondantes.
Chez les patients ayant un retard de croissance associé à une insuffisance rénale chronique, les effets suivants sont fréquemment rapportés: décompensation de la fonction rénale, péritonite, nécrose osseuse, augmentation du taux de créatinine dans le sang.
Chez l’ adulte avec un déficit en hormone de croissance, ont été très fréquemment rapportés: des sensations inhabituelles (paresthésies).
Ont été également fréquemment rapportés les effets indésirables suivants: augmentation anormale du taux de glucose ou de lipides dans le sang, insomnie, troubles articulaires,, arthrose, faiblesse musculaire, douleur dorsale, douleur et augmentation du volume des seins (mastodynie et gynécomastie),
D’ autres effets indésirables moins fréquents ont également été observés:
Effets au point d’ injection: atrophie cutanée, saignement, tuméfaction, hypertrophie.
Troubles métaboliques: diminution du taux de glucose dans le sang, augmentation des taux de phosphates dans le sang.
Troubles neurologiques: somnolence, mouvements involontaires rapides des yeux (nystagmus), troubles de la personnalité, vertige.
Effets cardio-vasculaires: accélération inhabituelle du rythme cardiaque (tachycardie), augmentation de la pression artérielle.
28 Effets digestifs: vomissement, douleurs abdominales, flatulence, nausée, et plus rarement diarrhée.
Effets secondaires cutanés: lipodystrophie (perturbation du métabolisme des graisses), atrophie cutanée, inflammation cutanée exfoliante, urticaire (troubles allergiques signalés par des taches oedémateuses sur la peau ou des muqueuses), pilosité excessive sur le visage et le corps (hirsutisme), hypertrophie cutanée.
Effets musculo-squelettiques: diminution du volume des muscles (atrophie musculaire), douleurs osseuses, syndrome du canal carpien.
Effets uro-génitaux:, incontinence urinaire, écoulement vulvaire (leucorrhée), augmentation anormale du volume et de la fréquence des urines, anomalie urinaire, sang dans les urines (hématurie).
Autres effets secondaires possibles: tumeur, anémie, œ dème au fond de l’ oeil, vision double (diplopie).
Une croissance accrue d’ angiomes ou de grains de beauté (nævi préexistants) est possible.
Le médecin doit être consulté le plus rapidement possible dès l’ apparition de modifications cutanées.
Comme pour tous les médicaments à base de protéines, il est possible que certains patients développent des anticorps contre la protéine de la somatropine.
Ces anticorps de l’ hormone de croissance disposent d’ une capacité de liaison très réduite et n’ ont eu aucune conséquence sur la croissance.
Des cas de leucémie ont été observés chez un petit nombre de patients souffrant d’ un déficit en hormone de croissance et traités par hormone de croissance.
Une relation de cause à effet avec le traitement par somatropine est improbable.
Des symptômes dus à une augmentation modérée de la pression intracrânienne (hypertension intracrânienne bénigne) comme l’œ dème papillaire, les troubles visuels, les maux de tête, les nausées et les vomissements sont susceptibles de survenir plus particulièrement chez les enfants souffrant d’ une insuffisance rénale chronique et traités par NutropinAq.
Les patients souffrant de troubles endocriniens sont plus exposés aux risques de développer une épiphysiolyse.
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER NutropinAq
Tenir hors de la portée et de la vue des enfants A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Conserver la plaquette thermoformée dans l’ emballage extérieur.
Après la première utilisation, la cartouche peut être conservée jusqu’ à 28 jours entre +2°C et +8°C.
Ne pas retirer la cartouche en cours d’ utilisation du stylo NutropinAq Pen entre les injections.
Ne pas utiliser NutropinAq après la date de péremption mentionnée sur l’ étiquette de la cartouche et sur la boîte après EXP.
La date d’ expiration fait référence au dernier jour du mois.
N’ utilisez pas NutropinAq si vous constatez que la solution est trouble.
29 Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien que faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLÉMENTAIRES
Que contient NutropinAq
- La substance active de NutropinAq est la somatropine*.
* Hormone de croissance humaine produite dans des cellules de Escherichia coli. par la technique de l’ ADN recombinant
- Les autres composants sont le chlorure de sodium, le phénol, le polysorbate 20, le citrate de
sodium, l’ acide citrique anhydre, et de l’ eau pour préparations injectables.
A quoi ressemble NutropinAq et contenu de l’ emballage extérieur
NutropinAq est une solution injectable (en cartouche (10mg/ 2ml) - boîtes de 1, 3, et 6 cartouches).
La solution multidose est limpide, incolore et stérile.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l'Autorisation de mise sur le marché:
IPSEN Ltd., 190 Bath Road, Slough, Berkshire, SL1 3XE, Royaume-Uni
Fabricant:
IPSEN PHARMA BIOTECH S. A. S., Parc d’ Activités du Plateau de Signes, CD n° 402, 83870 Signes, France
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché.
Ipsen NV Guldensporenpark 87 B-9820 Merelbeke België / Belgique/ Belgien Tél/ Tel: + 32 - 9 - 243 96 00
Č eská republika Beaufour Ipsen Pharma Evropská 136/ 810 CZ-160 00 Praha 6 Č eská republika Tel: + 420 242 481 821
Lietuva Beaufour Ipsen Pharma Lietuvos filialas Betygalos g.
2 LT-47183 Kaunas Tel. + 370 37 337854
Danmark, Norge, Suomi/ Finland, Sverige, Magyarország Beaufour Ipsen Pharma SAS Magyarországi Ísland Kereskedelmi Képviselet.
Institut Produits Synthèse (IPSEN) AB Kövér Lajos utca 45-47.
Kista Science Tower H- 1149 Budapest Färögatan 33 Tel.: + 36 - 1 – 555-59-30 SE- 164 51 Kista Sverige/ Ruotsi/ Svíþjóð Tlf/ Puh/ Tel/ Sími: +46 8 588 370 70
30 Nederland Deutschland, Österreich Ipsen Farmaceutica B. V.
Ipsen Pharma GmbH Taurusavenue 33b Einsteinstr.
30 NL-2132 LS Hoofddorp D-76275 Ettlingen Tel: + 31 (0) 23 55 41 600 Deutschland Tel: + 49 7243 184-80
Eesti Polska ESTOBIIN OÜ Udeselja 4-4 EE-11913 Tallinn Tel: +372 51 55 810
Ipsen Poland Sp z o. o.
Al.
Jana Pawla II 29 PL-00- 867 Warszawa Tel.: + 48 (0) 22 653 68 00
Portugal Ipsen Portugal - Produtos Farmacêuticos S. A.
Alameda Fernão Lopes, no 16-11o, Miraflores
Άλιμος GR-17456 Αθήνα Ελλάδα Τηλ: + 30 - 210 - 984 3324
P-1495 - 190 Algés Tel: + 351 - 21 - 412 3550
România, България España Beaufour Ipsen Pharma Ipsen Pharma S. A.
Aleea Alexandru, nr.10, Ap.1-3, Ctra Laureà Miró 395 Sct.1 Bucuresti, 011823 - RO Sant Feliu de Llobregat Tel: + 40 21(0) 230 43 80 E-08980 Barcelona Tel: + 34 - 936 - 858 100
Slovenija PharmaSwiss d. o. o.
Dolenjska cesta 242c SI-1000 Ljubljana Tel: + 386 1 236 47 00
Ireland Ipsen Pharmaceuticals Ltd.
7 Upper Leeson Street IRL-Dublin 4 Tel: + 353 - 1 - 668 1377
Slovenská republika Liek s. r. o.
19 Hviezdoslavova SK-90301 Seneec Tel: + 421 253 412 018
Ipsen SpA 190 Bath Road Via A.
Figino, 16 Slough, Berkshire I-20156 Milano SL1 3XE Tel: + 39 - 02 - 39 22 41 Tel: + 44 - (0)1753 - 62 77 00
La dernière date à laquelle cette notice a été approuvée est
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
31 Stylo NutropinAq Pen Instructions d’ utilisation avec NutropinAq
NE PROCÉDEZ PAS À L’ INJECTION DU MÉDICAMENT AVANT QUE VOTRE MÉDECIN OU VOTRE INFIRMIÈRE NE VOUS AIT SOIGNEUSEMENT ENSEIGNÉ LA MÉTHODE À SUIVRE.
Attention:
Avant d’ utiliser votre stylo NutropinAq Pen, veuillez lire attentivement les instructions suivantes.
Nous vous suggérons également de consulter votre médecin ou infirmière pour une démonstration.
Le stylo NutropinAq Pen doit être utilisé uniquement avec les cartouches de NutropinAq (pour une administration uniquement par voie sous-cutanée).
Selon les illustrations ci-après, NutropinAq Pen et ses cartouches sont disponibles sous 2 coloris (jaune ou transparent). Le fonctionnement du stylo et le contenu des cartouches sont les mêmes quels que soient les coloris.
Les deux couleurs de cartouches s’ adaptent quelles que soient les couleurs du stylo.
Utilisez uniquement les aiguilles de stylos recommandées par votre médecin ou infirmière.
L’ échelle de dosage située à côté de la fenêtre du porte-cartouche ne doit pas être utilisée pour mesurer les doses.
Elle doit uniquement être employée afin d’ estimer la dose restant dans la cartouche.
Référez -vous toujours à l’ écran à cristaux liquides, et non aux déclics audibles, pour régler une injection de NutropinAq.
Les déclics constituent la seule confirmation audible que le bouton noir de dosage a été déplacé.
Conservez toujours le stylo et les cartouches dans un endroit protégé et propre du réfrigérateur, à une température comprise entre +2°C et +8°C, hors de la portée et de la vue des enfants et à l’ abri de la lumière intense.
Lors de voyage, utilisez une glacière pour la conservation de votre stylo NutropinAq Pen.
NutropinAq peut supporter quotidiennement une courte période de temps (1 heure maximum) en dehors du réfrigérateur.
Évitez toutes les zones de température extrême.
Vérifiez la date de péremption de la cartouche avant utilisation.
Afin d’ éviter toute contamination, veuillez respecter ces mesures de sécurité:
• Lavez -vous soigneusement les mains à l’ eau et au savon avant d’ utiliser votre stylo. • Nettoyez le joint d’ étanchéité en caoutchouc de la cartouche à l’ aide d’ un morceau de coton imbibé d’ alcool ou d’ une compresse d’ ouate imprégnée d’ alcool • Ne jamais toucher le joint d’ étanchéité en caoutchouc de la cartouche. • Si vous touchez par inadvertance le bouchon d’ étanchéité en caoutchouc, nettoyez -le à l’ aide d’ un tampon d’ ouate imprégné d’ alcool. • N’ utilisez pas la même aiguille pour une autre personne. • Utilisez chaque aiguille une seule fois.
32 Composants du stylo NutropinAq Pen:
Figurent ci-dessous les étapes nécessaires à l’ administration d’ une injection.
Regroupez tous ces composants avant l’ utilisation.
La cartouche de NutropinAq et le stylo de NutropinAq Pen vous seront fournis séparément.
Partie I:
Préparation et Injection
Suivez les instructions contenues dans cette section si vous utilisez le stylo pour la première fois ou si vous remplacez une cartouche vide.
Examinez toutes les cartouches neuves avant utilisation.
Parfois, après réfrigération, vous remarquerez peut-être la présence de petites particules incolores dans la solution NutropinAq.
Ceci n’ est pas exceptionnel pour une solution contenant des protéines comme NutropinAq et cela n’ a pas d’ impact sur le dosage du produit.
Laissez la cartouche revenir à température ambiante et agitez -la doucement.
Ne la secouez pas.
Si la solution reste trouble ou laiteuse ou contient toute particule solide, la cartouche ne doit pas être utilisée.
Rapportez la cartouche à votre pharmacien ou à votre médecin traitant.
1.
Retirez le capuchon vert et dévissez le porte-cartouche du stylo.
Si nécessaire, retirez la cartouche vide et disposez -en de manière appropriée.
2.
Appuyez sur le bouton blanc de réarmement.
3.
Tournez le bouton noir de dosage dans le sens inverse des aiguilles d’ une montre jusqu’ à sa position de départ, où il ne peut plus tourner.
(Voir illustration.) Tournez ensuite le bouton de dosage dans le sens des aiguilles d’ une montre jusqu’ à la position marquée par le premier déclic (approximativement 1/ 4 tour).
La tige du piston est ainsi remise en position de départ.
Si cela n’ a pas été fait lorsque le bouton de dosage est enfoncé pour la première fois, NutropinAq sera gaspillée ou la cartouche pourrait se fendre.
4.
Introduisez la cartouche dans le porte-cartouche, puis revissez le porte-cartouche sur le stylo.
(Veillez à ne pas toucher le bouchon d’ étanchéité en caoutchouc.)
5.
Retirez le cache en papier protégeant l’ aiguille neuve et vissez celle -ci sur le porte-cartouche.
33 6.
Retirez avec précaution les deux capuchons de protection de l’ aiguille en tirant doucement.
Ne jetez pas le plus gros capuchon car il sera réutilisé pour le retrait et l’ élimination de l’ aiguille de manière appropriée.
7.
Tout en tenant le stylo avec l’ aiguille pointée vers le haut, tapotez doucement le porte-cartouche afin de chasser toute bulle d’ air vers le haut.
Le stylo étant maintenu en position verticale, enfoncez le bouton noir de dosage jusqu’ au déclic indiquant qu’ il est en position.
Vous devriez voir apparaître une goutte de solution
Soyez patient.
Si le médicament n’ apparaît pas après quelques secondes, il est possible que vous deviez appuyer de nouveau sur le bouton de réarmement.
8.
Si aucune goutte de médicament n’ apparaît, appuyez de nouveau sur le bouton blanc de réarmement.
Tournez maintenant le bouton noir de dosage dans le sens des aiguilles d’ une montre (voir illustration) d’ un déclic (0,1 mg).
Si vous tournez accidentellement trop loin, revenez en arrière d’ un déclic (0,1 mg).
9.
Le stylo étant toujours maintenu en position verticale, enfoncez de nouveau le bouton noir de dosage et surveillez l’ apparition d’ une goutte de solution au bout de l’ aiguille.
Répétez les étapes 8 et 9 jusqu’ à ce qu’ elle apparaisse.
10.
Appuyez sur le bouton blanc de réarmement.
11.
Réglez la dose requise en tournant le bouton noir de dosage.
Si vous ne pouvez pas régler la dose entière, entamez une nouvelle cartouche (comme décrit dans la Partie I) ou administrez la dose restant dans la cartouche puis entamez une nouvelle cartouche (comme décrit dans la Partie I) afin d’ injecter le complément de la dose du jour.
Votre médecin ou infirmière vous conseillera pour la procédure d’ administration de la dernière dose contenue dans la cartouche.
Préparez le point d’ injection en désinfectant à l’ aide d’ une compresse antiseptique.
Les sites d’ injection comprennent le haut du bras, l’ abdomen et le haut de la cuisse.
Changez les sites d’ injection afin d’ éviter tout inconfort.
Vous devrez alterner le point d’ injection même si vous avez une préférence pour un site particulier.
Haut du bras
Abdomen
Cuisse
34 12.
Si vous utilisez le cache passif (ou aucun cache), passez à l’ étape 13.
Si vous utilisez le cache actif, glissez le cache sur le stylo et poussez les 2 boutons noirs de verrouillage situés sur le cache-aiguille vers l’ extrémité de l’ aiguille.
13.
Placez l’ extrémité du stylo sur le point d’ injection préparé et enfoncez l’ aiguille dans la peau en exerçant une pression verticale sur le stylo jusqu’ à ce que le cache soit totalement enfoncé.
Votre médecin ou infirmière vous montrera comment procéder.
Vous êtes maintenant prêt à administrer la dose.
Attendez 5 secondes après avoir enfoncé le bouton, puis retirez le stylo de la peau.
Il est possible qu’ une goutte de sang apparaisse.
Appliquez un pansement sur le point d’ injection si nécessaire.
14.
Retirez le cache-aiguille du stylo (le cas échéant) et placez le gros capuchon d’ aiguille sur une surface plate.
Glissez l’ aiguille à l’ intérieur de ce gros capuchon et enfoncez entièrement le capuchon sur l’ aiguille.
Dévissez l’ aiguille et jetez la de manière appropriée.
Votre médecin ou infirmière vous expliquera les précautions particulières d’ élimination de matériel d’ injection usagé.
Conservez toujours votre récipient pour l'élimination des déchets hors de la portée des enfants.
15.
Replacez le capuchon sur le stylo et remettez -le dans son boîtier, avec le bouton noir de dosage enfoncé.
Le stylo doit toujours être conservé au réfrigérateur.
Ne retirez pas la cartouche entre les injections.
NE PAS CONGELER.
Pour les injections ultérieures à l’ aide du stylo NutropinAq Pen, fixez une aiguille neuve, appuyez sur le bouton blanc de réarmement et réglez votre dose.
Partie II:
Conservation et Entretien
Suivez ces conseils afin d’ assurer le bon entretien de votre stylo NutropinAq Pen:
• Conservez toujours votre stylo et cartouche de NutropinAq au réfrigérateur et à l’ abri de la lumière en dehors des périodes d’ utilisation. • Vous pouvez retirer le stylo et la cartouche du réfrigérateur jusqu’ à 45 minutes avant l’ utilisation. • Ne pas congeler votre stylo et/ ou cartouche de NutropinAq.
Contactez votre médecin ou infirmière afin d’ obtenir une pièce de rechange si le stylo ou la cartouche ne fonctionnent pas • Évitez toute température excessive.
La solution contenue dans la cartouche reste stable pendant 28 jours après la première utilisation lorsqu’ elle est conservée entre +2°C et +8°C. • Si votre stylo doit être nettoyé, ne le passez pas sous l’ eau.
Utilisez un chiffon humide afin d’ essuyer toute souillure.
N’ utilisez pas d’ alcool. • Lors de l’ amorçage d’ une nouvelle cartouche, il est possible que vous deviez répéter les étapes 8 et 9 de la Partie I jusqu’ à 6 fois au total (0,6 mg) afin d’ éliminer les bulles d’ air.
Les bulles de petite taille peuvent rester et n’ affecteront pas la dose. • Le stylo doit contenir la cartouche de NutropinAq en cours d’ utilisation.
Ne retirez pas la cartouche entre les injections. • La cartouche NutropinAq peut être utilisée jusqu’ à 28 jours. • Ne conservez pas le stylo NutropinAq Pen avec l’ aiguille attachée.
Partie III:
Aiguilles pour le stylo NutropinAq Pen
Votre médecin ou infirmière vous recommandera une aiguille appropriée pour vous.
Utilisez toujours les aiguilles recommandées.
Les aiguilles provenant d’ autres régions ou pays peuvent ne pas être adaptées à votre stylo NutropinAq Pen.
Si vous voyagez en dehors de l’ Union Européenne, assurez -vous d’ emporter suffisamment d’ aiguilles pour toute la durée de votre séjour.
35 Partie IV:
Questions courantes
Q:
Dois -je changer d’ aiguille chaque fois que j’ utilise mon stylo NutropinAq Pen?
R:
Oui.
Une nouvelle aiguille doit être utilisée pour chaque injection.
L’ aiguille est uniquement stérile lors de sa première utilisation.
Q:
Où dois -je conserver mon stylo NutropinAq Pen?
R:
Votre stylo NutropinAq Pen doit être conservé dans son boîtier, au réfrigérateur, lorsqu’ une cartouche y est en place.
En voyage, mettez votre boîtier de stylo dans une glacière.
NE PAS CONGELER.
Q:
Pourquoi dois -je conserver mon médicament au réfrigérateur?
R:
Afin de préserver son efficacité
Q:
Puis -je conserver mon stylo NutropinAq Pen au congélateur?
R:
Non.
La congélation nuit au stylo et au médicament.
Q:
Combien de temps puis -je conserver mon stylo et la cartouche de NutropinAq en dehors du réfrigérateur?
R:
Nous recommandons pas plus d’ une heure.
Votre médecin ou infirmière vous conseillera sur les modalités de conservation du stylo.
Q:
Quelle est la dose maximale que le stylo NutropinAq Pen peut administrer en une injection?
R:
Le stylo injecteur NutropinAq Pen permet une administration allant d'une dose minimum de 0,1 mg à une dose maximum de 4,0 mg (40 clics).
Si vous tentez d'injecter en une fois une dose supérieure à 4 mg, le médicament sera éjecté de l'aiguille et perdu ou bien une pression excessive endommagera la cartouche qui pourra casser.
Q:
Est -il possible de tourner le bouton noir de dosage en arrière si je produis trop de déclics?
R:
Oui.
Vous pouvez tourner le bouton noir de dosage en arrière jusqu’ à ce que le nombre correct apparaisse sur l’ écran à cristaux liquides.
Q:
Que dois -je faire s’ il ne reste pas assez de solution dans la cartouche pour la dose suivante à administrer?
R:
Votre médecin ou infirmière vous conseillera sur la procédure à suivre pour la dernière dose contenue dans la cartouche.
Q:
Pourquoi dois -je remonter le bouton noir de dosage de mon stylo NutropinAq Pen chaque fois que je remplace la cartouche?
R:
Ceci garantit que la tige du piston se remet complètement en position de départ.
Si ce n’ est pas fait, du liquide sortira de l’ aiguille lorsqu’ une nouvelle cartouche sera mise en place dans le stylo.
Q:
Puis -je utiliser mon stylo NutropinAq Pen sans les caches?
R:
Oui.
Votre stylo NutropinAq Pen fonctionne sans les caches.
Les caches sont optionnels afin de vous aider à vous administrer l’ injection.
Q:
Que dois -je faire si je laisse tomber mon stylo NutropinAq Pen?
R:
Si vous laissez tomber votre stylo NutropinAq Pen, vérifiez si la cartouche est endommagée.
Vous devrez également vérifier le stylo pour voir si le bouton noir de dosage s’ enfonce et remonte correctement et si le compteur à cristaux liquides fonctionne.
Si vous constatez que la cartouche ou le stylo sont endommagés, demandez son remplacement à votre médecin ou infirmière afin d’ obtenir une pièce de rechange.
Q:
Combien de temps puis -je utiliser mon stylo NutropinAq Pen?
R:
Le stylo NutropinAq Pen est conçu pour durer 24 mois à compter de sa première utilisation.
36 Q:
Que signifie le message ‘ bt’ clignotant sur l’ écran à cristaux liquides?
R:
La pile de votre stylo NutropinAq Pen se décharge.
Contactez votre médecin ou infirmière afin d’ obtenir un un nouveau stylo car les piles ne peuvent être changées.
Les piles durent généralement 24 mois et disposent d’ une durée de vie de 4 semaines à compter du moment où le message ‘ bt’ commence à clignoter.
Q:
Comment puis -je remplacer mon stylo NutropinAq Pen?
R:
Contactez votre médecin ou infirmière si vous avez besoin d’ une pièce de rechange ou si vous devez remplacer le stylo entier.
Pour de plus amples informations, veuillez contacter l'exploitant.
L'exploitant ainsi que le fabricant du stylo injecteur NutropinAq Pen sont les mêmes que pour la solution injectable NutropinAq décrite au verso.
Veuillez consulter la section 6 au verso pour plus de précisions concernant les coordonnées.
CE 0459
37
European Medicines Agency
Londres, le 21 février 2008 Réf. doc.
EMEA/ 166905/ 2008
QUESTIONS ET RÉPONSES SUR LE RETRAIT DE LA DEMANDE DE MODIFICATION DE L’ AUTORISATION DE MISE SUR LE MARCHÉ concernant NUTROPINAQ
Dénomination commune internationale (DCI): somatropine
Le 24 janvier 2008, Ipsen Ltd a officiellement notifié au comité des médicaments à usage humain (CHMP) qu’ elle souhaite retirer sa demande concernant une nouvelle indication pour NutropinAq, pour le traitement à long terme des enfants présentant un retard de croissance idiopathique sévère.
Qu’ est -ce que NutropinAq?
NutropinAq est une solution injectable en cartouche, contenant le principe actif somatropine.
Il est administré par injection sous la peau, en utilisant le stylo injecteur spécialement conçu pour la cartouche.
NutropinAq est déjà utilisé pour le traitement des enfants dans les situations suivantes: • quand ils présentent un retard de croissance en raison d’ une insuffisance d’ hormone de croissance; • quand ils sont de petite taille en raison du syndrome de Turner (une maladie génétique rare affectant les filles), ce qui doit être confirmé par une analyse chromosomique (test ADN); • avant la puberté, quand ils présentent un retard de croissance en raison d’ une maladie de longue durée des reins (insuffisance rénale chronique).
NutropinAq est utilisé jusqu’ à ce que l’ enfant reçoive une greffe de rein.
NutropinAq est également utilisé pour le traitement des adultes présentant une carence en hormone de croissance, comme traitement de substitution.
La carence a pu apparaître à l’ âge adulte ou durant l’ enfance et doit être confirmée par un test avant de commencer le traitement.
Dans quel cas NutropinAq devait -il être utilisé?
Dans la nouvelle indication, NutropinAq devait être utilisé pour le traitement des enfants présentant « un retard de croissance idiopathique sévère » (grave retard de croissance sans cause identifiable).
Il devait être utilisé comme traitement à long terme chez des enfants dont la taille prévisible à l’ âge adulte serait réduite, comparée à celle de leurs parents.
Il devait être utilisé après avoir exclu toutes les causes possibles de retard de croissance chez l’ enfant, comme des taux faibles d’ hormone de croissance.
Comment NutropinAq agit -il?
L’ hormone de croissance est une substance sécrétée par une glande située à la base du cerveau, appelée hypophyse.
Elle favorise la croissance durant l’ enfance et l’ adolescence et agit également sur la manière dont l’ organisme traite les protéines, les graisses et les hydrates de carbone.
Le composant actif de NutropinAq, la somatropine, est identique à l’ hormone de croissance humaine.
Il est produit par un procédé connu sous le nom de « technique de l’ ADN recombinant »: l’ hormone est fabriquée par une bactérie ayant reçu un gène (ADN) qui la rend apte à produire l’ hormone de croissance humaine.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 71 29 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Puis, la conception de l’ étude a été modifiée de façon à ce que NutropinAq soit administré aux patients trois fois par semaine ou une fois par jour.
Le principal critère d’ évaluation de l’ efficacité a été l’ augmentation de la taille à l’ âge adulte.
Cette mesure était basée sur la différence entre la taille prédite pour chacun des enfants en fonction de leur taille et de leur maturité osseuse avant le début du traitement par NutropinAq et la taille effective qu’ ils avaient une fois parvenus à l’ âge adulte.
Au total, le médicament a été administré aux enfants pendant une durée allant jusqu’ à dix ans.
À quel stade en était l’ évaluation lors du retrait de la demande?
L’ évaluation était achevée et le CHMP avait émis un avis négatif.
La société avait demandé un nouvel examen de l’ avis négatif, qui n’ était pas encore terminé lorsque la société a retiré sa demande.
Quelle était la recommandation du CHMP à ce stade?
Sur la base de l’ examen des données et de la réponse de la société à la liste de questions du CHMP, au moment du retrait de la demande, le CHMP avait émis un avis négatif et n’ avait pas recommandé l’ autorisation de NutropinAq pour le traitement à long terme des enfants présentant un retard de croissance idiopathique sévère.
Quelles ont été les principales inquiétudes du CHMP?
Le CHMP s’ inquiétait du fait que, dans le cadre de l’ étude principale, seul un bénéfice modeste avait été démontré pour NutropinAq utilisé pour le traitement du retard de croissance idiopathique sévère, avec un gain moyen pour la taille finale à l’ âge adulte de 6 à 7 cm.
De plus, il n’ avait été démontré aucun bénéfice du médicament en matière d’ amélioration du bien-être psychologique ou social de l’ enfant.
Le comité s’ inquiétait de ce que l’ utilisation de NutropinAq pendant les longues périodes nécessaires pour le traitement du retard de croissance idiopathique sévère risquait d'augmenter le risque de développer des tumeurs ou un diabète plus tard au cours de la vie.
Par conséquent, au moment du retrait de la demande, le point de vue du CHMP était que les bénéfices de NutropinAq pour le traitement à long terme des enfants présentant un retard de croissance idiopathique sévère ne compensaient pas ses risques potentiels.
Quels ont été les motifs invoqués par la société pour le retrait de la demande?
La lettre de la société notifiant à l’ EMEA le retrait de la demande est disponible ici.
Quelles sont les conséquences du retrait pour les patients participant à des essais cliniques ou à des programmes d’ utilisation compassionnelle avec NutropinAq?
La société a informé le CHMP qu’ il n’ y a pas d’ essais cliniques ou de programmes d’ utilisation compassionnelle actuellement en cours en Europe pour cette indication.
Qu'en est -il de l'utilisation de NutropinAq pour le traitement du retard de croissance dû à une carence en hormone de croissance, au syndrome de Turner ou à une insuffisance rénale chronique?
Il n’ y a aucune conséquence quant à l’ utilisation de NutropinAq pour les indications autorisées, pour lesquelles le rapport bénéfices/ risques n'a pas changé.
Page 2/ 2
European Medicines Agency
EMEA/ H/ C/ 961
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
OLANZAPINE MYLAN
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d'évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre état ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu'est -ce qu’ Olanzapine Mylan?
Olanzapine Mylan est un médicament dont le principe actif est l’ olanzapine.
Il se présente sous la forme de comprimés blancs (ronds:
2,5; 5; 7,5 et 10 mg; de forme ovale:
15 et 20 mg).
Olanzapine Mylan est un « médicament générique ».
Pour de plus amples informations sur les médicaments génériques, voir le document sous forme de questions/ réponses disponible ici.
Dans quel cas Olanzapine Mylan est -il utilisé?
Olanzapine Mylan est utilisé pour traiter la schizophrénie chez l’ adulte.
La schizophrénie est une maladie mentale qui se manifeste par un certain nombre de symptômes, comme la difficulté à organiser ses pensées et son discours, les hallucinations (le fait d’ entendre ou de voir des choses qui n’ existent pas), la méfiance et les délires (perceptions erronées).
Olanzapine Mylan est également efficace pour maintenir les améliorations chez les patients ayant répondu à une première cure thérapeutique.
Olanzapine Mylan est également utilisé pour traiter les épisodes maniaques (euphorie intense) modérés à sévères chez l’ adulte.
Il peut également servir à empêcher la récidive (retour des symptômes) de ces épisodes chez les adultes atteints de troubles bipolaires (maladie mentale avec alternance de périodes d’ euphorie et de dépression) ayant répondu à une première cure thérapeutique.
Le médicament n'est délivré que sur ordonnance.
Comment Olanzapine Mylan est -il utilisé?
La dose de départ recommandée pour les comprimés d’ Olanzapine Mylan dépend de la maladie à traiter: on utilise une dose de 10 mg par jour en cas de schizophrénie ou de prévention d’ épisodes maniaques, et une dose de 15 mg par jour dans le traitement des épisodes maniaques, sauf en cas d’ utilisation concomitante d’ autres médicaments, auquel cas la dose de départ est ramenée à 10 mg par jour.
La dose est ajustée en fonction de la réponse du patient et de sa tolérance au traitement.
La dose habituelle se situe entre 5 et 20 mg par jour.
Des doses initiales plus faibles (5 mg par jour) peuvent être nécessaires chez les patients âgés de plus 65 ans et chez les personnes qui présentent des problèmes de foie ou de reins.
En l’ absence d’ informations sur la sécurité et l’ efficacité du produit chez les patients de moins de 18 ans, Olanzapine Mylan n’ est pas recommandé pour cette classe d’ âge.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Comment Olanzapine Mylan agit -il?
Le principe actif contenu dans Olanzapine Mylan, l’ olanzapine, est un médicament antipsychotique.
Il est considéré comme antipsychotique « atypique » car il est différent des autres médicaments antipsychotiques disponibles sur le marché depuis les années 1950.
Son mécanisme d’ action exact reste inconnu, mais l’ on sait qu’ il se fixe à plusieurs récepteurs présents à la surface des cellules nerveuses du cerveau.
Il perturbe ainsi les signaux transmis entre les cellules du cerveau par les « neurotransmetteurs », ces substances chimiques qui permettent aux cellules nerveuses de communiquer entre elles.
On pense que l’ effet bénéfique de l’ olanzapine est dû à son effet bloquant sur les récepteurs des neurotransmetteurs 5-hydroxytryptamine (également appelés sérotonine) et sur la dopamine.
Étant donné que ces neurotransmetteurs sont impliqués dans la schizophrénie et dans les troubles bipolaires, l’ olanzapine permet de normaliser l’ activité cérébrale et de réduire ainsi les symptômes de ces maladies.
Quelles études ont été menées sur Olanzapine Mylan?
Olanzapine Mylan étant un médicament générique, les études se sont limitées à des essais visant à démontrer sa bioéquivalence avec le médicament de référence (c’ est-à-dire que les deux médicaments produisent les mêmes niveaux de principe actif dans l’ organisme).
Quel est le risque associé à l’ utilisation d’ Olanzapine Mylan?
Dans la mesure où Olanzapine Neopharma est un médicament générique et où il est bioéquivalent au médicament de référence, son bénéfice et son risque sont considérés comme étant les mêmes que ceux du médicament de référence.
Pourquoi Olanzapine Mylan a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a conclu que, compte tenu des exigences de l’ Union européenne, Olanzapine Mylan est manifestement comparable, du point de vue de la qualité, et bioéquivalent à Zyprexa.
Le CHMP a donc estimé que, comme pour Zyprexa, le rapport bénéfice/ risque est favorable.
Le comité a recommandé l’ octroi d’ une autorisation de mise sur le marché pour Olanzapine Mylan.
Autres informations relatives à Olanzapine Mylan:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Olanzapine Mylan à Generics [UK] Ltd, le 7 octobre 2008.
L’ EPAR complet relatif à Olanzapine Mylan est disponible ici.
L'EPAR complet du médicament de référence est également consultable sur le site web de l’ EMEA.
08-2008.
2/ 2
Numéro EU
Nom
Dosage
Forme pharmaceutique
Voie d’ administration
Conditionnement
Taille l’ emballage
EU/ 1/ 08/ 475/ 001
Olanzapine Mylan
2.5 mg
Comprimé Pelliculé
Voie orale
plaquette thermoformée (alu/ alu)
28 Comprimés
EU/ 1/ 08/ 475/ 002
Olanzapine Mylan
2.5 mg
Comprimé Pelliculé
Voie orale
plaquette thermoformée (alu/ alu)
35 Comprimés
EU/ 1/ 08/ 475/ 003
Olanzapine Mylan
2.5 mg
Comprimé Pelliculé
Voie orale
plaquette thermoformée (alu/ alu)
56 Comprimés
EU/ 1/ 08/ 475/ 004
Olanzapine Mylan
2.5 mg
Comprimé Pelliculé
Voie orale
plaquette thermoformée (alu/ alu)
70 Comprimés
EU/ 1/ 08/ 475/ 005 EU/ 1/ 08/ 475/ 006 EU/ 1/ 08/ 475/ 007
Olanzapine Mylan Olanzapine Mylan Olanzapine Mylan
2.5 mg 2.5 mg 5 mg
Comprimé Pelliculé Comprimé Pelliculé Comprimé Pelliculé
Voie orale Voie orale Voie orale
pilulier (pp) pilulier (pp) plaquette thermoformée (alu/ alu)
250 Comprimés 500 Comprimés 28 Comprimés
EU/ 1/ 08/ 475/ 008
Olanzapine Mylan
5 mg
Comprimé Pelliculé
Voie orale
plaquette thermoformée (alu/ alu)
35 Comprimés
EU/ 1/ 08/ 475/ 009
Olanzapine Mylan
5 mg
Comprimé Pelliculé
Voie orale
plaquette thermoformée (alu/ alu)
56 Comprimés
EU/ 1/ 08/ 475/ 010
Olanzapine Mylan
5 mg
Comprimé Pelliculé
Voie orale
plaquette thermoformée (alu/ alu)
70 Comprimés
EU/ 1/ 08/ 475/ 011 EU/ 1/ 08/ 475/ 012 EU/ 1/ 08/ 475/ 013
Olanzapine Mylan Olanzapine Mylan Olanzapine Mylan
5 mg 5 mg 7.5 mg
Comprimé Pelliculé Comprimé Pelliculé Comprimé Pelliculé
Voie orale Voie orale Voie orale
pilulier (pp) pilulier (pp) plaquette thermoformée (alu/ alu)
250 Comprimés 500 Comprimés 28 Comprimés
EU/ 1/ 08/ 475/ 014
Olanzapine Mylan
7.5 mg
Comprimé Pelliculé
Voie orale
plaquette thermoformée (alu/ alu)
35 Comprimés
EU/ 1/ 08/ 475/ 015
Olanzapine Mylan
7.5 mg
Comprimé Pelliculé
Voie orale
plaquette thermoformée (alu/ alu)
56 Comprimés
EU/ 1/ 08/ 475/ 016
Olanzapine Mylan
7.5 mg
Comprimé Pelliculé
Voie orale
plaquette thermoformée (alu/ alu)
70 Comprimés
EU/ 1/ 08/ 475/ 017 EU/ 1/ 08/ 475/ 018
Olanzapine Mylan Olanzapine Mylan
7.5 mg 10 mg
Comprimé Pelliculé Comprimé Pelliculé
Voie orale Voie orale
pilulier (pp) plaquette thermoformée (alu/ alu)
100 Comprimés 7 Comprimés
EU/ 1/ 08/ 475/ 019
Olanzapine Mylan
10 mg
Comprimé Pelliculé
Voie orale
plaquette thermoformée (alu/ alu)
28 Comprimés
EU/ 1/ 08/ 475/ 020
Olanzapine Mylan
10 mg
Comprimé Pelliculé
Voie orale
plaquette thermoformée (alu/ alu)
35 Comprimés
1/ 2 EU/ 1/ 08/ 475/ 021
Olanzapine Mylan
10 mg
Comprimé Pelliculé
Voie orale
plaquette thermoformée (alu/ alu)
56 Comprimés
EU/ 1/ 08/ 475/ 022
Olanzapine Mylan
10 mg
Comprimé Pelliculé
Voie orale
plaquette thermoformée (alu/ alu)
70 Comprimés
EU/ 1/ 08/ 475/ 023 EU/ 1/ 08/ 475/ 024 EU/ 1/ 08/ 475/ 025
Olanzapine Mylan Olanzapine Mylan Olanzapine Mylan
10 mg 10 mg 15 mg
Comprimé Pelliculé Comprimé Pelliculé Comprimé Pelliculé
Voie orale Voie orale Voie orale
pilulier (pp) pilulier (pp) plaquette thermoformée (alu/ alu)
100 Comprimés 500 Comprimés 28 Comprimés
EU/ 1/ 08/ 475/ 026
Olanzapine Mylan
15 mg
Comprimé Pelliculé
Voie orale
plaquette thermoformée (alu/ alu)
35 Comprimés
EU/ 1/ 08/ 475/ 027
Olanzapine Mylan
15 mg
Comprimé Pelliculé
Voie orale
plaquette thermoformée (alu/ alu)
56 Comprimés
EU/ 1/ 08/ 475/ 028
Olanzapine Mylan
15 mg
Comprimé Pelliculé
Voie orale
plaquette thermoformée (alu/ alu)
70 Comprimés
EU/ 1/ 08/ 475/ 029 EU/ 1/ 08/ 475/ 030
Olanzapine Mylan Olanzapine Mylan
15 mg 20 mg
Comprimé Pelliculé Comprimé Pelliculé
Voie orale Voie orale
pilulier (pp) plaquette thermoformée (alu/ alu)
100 Comprimés 28 Comprimés
EU/ 1/ 08/ 475/ 031
Olanzapine Mylan
20 mg
Comprimé Pelliculé
Voie orale
plaquette thermoformée (alu/ alu)
35 Comprimés
EU/ 1/ 08/ 475/ 032
Olanzapine Mylan
20 mg
Comprimé Pelliculé
Voie orale
plaquette thermoformée (alu/ alu)
56 Comprimés
EU/ 1/ 08/ 475/ 033
Olanzapine Mylan
20 mg
Comprimé Pelliculé
Voie orale
plaquette thermoformée (alu/ alu)
70 Comprimés
EU/ 1/ 08/ 475/ 034
Olanzapine Mylan
20 mg
Comprimé Pelliculé
Voie orale
pilulier (pp)
100 Comprimés
2/ 2
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
OLANZAPINE MYLAN 2,5 mg comprimés pelliculés.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé pelliculé contient 2,5 mg d’ olanzapine.
Excipient:
Forme dosée à 2,5 mg: chaque comprimé pelliculé contient 76 mg de lactose anhydre.
Le pelliculage de chaque comprimé dosé à 2,5 mg contient 0,06 mg de lécithine de soja.
Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé pelliculé.
Comprimés pelliculés ronds de 7,0 mm, normaux convexes, blancs, portant la mention « OZ 2,5 » gravée sur une face et la mention « G » sur l’ autre face.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Adultes L’ olanzapine est indiquée dans le traitement de la schizophrénie.
Chez les patients ayant initialement répondu au traitement, l’ olanzapine a démontré son efficacité à maintenir cette amélioration clinique au long cours.
L'olanzapine est indiquée dans le traitement des épisodes maniaques modérés à sévères.
L’ olanzapine est indiquée dans la prévention des récidives chez les patients présentant un trouble bipolaire, ayant déjà répondu au traitement par l’ olanzapine lors d’ un épisode maniaque (voir rubrique 5.1).
4.2 Posologie et mode d’ administration
Adultes Schizophrénie:
La dose initiale recommandée de l’ olanzapine est de 10 mg par jour.
Episode maniaque: la dose initiale est de 15 mg par jour en une seule prise en monothérapie ou 10 mg par jour en association (voir rubrique 5.1).
Prévention des récidives dans le cadre d’ un trouble bipolaire:
La dose initiale recommandée est de 10 mg/ jour.
Chez les patients traités par l’ olanzapine lors d’ un épisode maniaque, pour la prévention des récidives, le traitement sera maintenu à la même dose.
Selon l’ expression clinique de l’ épisode, un traitement de la symptomatologie thymique sera associé.
2 Dans toutes les indications, la posologie journalière de l’ olanzapine peut être adaptée en fonction de l’ état clinique du patient entre 5 et 20 mg par jour.
Une augmentation à des doses plus importantes que la dose initiale recommandée n'est conseillée qu'après une réévaluation clinique appropriée et ne doit généralement être envisagée qu'à intervalles de 24 heures minimum.
L'olanzapine peut être administrée pendant ou en dehors des repas, la prise de nourriture n'ayant pas d'incidence sur l'absorption.
Il convient de diminuer progressivement les doses lors de l’ arrêt de l’ olanzapine.
Enfants et adolescents L’ utilisation de l’ olanzapine chez les enfants et les adolescents âgés de moins de 18 ans n’ est pas recommandée du fait du manque de données sur la sécurité d’ emploi et l’ efficacité.
Une prise de poids, des anomalies lipidiques et des taux de prolactine ont été rapportées selon une ampleur plus élevée dans les études à court terme chez les patients adolescents comparativement aux études chez les patients adultes (voir rubriques 4.4, 4.8, 5.1 et 5.2).
Patients âgés Une dose initiale plus faible (5 mg par jour) n’ est pas indiquée de façon systématique mais doit peut être envisagée chez les patients âgés de 65 ans et plus lorsque des facteurs cliniques le justifient (voir rubrique 4.4).
Insuffisants rénaux et/ ou hépatiques Une dose initiale plus faible (5 mg par jour) doit être envisagée pour ces patients.
En cas d’ insuffisance hépatique modérée (cirrhose, Child-Pugh de classe A ou B), la dose initiale devra être de 5 mg et sera augmentée avec précaution.
Sexe La dose initiale et l’ intervalle de doses ne nécessitent pas d’ adaptation chez la femme par rapport à l’ homme.
Fumeurs La dose initiale et l’ intervalle de doses ne nécessitent pas d’ adaptation chez les non fumeurs par rapport aux fumeurs.
L’ existence de plus d’ un facteur pouvant ralentir le métabolisme (sexe féminin, sujet âgé, non fumeur) peut justifier une réduction de la dose initiale.
Lorsqu’ elle est indiquée, l’ augmentation posologique sera faite avec précaution chez ces patients.
(Voir rubriques 4.5 et 5.2).
4.3 Contre-indications
Hypersensibilité à la substance active, aux arachides ou au soja ou à l’ un des excipients.
Patients présentant un risque connu de glaucome à angle fermé.
4.4 Mises en garde spéciales et précautions d' emploi
Lors d’ un traitement antipsychotique, l’ amélioration clinique du patient peut nécessiter plusieurs jours voire plusieurs semaines.
Les patients doivent être étroitement surveillés pendant cette période.
Démence accompagnée de troubles psychotiques et/ ou troubles du comportement L’ olanzapine n’ est pas indiquée dans le traitement de la démence accompagnée de troubles psychotiques et/ ou troubles du comportement et son utilisation chez ce groupe spécifique de patients est déconseillée du fait d’ une augmentation du risque de mortalité et d’ accidents vasculaires cérébraux.
Au cours d’ essais cliniques contrôlés versus placebo (durée de 6 à 12 semaines), réalisés chez des patients âgés (âge moyen 78 ans) souffrant de démence accompagnée de troubles psychotiques et/ ou de troubles du comportement, l’ incidence des décès dans le groupe olanzapine a été deux fois plus importante que celle observée dans le groupe placebo (3.5 versus 1.5% respectivement).
L’ incidence plus élevée de décès n’ a pas été corrélée à la dose d’ olanzapine (dose moyenne
3 quotidienne de 4,4 mg) ou à la durée de traitement.
Néanmoins, indépendamment de ces facteurs de risque, l’ incidence de mortalité a été supérieure dans le groupe olanzapine (comparativement au placebo).
Des événements indésirables vasculaires cérébraux (tels qu’ accidents vasculaires cérébraux, accidents ischémiques transitoires), dont certains à issue fatale, ont été rapportés dans ces mêmes essais cliniques.
Trois fois plus d’ événements indésirables vasculaires cérébraux ont été rapportés dans le groupe de patients traités par olanzapine comparativement au groupe de patients traités par placebo (1,3% versus 0,4% respectivement).
Tous les patients traités par olanzapine ou par placebo ayant présenté un événement vasculaire cérébral, avaient des facteurs de risque préexistants.
Un âge supérieur à 75 ans et une démence de type vasculaire ou mixte ont été identifiés comme des facteurs de risque d’ événements indésirables vasculaires cérébraux dans le groupe olanzapine.
L’ efficacité de l’ olanzapine n’ a pas été démontrée dans ces essais.
Maladie de Parkinson L’ administration de l’ olanzapine à des patients parkinsoniens atteints de psychoses médicamenteuses (agonistes dopaminergiques) est déconseillée.
Au cours d’ essais cliniques, une aggravation de la symptomatologie parkinsonienne et des hallucinations ont été très fréquemment rapportées et de façon plus fréquente qu’ avec le placebo (voir rubrique 4.8); l’ olanzapine n’ était pas plus efficace que le placebo dans le traitement des symptômes psychotiques.
Dans ces essais, les patients devaient être stabilisés en début d’ étude avec la posologie minimale efficace du traitement anti-parkinsonien (agoniste dopaminergique) et poursuivre le même traitement antiparkinsonien, au même dosage, pendant toute l’ étude.
La posologie initiale de l’ olanzapine était de 2,5 mg/ jour puis pouvait être ajustée par l’ investigateur jusqu’ à un maximum de 15 mg/ jour.
Syndrome Malin des Neuroleptiques (SMN) Le Syndrome Malin des Neuroleptiques (SMN) est un syndrome potentiellement mortel associé au traitement antipsychotique.
De rares cas rapportés comme Syndrome Malin des Neuroleptiques (SMN) ont également été notifiés sous olanzapine.
Les signes cliniques du SMN sont l'hyperthermie, la rigidité musculaire, l’ altération des facultés mentales, et des signes d'instabilité neuro-végétative (instabilité du pouls et de la pression artérielle, tachycardie, hypersudation et troubles du rythme cardiaque).
Peuvent s'ajouter des signes tels qu’ élévation des CPK, myoglobinurie (rhabdomyolyse) et insuffisance rénale aiguë.
Si un patient présente des signes ou des symptômes évoquant un SMN, ou une hyperthermie inexpliquée non accompagnée d’ autres signes de SMN, tous les médicaments antipsychotiques y compris olanzapine doivent être arrêtés.
Hyperglycémie et diabète De rares cas d’ hyperglycémie et/ ou de survenue ou exacerbation d’ un diabète, associés parfois à une acidocétose ou un coma, avec une issue fatale pour certains cas, ont été rapportés (voir rubrique 4.8).
Dans certains cas, une prise de poids antérieure, qui pourrait être un facteur prédisposant, a été rapportée.
Une surveillance clinique appropriée est recommandée particulièrement chez les patients diabétiques et chez les patients ayant des facteurs de risque pouvant favoriser le développement d'un diabète pour lesquels un contrôle régulier de la glycémie est recommandé.
Anomalies lipidiques Des anomalies lipidiques ont été observées chez des patients traités par l’ olanzapine au cours d’ essais cliniques versus placebo (voir rubrique 4.8).
Les modifications lipidiques doivent être prises en charge de façon appropriée au plan clinique, notamment chez les patients présentant des troubles lipidiques et chez les patients ayant des facteurs de risque pouvant favoriser le développement de troubles lipidiques.
Cependant, l’ expérience clinique de
4 l’ olanzapine étant limitée chez les patients ayant une pathologie associée, la prudence est recommandée lors de sa prescription chez des patients présentant des symptômes d'hypertrophie prostatique, d'iléus paralytique ou de toute autre pathologie en rapport avec le système cholinergique.
Fonction hépatique Des élévations transitoires et asymptomatiques des transaminases (ALAT et ASAT) ont été fréquemment observées notamment en début de traitement.
La prudence s'impose chez les patients présentant une élévation des ALAT et/ ou des ASAT, chez les patients présentant des signes et des symptômes évocateurs d'une atteinte hépatique, chez les patients atteints d'une insuffisance hépatique pré-traitement et chez les patients traités par des médicaments potentiellement hépatotoxiques.
La survenue d'une élévation des ALAT et/ ou des ASAT en cours de traitement doit faire envisager un suivi et éventuellement une réduction posologique.
Dans les cas où une hépatite a été diagnostiquée (comprenant des atteintes hépatiques cytolytiques, cholestatiques ou mixtes), le traitement par olanzapine doit être arrêté.
Neutropénie La prudence s'impose chez les patients dont le nombre de leucocytes et/ ou de neutrophiles est faible quelle qu'en soit la cause, chez les patients recevant des médicaments connus pour induire des neutropénies, chez les patients ayant des antécédents de dépression médullaire ou de myélotoxicité médicamenteuse, chez les patients atteints de dépression médullaire qu'elle soit en relation avec une pathologie intercurrente, une radiothérapie ou une chimiothérapie et chez les patients atteints d'hyperéosinophilie ou de syndrome myéloprolifératif.
Des neutropénies ont été fréquemment rapportées lors de l’ administration concomitante de l'olanzapine et du valproate (voir rubrique 4.8).
Arrêt du traitement Des symptômes aigus tels que sueurs, insomnie, tremblement, anxiété, nausée ou vomissement ont été très rarement rapportés (< 0.01%) lors de l’ arrêt brutal du traitement par olanzapine.
Intervalle QT Au cours des essais cliniques, un allongement du QTc cliniquement significatif (QT corrigé selon la formule de Fridericia [QTcF] ≥ 500 millisecondes [msec] à n’ importe quel moment après l’ inclusion chez les patients ayant à l’ inclusion un QTcF < 500 msec) a été rapporté de manière peu fréquente (0,1% à 1%) chez les patients traités par olanzapine, sans différence significative par rapport au placebo quant aux évènements cardiaques associés.
Cependant, comme avec d’ autres antipsychotiques, la prudence est recommandée lors de la co-prescription avec des médicaments connus pour allonger l’ intervalle QTc notamment chez le sujet âgé ou chez des patients présentant un syndrome de QT long congénital, une insuffisance cardiaque congestive, une hypertrophie cardiaque, une hypokaliémie ou une hypomagnésiémie.
Atteintes thrombo-emboliques Des atteintes thrombo-emboliques veineuses ont été très rarement rapportées avec l’ olanzapine (< 0.01%).
Il n’ a pas été établi de lien de causalité entre la survenue de ces atteintes et le traitement par olanzapine.
Cependant les patients schizophrènes présentant souvent des facteurs de risque thrombo- emboliques veineux, tout facteur de risque potentiel d’ atteintes thrombo-emboliques veineuses (telle l’ immobilisation prolongée) doit être identifié et des mesures préventives mises en œ uvre.
Activité générale sur le Système Nerveux Central Compte-tenu des principaux effets de l’ olanzapine sur le Système Nerveux Central, il faudra être prudent lors de l’ association avec des médicaments à action centrale et avec l’ alcool.
Du fait de son activité antagoniste de la dopamine in vitro, l’ olanzapine peut antagoniser les effets des agonistes directs et indirects de la dopamine.
Convulsions L’ olanzapine doit être utilisée avec prudence chez les patients qui ont des antécédents de convulsions ou qui sont placés dans des conditions susceptibles d’ abaisser leur seuil convulsif.
De rares cas de convulsions ont été rapportés chez les patients traités par olanzapine.
Dans la plupart de ces cas, il existait soit des antécédents de convulsions soit des facteurs de risque de convulsions.
5 Dyskinésie tardive Dans les études comparatives de durée inférieure ou égale à un an, la survenue des dyskinésies a été significativement plus faible dans le groupe olanzapine.
Cependant le risque de survenue de dyskinésie tardive augmentant avec la durée de l’ exposition, la réduction posologique voire l’ arrêt du traitement doivent être envisagés dès l’ apparition de signes de dyskinésie tardive.
Ces symptômes peuvent provisoirement s’ aggraver ou même survenir après l’ arrêt du traitement.
Hypotension orthostatique Une hypotension orthostatique a été rarement observée chez les sujets âgés lors des essais cliniques.
Comme avec d’ autres antipsychotiques, il est recommandé de mesurer périodiquement la pression artérielle des patients de plus de 65 ans.
Utilisation chez les enfants et adolescents âgés de moins de 18 ans L’ olanzapine n’ est pas indiquée chez les enfants et les adolescents.
Des études réalisées chez des patients âgés de 13 à 17 ans ont montré divers événements indésirables, incluant prise de poids, modification des paramètres métaboliques et élévations des taux sanguins de prolactine.
Les effets à long terme associés à ces évènements n’ ont pas été étudiés et demeurent inconnus (voir rubriques 4.8 et 5.1).
Lactose Les comprimés de OLANZAPINE MYLAN contiennent du lactose.
Les patients présentant des problèmes héréditaires rares d’ intolérance au galactose, de déficit en lactase de Lapp ou de malabsorption du galactose ne doivent pas prendre ce médicament.
Le pelliculage contient de la lécithine de soja.
Les patients allergiques aux arachides ou au soja ne doivent pas prendre ces comprimés.
4.5 Interactions avec d'autres médicaments et autres formes d' interactions
Les études d’ interaction ont été réalisées uniquement chez l’ adulte.
Interactions potentielles ayant un effet sur l'olanzapine L'olanzapine étant métabolisée par le cytochrome CYP1A2, les produits qui stimulent ou inhibent spécifiquement cette isoenzyme peuvent modifier les paramètres pharmacocinétiques de l'olanzapine.
Induction du CYP1A2 Le métabolisme de l’ olanzapine peut être stimulé par le tabagisme et la carbamazépine, ce qui peut entraîner une diminution des concentrations plasmatiques de l'olanzapine.
Seule une augmentation légère à modérée de la clairance de l'olanzapine a été observée.
Il est probable que les conséquences cliniques soient limitées, mais une surveillance clinique est recommandée et une augmentation de la posologie de l'olanzapine peut être envisagée, si nécessaire (voir rubrique 4.2).
Inhibition du CYP1A2 Il a été montré que la fluvoxamine, inhibiteur spécifique du CYP1A2, inhibe significativement le métabolisme de l’ olanzapine.
La fluvoxamine entraîne une augmentation moyenne du Cmax de l’ olanzapine de 54% chez les femmes non-fumeuses et de 77% chez les hommes fumeurs.
L’ augmentation moyenne de l’ ASC de l’ olanzapine était respectivement de 52% et de 108%.
Une posologie initiale plus faible de l’ olanzapine doit être envisagée chez les patients traités par la fluvoxamine ou tout autre inhibiteur du CYP1A2 comme par exemple la ciprofloxacine.
Une diminution de la posologie de l’ olanzapine doit être envisagée si un traitement par un inhibiteur du CYP1A2 est instauré.
Diminution de la biodisponibilité Le charbon activé diminue la biodisponibilité de l’ olanzapine par voie orale de 50 à 60% et doit être pris au moins 2 heures avant ou après l'administration de l'olanzapine.
6 Avec la fluoxétine (inhibiteur du CYP2D6), des doses uniques d'anti-acides (aluminium, magnésium) ou la cimétidine il n’ a pas été retrouvé d'effet significatif sur les paramètres pharmacocinétiques de l'olanzapine.
Effets potentiels de l’ olanzapine sur les autres médicaments L'olanzapine peut antagoniser les effets directs et indirects des agonistes dopaminergiques.
L'olanzapine n'inhibe pas les principales isoenzymes du CYP450 in vitro (c'est-à-dire 1A2, 2D6, 2C9, 2C19, 3A4).
Par conséquent, aucune interaction particulière n'est attendue comme cela a pu être vérifié lors d'études in vivo au cours desquelles aucune inhibition du métabolisme des produits actifs suivants n'a été mise en évidence: antidépresseurs tricycliques (représentant principalement la voie du CYP2D6), la warfarine (CYP2C9), la théophylline (CYP1A2), ou le diazépam (CYP3A4 et 2C19).
Aucune interaction n'a été mise en évidence lors de la prise concomitante de l'olanzapine et du lithium ou du bipéridène.
Le suivi des taux plasmatiques du valproate n’ a pas montré la nécessité d’ adapter la posologie du valproate après l’ instauration d’ un traitement par l’ olanzapine.
Activité générale sur le Système Nerveux Central La prudence est recommandée chez les patients qui consomment de l’ alcool ou qui sont traités par des médicaments dépresseurs du système nerveux central.
L’ utilisation concomitante de l’ olanzapine et de médicaments anti-parkinsonien chez les patients atteints de la maladie de parkinson et de démence est déconseillée (voir rubrique 4.4).
Intervalle QTc La prudence s’ impose si l’ olanzapine est administrée de manière concomitante avec des médicaments connus pour allonger l’ intervalle QTc (voir rubrique 4.4).
4.6 Grossesse et allaitement
Aucune étude contrôlée spécifique n’ a été réalisée chez la femme enceinte.
Les patientes doivent être averties de la nécessité d’ informer leur médecin de toute grossesse ou désir de grossesse au cours du traitement par l’ olanzapine.
Cependant, l’ expérience chez la femme étant limitée, l’ olanzapine ne doit être administrée pendant la grossesse que si les bénéfices potentiels justifient les risques fœ taux potentiels.
De très rares cas de tremblement, hypertonie, léthargie et somnolence ont été spontanément rapportés chez des nouveau-nés de mères traitées par l’ olanzapine durant le 3ème trimestre de grossesse.
Dans une étude chez des femmes non malades allaitant, l’ olanzapine a été retrouvée dans le lait maternel.
L’ exposition moyenne des nouveau-nés à l’ état d’ équilibre (en mg/ kg) a été estimée à environ 1,8% de la dose d’ olanzapine reçue par la mère (en mg/ kg).
L’ allaitement maternel est donc déconseillé aux patientes en cours de traitement par olanzapine.
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
En raison du risque de somnolence et de vertiges, les patients devront être avertis sur ce risque lors de l’ utilisation de machines, y compris la conduite de véhicules à moteur.
4.8 Effets indésirables
Adultes Les effets indésirables les plus fréquemment rapportés (≥ 1% des patients) au cours des essais cliniques ont été: somnolence, prise de poids, éosinophilie, augmentation des taux de prolactine, de
La liste des effets indésirables présentés dans le tableau suivant a été établie à partir du recueil des évènements indésirables et des examens de laboratoire issus de la notification spontanée et des essais cliniques.
Au sein de chaque catégorie de fréquence, les effets indésirables sont présentés par ordre de gravité décroissante.
Très fréquent (≥ 10%), fréquent (≥ 1% et < 10%), peu fréquent (≥ 0.1% et < 1%), rare (≥ 0.01% et < 0.1%), très rare (< 0.01%), fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
Très fréquent
Fréquent
Peu fréquent
Fréquence indéterminée
Affections hématologiques et du système lymphatique
Eosinophilie
Leucopénie Neutropénie
Thrombocytopénie
Affections du système immunitaire Réaction allergique Troubles du métabolisme et de la nutrition Prise de poids 1
Augmentation de la cholestérolémie2,3 Augmentation de la glycémie 4 Augmentation de la triglycéridémie 2,5 Glucosurie Augmentation de l' appétit
Survenue ou exacerbation d’ un diabète, associée parfois à une acidocétose ou un coma, avec une issue fatale pour certains cas (voir rubrique 4.4) Hypothermie
7
Affections vasculaires
Bradycardie Allongement du QTc (voir rubrique 4.4)
Tachycardie/ fibrillation ventriculaire Mort subite (voir rubrique 4.4)
Hypotension orthostatique
8
Atteinte thrombo- embolique (comprenant embolie pulmonaire et thrombose veineuse profonde)
Effets anticholinergiques légers et transitoires tels que constipation et bouche sèche
Pancréatite
Affections hépato-biliaires
Elévations transitoires et asymptomatiques des enzymes hépatiques (ASAT, ALAT), particulièrement en début de traitement (voir rubrique 4.4).
Hépatite (comprenant des atteintes hépatiques cytolytiques, cholestatiques ou mixtes)
Affections de la peau et
du tissu sous-cutané Rash Réaction de photosensibilité Alopécie
Affections musculo-squelettiques et systémiques et osseuses Rhabdomyolyse Affections du rein et des voies urinaires Dysurie Affections des organes de reproduction et du sein Priapisme Troubles généraux et anomalies au site d'administration Asthénie Fatigue Oedème Investigations Augmentation de la prolactinémie 8 1
Elévation de la créatine phosphokinase Augmentation de la bilirubine totale
Augmentation des phosphatases alcalines
Une prise de poids cliniquement significative a été observée dans toutes les catégories d’ Indice de Masse Corporelle (IMC) de départ.
Une augmentation de poids supérieure ou égale à 7% par rapport au poids initial a été très fréquente et une augmentation de poids supérieure ou égale à 15% par rapport au poids initial a été fréquente.
Une augmentation de poids supérieure ou égale à 25% par rapport au poids initial a été très fréquente lors d’ une utilisation prolongée.
2 Les augmentations moyennes des taux lipidiques à jeun (cholestérol total, cholestérol LDL et triglycérides) ont été plus élevées chez les patients sans signes de trouble des lipides au début du traitement.
3 Observée pour des taux à jeun normaux au début du traitement (< 5.17mmol/ l) qui sont devenus élevés (≥ 6.2mmol/ l).
Une augmentation des taux de cholestérol total à jeun ayant une valeur limite au début du traitement (≥ 5.17- < 6.2mmol/ l) à des valeurs élevées (≥ 6.2mmol/ l) a été très fréquente.
4 Observée pour des taux à jeun normaux au début de traitement (< 5.56mmol/ l) qui sont devenus élevés (≥ 7mmol/ l).
Une augmentation des taux de glucose à jeun ayant une valeur limite au début du traitement (≥ 5.56 - < 7mmol/ l) à une valeur élevée (≥ 7mmol/ l) a été très fréquente.
5 Observée pour des taux à jeun normaux au début du traitement (< 1.69mmol/ l) qui sont devenus élevés (≥ 2.26mmol/ l).
Une augmentation des taux de triglycérides à jeun ayant une valeur limite au début du traitement (≥ 1.69mmol/ l - < 2.26mmol/ l) à des valeurs élevées (≥ 2.26mmol/ l) a été très fréquente.
9 6 Au cours d'essais cliniques, l'incidence des troubles parkinsoniens et des dystonies dans le groupe olanzapine était numériquement supérieure à celle du groupe placebo (pas de différence statistique significative).
Les patients traités par l'olanzapine ont présenté une plus faible incidence de troubles parkinsoniens, d’ akathisie et de dystonie que les patients traités par l’ halopéridol à des posologies comparables.
En l’ absence d’ information précise concernant les antécédents de mouvements anormaux extrapyramidaux de survenue aiguë ou tardive, on ne peut conclure à ce jour que l’ olanzapine entraîne moins de dyskinésies tardives et/ ou de syndromes extrapyramidaux tardifs.
7 Des symptômes aigus tels sueurs, insomnie, tremblement, anxiété, nausée et vomissement ont été rapportés lors de l’ arrêt brutal du traitement par olanzapine.
8 Des répercussions cliniques associées (telles gynécomastie, galactorrhée et tension mammaire) ont été rares.
Chez la plupart des patients, les taux de prolactine se sont normalisés sans interruption du traitement.
Utilisation prolongée (au moins 48 semaines) La proportion de patients ayant présenté des modifications indésirables cliniquement significatives du poids (augmentation), du glucose, du cholestérol total/ HDL/ LDL ou des triglycérides a augmenté au cours du temps.
Chez les patients adultes qui ont suivi 9-12 mois de traitement, le taux d’ augmentation de la glycémie sanguine moyenne a diminué après 4-6 mois environ.
Information complémentaire concernant des populations particulières Au cours d’ essais cliniques chez des patients âgés déments, le traitement par olanzapine a été associé à une incidence supérieure de décès et d’ événements indésirables vasculaires cérébraux par rapport au placebo (voir rubrique 4.4).
Une démarche anormale et des chutes ont été des événements indésirables très fréquemment rapportés avec olanzapine.
Des pneumopathies, une augmentation de la température corporelle, une léthargie, un érythème, des hallucinations visuelles et des incontinences urinaires ont été fréquemment observés Au cours d’ essais cliniques menés chez des patients parkinsoniens souffrant de psychoses médicamenteuses (agonistes dopaminergiques), une aggravation de la symptomatologie parkinsonienne et des hallucinations ont été très fréquemment rapportées et ce, de façon plus fréquente, qu’ avec le placebo.
Au cours d'un essai clinique mené chez des patients présentant un épisode maniaque dans le cadre de troubles bipolaires, lors de la prise concomitante de valproate la fréquence des neutropénies a été de 4,1%; un facteur contributif potentiel pourrait être des taux plasmatiques élevés de valproate.
Une augmentation supérieure à 10% des cas de tremblements, bouche sèche, augmentation de l'appétit et prise de poids a été observée lors de l'association de l'olanzapine au lithium ou au valproate.
Des troubles de l'élocution ont également été fréquemment rapportés.
Lors de l'association de l'olanzapine au lithium ou au valproate une augmentation supérieure ou égale à 7% du poids initial est survenue chez 17,4% des patients pendant la phase aiguë du traitement (jusqu'à 6 semaines).
Lors du traitement au long cours par l’ olanzapine (jusqu’ à 12 mois) dans la prévention des récidives chez les patients présentant un trouble bipolaire, une augmentation de poids supérieure ou égale à 7% par rapport au poids initial a été rapportée chez 39,9% des patients.
Enfants et adolescents L’ olanzapine n’ est pas indiquée chez les enfants et adolescents âgés de moins de 18 ans.
Bien qu’ aucune étude clinique comparant les adolescents aux adultes n’ ait été réalisée, les données issues des études réalisées chez l’ adolescent ont été comparées à celles issues des essais chez l’ adulte.
Le tableau suivant résume les effets indésirables rapportés avec une fréquence plus importante chez les patients adolescents (âgés de 13 à 17 ans) que chez les patients adultes ou les effets indésirables uniquement observés lors des essais cliniques de courte durée réalisés chez les patients adolescents.
Une prise de poids cliniquement significative (≥ 7%) surviendrait plus fréquemment chez les adolescents comparés à des patients adultes avec une exposition comparable.
10 significative ont été plus importantes lors d’ une exposition prolongée (au moins 24 semaines) que lors d’ une exposition de courte durée.
Au sein de chaque catégorie de fréquence, les effets indésirables sont présentés par ordre de gravité décroissante.
Très fréquent (≥ 10%), fréquent (≥ 1% et < 10%).
Troubles du métabolisme et de la nutrition Très fréquent:
Prise de poids 9, augmentation de la triglycéridémie10, Augmentation de l'appétit.
Augmentation de la cholestérolémie 11 Affections du système nerveux Très fréquent:
Sédation (dont hypersomnie, léthargie, somnolence) Affections gastro-intestinales Fréquent:
Bouche sèche Affections hépato-biliaires Très fréquent:
Investigations Très fréquent:
9 Une augmentation de poids supérieure ou égale à 7% par rapport au poids initial (kg) a été très fréquente chez 43.5% des patients adolescents et une augmentation de poids supérieure ou égale à 15% par rapport au poids initial a été fréquente.
Lors d’ une exposition prolongée (au moins 24 semaines), environ la moitié des patients adolescents ont eu une augmentation du poids supérieure ou égale à 15% et presque un tiers ont eu une augmentation du poids supérieure ou égale à 25% par rapport à leur poids initial.
Parmi les patients adolescents, le gain de poids moyen a été plus élevé chez les patients qui étaient en surpoids ou obèses à l’ initiation du traitement.
10 Observée pour des taux à jeun normaux au début du traitement (< 1.016 mmol/ l) qui sont devenus élevés (≥ 1.467 mmol/ l) et des modifications des taux de triglycérides à jeun ayant une valeur limite au début du traitement (≥ 1.016 mmol/ l - < 1.467 mmol/ l) devenant élevée (≥ 1.467 mmol/ l).
11 Des modifications des taux de cholestérol total à jeun ayant une valeur normale au début du traitement (< 4.39 mmol/ l) devenant élevée (≥ 5.17 mmol/ l) a été fréquente.
Des modifications des taux de cholestérol total à jeun ayant une valeur limite au début du traitement (≥ 4.39 - < 5.17 mmol/ l) devenant élevée (≥ 5.17 mmol/ l) ont été très fréquentes.
12 Augmentation de la prolactinémie rapportée chez 47,4% des patients adolescents.
4.9 Surdosage
En cas de surdosage, les symptômes très fréquemment observés (incidence > 10%) sont: tachycardie, agitation/ agressivité, dysarthrie, symptômes extrapyramidaux divers et diminution du niveau de conscience allant de la sédation au coma.
Les autres effets cliniquement significatifs du surdosage sont: délire, convulsions, coma, éventuel syndrome malin des neuroleptiques, insuffisance respiratoire, fausse route, hypertension ou hypotension, arythmies cardiaques (moins de 2% des cas de surdosage) et arrêt cardio-respiratoire.
Des évolutions fatales ont été rapportées pour des surdosages aigus à une dose aussi basse que 450 mg mais une évolution favorable a également été rapportée à la suite de surdosage à 1500 mg.
11 Il n’ y a pas d’ antidote spécifique de l’ olanzapine.
Il n’ est pas recommandé de provoquer des vomissements.
La prise en charge standard d'un surdosage peut être utilisée (lavage gastrique, administration de charbon activé).
L’ administration concomitante de charbon activé réduit la biodisponibilité orale de l’ olanzapine de 50 à 60%.
Un traitement symptomatique et une surveillance des fonctions vitales doivent être mis en œ uvre selon l’ état clinique, y compris un traitement de l’ hypotension et du collapsus circulatoire et une assistance respiratoire.
Ne pas utiliser l’ adrénaline, la dopamine ou un autre bêta-sympathomimétique car la stimulation des récepteurs bêta adrénergiques peut aggraver l’ hypotension.
Un monitoring cardiovasculaire est nécessaire pour déceler d’ éventuelles arythmies.
Une surveillance médicale étroite et le monitoring doivent être poursuivis jusqu’ à la guérison du patient.
5.
PROPRIETES PHARMACOLOGIQUES
Propriétés pharmacodynamiques
Groupe pharmacothérapeutique: antipsychotique, ATC code N05A H03.
L’ olanzapine est un agent antipsychotique, un traitement antimaniaque et thymorégulateur avec un large profil pharmacologique sur un certain nombre de récepteurs.
Dans les études précliniques, l’ olanzapine a montré une affinité pour certains récepteurs (Ki < 100 nM) tels que les récepteurs sérotoninergiques 5HT2A/ 2C, 5HT3, 5HT6, dopaminergiques D1, D2, D3, D4, D5, muscariniques cholinergiques m1-m5, ∝ 1 adrénergiques et les récepteurs histaminiques H1.
Des études de comportement chez l’ animal ont montré un antagonisme des systèmes 5HT, dopaminergiques et cholinergiques, ce qui confirme le profil de liaison aux récepteurs.
Il a été démontré dans des études in vitro que l’ olanzapine avait une plus grande affinité pour les récepteurs sérotoninergiques 5HT2 que pour les récepteurs dopaminergiques D2, et une plus grande activité in vivo sur les modèles 5HT2 par rapport aux modèles D2.
Il a été démontré par des études électrophysiologiques que l’ olanzapine réduit de façon sélective la transmission au niveau des neurones dopaminergiques du système mésolimbique (A10) alors que l’ effet observé sur le système striatal (A9) impliqué dans l’ activité motrice est limité.
L’ olanzapine réduit la réponse d’ évitement conditionné, test qui peut indiquer une activité antipsychotique, à des doses inférieures à celles responsables d’ induction de catalepsie, effet qui peut indiquer la survenue d’ effets indésirables moteurs.
Contrairement à d’ autres agents antipsychotiques, l’ olanzapine augmente la réponse à un test d’“ anxiolyse”.
Dans une étude de tomographie par émission de positron (PET) chez le volontaire sain utilisant une dose orale unique (10 mg), l’ olanzapine a entraîné une occupation des récepteurs 5HT2A supérieure à celle des récepteurs D2.
De plus, une étude d’ imagerie SPECT chez des patients schizophrènes a mis en évidence une occupation du système striatal D2 plus faible chez les patients répondant à l’ olanzapine que chez les patients répondant à d’ autres antipsychotiques et à la risperidone, et comparable à celle observée chez des patients répondant à la clozapine.
Dans les deux études versus placebo et dans deux études sur trois réalisées versus produits de référence chez 2900 patients schizophrènes présentant à la fois une symptomatologie positive et négative, l’ olanzapine a été associée à une amélioration de la symptomatologie positive et négative statistiquement plus importante que celles observées sous placebo ou sous produits de référence.
Dans un essai international comparatif en double aveugle ayant inclus 1481 patients présentant des troubles schizophréniques ou schizoaffectifs ou apparentés, associés à des symptômes dépressifs d’ intensités variables (score initial à l’ échelle de dépression de Montgomery et Asberg de 16,6), une analyse prospective dont un critère secondaire de jugement était l’ évolution de la symptomatologie dépressive avant - après traitement a mis en évidence une amélioration statistiquement plus importante (p = 0,001) dans le groupe de traitement olanzapine (- 6.0) que dans le groupe de traitement halopéridol (-3,1).
12 Chez les patients présentant un épisode maniaque ou mixte dans le cadre de troubles bipolaires, l'olanzapine a montré une efficacité supérieure à celle du placebo et du valproate monosodique sur la réduction des symptômes maniaques sur 3 semaines.
L'olanzapine a également montré des résultats d'efficacité comparables à l'halopéridol en terme de proportion de patients en rémission des symptômes maniaques et dépressifs à 6 et 12 semaines.
Dans une étude chez des patients traités par le lithium ou le valproate depuis au moins deux semaines, l'introduction de 10 mg d'olanzapine (en association avec le lithium ou le valproate), a entraîné après 6 semaines, une réduction des symptômes maniaques supérieure à celle observée chez les patients traités par le lithium ou le valproate en monothérapie.
Dans le cadre de l’ évaluation de la prévention des récidives dans le trouble bipolaire, une étude randomisée versus placebo évaluant l’ efficacité d’ un traitement de 12 mois par olanzapine, a été menée chez des patients ayant atteint la rémission d’ un épisode maniaque après un traitement par olanzapine.
Pour les critères d’ évaluation d’ une récidive maniaque et d’ une récidive dépressive une différence significative en faveur du groupe olanzapine par rapport au groupe placebo a également été observée.
L’ olanzapine s’ est montrée statistiquement non-inférieure au lithium sur le taux de récidive, critère principal de l’ étude (olanzapine 30,0%, lithium 38,3%; p=0,055).
Dans une étude comparative à 18 mois chez des patients présentant un épisode maniaque ou mixte stabilisés après un traitement associant l’ olanzapine avec un thymorégulateur (lithium ou valproate), le groupe associant l’ olanzapine avec un thymorégulateur (lithium ou valproate) ne présentait pas une supériorité statistiquement significative par rapport au groupe traité par un thymorégulateur (lithium ou valproate) seul dans le délai de survenue d’ une récidive syndromique.
Population pédiatrique Les données disponibles chez les adolescents (âgés de 13 à 17 ans) sont limitées à des données d’ efficacité à court terme dans la schizophrénie (6 semaines) et la manie associée à des troubles bipolaires de type I (3 semaines), impliquant moins de 200 adolescents.
L’ olanzapine a été utilisée à une dose flexible démarrant à 2,5 mg et allant jusqu’ à 20 mg par jour.
Durant le traitement par l’ olanzapine, les adolescents ont pris de manière significative plus de poids comparativement aux adultes.
L’ ampleur des modifications des taux à jeun de cholestérol total, de triglycérides, de cholestérol LDL et de prolactine (voir rubriques 4.4 et 4.8) était plus importante chez les adolescents que chez les adultes.
Il n’ y a pas de données sur le traitement de maintien et les données sur la sécurité au long terme sont limitées (voir rubriques 4.4 et 4.8).
5.2 Propriétés pharmacocinétiques
L’ olanzapine est bien absorbée après administration orale, les concentrations plasmatiques maximales étant atteintes dans un délai de 5 à 8 heures.
L’ absorption n’ est pas influencée par la présence d’ aliments.
La biodisponibilité orale absolue par rapport à l’ administration intraveineuse n’ a pas été déterminée.
L’ olanzapine est métabolisée dans le foie par conjugaison et oxydation.
Le principal métabolite circulant est le 10-N-glucuronide; il ne franchit pas la barrière hémato-encéphalique.
Ces deux métabolites ont montré une activité pharmacologique in vivo significativement plus faible que l’ olanzapine dans les études animales.
L'activité pharmacologique principale est due à la molécule mère, l’ olanzapine.
Après administration orale, la demi-vie moyenne d’ élimination terminale de l’ olanzapine chez le sujet sain varie selon l’ âge et le sexe.
13 Chez le sujet sain âgé (65 ans et plus), par rapport au sujet sain jeune, la demi-vie moyenne d’ élimination de l’ olanzapine est prolongée (51,8 versus 33,8 heures) et la clairance est réduite (17,5 vs 18,2 L/ heure).
La variabilité pharmacocinétique chez le sujet âgé est comparable à celle observée chez le sujet jeune.
Chez 44 patients schizophrènes et âgés de plus de 65 ans, des doses de 5 à 20 mg par jour n’ ont pas été associées à un profil d’ effets indésirables particulier.
Chez la femme, par rapport à l’ homme, la demi-vie d’ élimination moyenne est légèrement prolongée (36,7 vs 32,3 heures) et la clairance est réduite (18,9 vs 27,3 L/ heure).
Cependant l’ olanzapine (5-20 mg) a montré un profil de sécurité comparable chez la femme (n=467) et chez l’ homme (n=869).
Chez les patients atteints d’ insuffisance rénale (clairance de la créatinine < 10 mL/ min), par rapport aux sujets sains, ni la demi-vie d’ élimination moyenne (37,7 vs 32,4 heures), ni la clairance (21,2 vs 25,0 L/ heure) ne sont significativement différentes.
Toutefois, des études du bilan de masse ont montré qu’ environ 57% d’ une dose d’ olanzapine marquée par un isotope radioactif ont été excrétés dans les urines, principalement sous forme de métabolites.
Chez les sujets fumeurs avec une insuffisance hépatique modérée, la demi-vie d’ élimination moyenne est prolongée (39,3 heures) et la clairance (18,0 l/ heure) est réduite de la même façon que chez les sujets sains (respectivement 48,8 heures et 14,1 l/ heure).
Chez les non fumeurs, par rapport aux fumeurs (hommes et femmes), la demi-vie d’ élimination est prolongée (38,6 vs 30,4 heures) et la clairance est réduite (18.6 vs 27.7 l/ heure).
La clairance plasmatique de l’ olanzapine est plus faible chez les sujets âgés que chez les sujets jeunes, chez les femmes que chez les hommes, et chez les non fumeurs que chez les fumeurs.
Toutefois, l’ impact de l’ âge, du sexe, du tabagisme sur la clairance et la demi-vie de l’ olanzapine est faible par rapport à la variabilité globale interindividuelle.
Une étude comprenant des sujets caucasiens, japonais et chinois, n’ a montré aucune différence dans les paramètres pharmacocinétiques entre les trois populations.
Le taux de fixation de l’ olanzapine sur les protéines plasmatiques est d’ environ 93%, pour une fourchette de concentration allant d’ environ 7 à 1000 ng/ ml.
L’ olanzapine se lie essentiellement à l’ albumine et à l’α 1-glycoprotéine acide.
Population pédiatrique Adolescents (âgés de 13 à 17 ans): les paramètres pharmacocinétiques de l'olanzapine sont similaires entre les adolescents et les adultes.
Dans des études cliniques, la moyenne d’ exposition à l’ olanzapine était approximativement supérieure de 27% chez les adolescents.
Les différences démographiques entre les adolescents et les adultes concernent un poids corporel moyen inférieur et un nombre moins important de fumeurs chez les adolescents.
De tels facteurs pourraient contribuer à l’ observation de la moyenne d’ exposition plus élevée chez les adolescents.
5.3 Données de sécurité pré-cliniques
Les signes de toxicité après administration orale chez les rongeurs sont caractéristiques des neuroleptiques puissants: hypoactivité, coma, tremblements, convulsions cloniques, hypersalivation, et diminution de la prise de poids.
Les doses médianes létales étaient d’ environ 210 mg/ kg (souris) et 175 mg/ kg (rats).
Les chiens ont toléré des doses orales uniques allant jusqu’ à 100 mg/ kg sans décéder.
Les signes cliniques observés ont été les suivants: sédation, ataxie, tremblements et accélération de la fréquence cardiaque, respiration difficile, myosis et anorexie.
Chez le singe, des doses orales uniques allant jusqu’ à 100 mg/ kg ont entraîné une prostration, et à des doses supérieures, un état de semi-inconscience.
14 Dans des études d’ une durée allant jusqu’ à 3 mois chez la souris et jusqu’ à 1 an chez le rat et le chien, les effets essentiels ont été une dépression du SNC, des effets anticholinergiques et des troubles hématologiques périphériques.
Une tolérance est apparue pour la dépression du SNC.
Les paramètres de croissance ont été diminués aux fortes doses.
Les effets réversibles liés à l’ augmentation de la prolactinémie chez la rate comprenaient une diminution du poids des ovaires et de l’ utérus, des modifications morphologiques de l’ épithélium vaginal et de la glande mammaire.
Toxicité hématologique:
Des effets hématologiques ont été observés dans chacune des espèces, y compris des diminutions dose-dépendantes du nombre des leucocytes circulants chez la souris et une diminution non spécifique des leucocytes circulants chez le rat; cependant, aucun signe de cytotoxicité médullaire n’ a été mis en évidence.
Une neutropénie réversible, une thrombocytopénie périphérique ou une anémie sont survenues chez quelques chiens traités par 8 ou 10 mg/ kg/ j (l’ exposition totale à l’ olanzapine [ASC] étant 12 à 15 fois plus élevée que celle d’ un homme ayant reçu une dose de 12 mg).
Chez des chiens cytopéniques, aucun effet indésirable sur les cellules souches ou prolifératives de la moelle osseuse n'a été observé.
L’ olanzapine n’ a montré aucun effet tératogène.
La sédation a eu un effet sur la capacité d’ accouplement des rats mâles.
Les cycles oestraux ont été affectés aux doses de 1,1 mg/ kg (soit 3 fois la posologie maximale chez l'homme) et les paramètres de reproduction ont été influencés chez les rats ayant reçu des doses de 3 mg/ kg (9 fois la posologie maximale chez l'homme).
Dans les portées de rats ayant reçu de l’ olanzapine, un retard du développement fœ tal et une diminution transitoire du taux d’ activité des petits ont été observés.
L’ olanzapine n’ a montré aucun effet mutagène ni clastogène, lors d’ une série complète de tests standard, tels que tests de mutation bactérienne, et tests in vitro et in vivo sur mammifères.
D’ après les résultats des études chez la souris et le rat, il a été conclu que l’ olanzapine n’ est pas carcinogène.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Noyau du comprimé Lactose monohydraté Amidon de maïs Amidon de maïs prégélatinisé Crospovidone type A Stéarate de magnésium
Polyvinyl alcool Dioxyde de titane E171 Talc E553b Lécithine de soja E322 Gomme xanthane E415
15 6.2 Incompatibilités
Sans objet
6.3 Durée de conservation
Blister 2,5 mg
Flacons de comprimés à 2,5 mg 18 mois
6.4 Précautions particulières de conservation
Ne pas conserver à une température supérieure à 25 °C.
6.5 Nature et contenu de l’ emballage extérieur
Olanzapine Mylan 2,5 mg comprimés pelliculés:
Blister aluminium/ aluminium formé à froid, contenu dans des boîtes en carton, à raison de 28, 35, 56 ou 70 comprimés pelliculés par boîte en carton.
Flacons en polypropylène munis d’ un bouchon en polyéthylène à bague d’ inviolabilité, contenant 250 ou 500 comprimés pelliculés par flacon.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Pas d'exigences particulières.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Generics [UK] Limited, Station Close, Potters Bar, Hertfordshire, EN6 1LT, Grande-Bretagne
8.
NUMEROS D'AUTORISATION DE MISE SUR LE MARCHE
9.
DATE DE LA PREMIERE AUTORISATION / DE RENOUVELLEMENT DE L’ AUTORISATION
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce produit sont disponibles sur le site Internet de l’ EMEA (European Medicines Agency): http: / /www. emea. europa. eu.
16 1.
DENOMINATION DU MEDICAMENT
OLANZAPINE MYLAN 5 mg comprimés pelliculés.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé pelliculé contient 5 mg d’ olanzapine.
Excipient:
152 mg de lactose anhydre par comprimé.
Le pelliculage de chaque comprimé dosé à 5 mg contient 0,12 mg de lécithine de soja.
Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé pelliculé.
Comprimés pelliculés ronds de 8,0 mm, normaux convexes, blancs, portant la mention “ OZ 5” gravée sur une face et la mention “ G” sur l’ autre face.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Adultes L’ olanzapine est indiquée dans le traitement de la schizophrénie.
Chez les patients ayant initialement répondu au traitement, l’ olanzapine a démontré son efficacité à maintenir cette amélioration clinique au long cours.
L'olanzapine est indiquée dans le traitement des épisodes maniaques modérés à sévères.
L’ olanzapine est indiquée dans la prévention des récidives chez les patients présentant un trouble bipolaire, ayant déjà répondu au traitement par l’ olanzapine lors d’ un épisode maniaque (voir rubrique 5.1).
4.2 Posologie et mode d’ administration
Adultes Schizophrénie:
La dose initiale recommandée de l’ olanzapine est de 10 mg par jour.
Episode maniaque: la dose initiale est de 15 mg par jour en une seule prise en monothérapie ou 10 mg par jour en association (voir rubrique 5.1).
Prévention des récidives dans le cadre d’ un trouble bipolaire:
La dose initiale recommandée est de 10 mg/ jour.
Chez les patients traités par l’ olanzapine lors d’ un épisode maniaque, pour la prévention des récidives, le traitement sera maintenu à la même dose.
Selon l’ expression clinique de l’ épisode, un traitement de la symptomatologie thymique sera associé.
17 Dans toutes les indications, la posologie journalière de l’ olanzapine peut être adaptée en fonction de l’ état clinique du patient entre 5 et 20 mg par jour.
Une augmentation à des doses plus importantes que la dose initiale recommandée n'est conseillée qu'après une réévaluation clinique appropriée et ne doit généralement être envisagée qu'à intervalles de 24 heures minimum.
L'olanzapine peut être administrée pendant ou en dehors des repas, la prise de nourriture n'ayant pas d'incidence sur l'absorption.
Il convient de diminuer progressivement les doses lors de l’ arrêt de l’ olanzapine.
Enfants et adolescents L’ utilisation de l’ olanzapine chez les enfants et les adolescents âgés de moins de 18 ans n’ est pas recommandée du fait du manque de données sur la sécurité d’ emploi et l’ efficacité.
Une prise de poids, des anomalies lipidiques et des taux de prolactine ont été rapportées selon une ampleur plus élevée dans les études à court terme chez les patients adolescents comparativement aux études chez les patients adultes (voir rubriques 4.4, 4.8, 5.1 et 5.2).
Patients âgés Une dose initiale plus faible (5 mg par jour) n’ est pas indiquée de façon systématique mais doit peut être envisagée chez les patients âgés de 65 ans et plus lorsque des facteurs cliniques le justifient (voir rubrique 4.4).
Insuffisants rénaux et/ ou hépatiques Une dose initiale plus faible (5 mg par jour) doit être envisagée pour ces patients.
En cas d’ insuffisance hépatique modérée (cirrhose, Child-Pugh de classe A ou B), la dose initiale devra être de 5 mg et sera augmentée avec précaution.
Sexe La dose initiale et l’ intervalle de doses ne nécessitent pas d’ adaptation chez la femme par rapport à l’ homme.
Fumeurs La dose initiale et l’ intervalle de doses ne nécessitent pas d’ adaptation chez les non fumeurs par rapport aux fumeurs.
L’ existence de plus d’ un facteur pouvant ralentir le métabolisme (sexe féminin, sujet âgé, non fumeur) peut justifier une réduction de la dose initiale.
Lorsqu’ elle est indiquée, l’ augmentation posologique sera faite avec précaution chez ces patients.
(Voir rubriques 4.5 et 5.2).
4.3 Contre-indications
Hypersensibilité à la substance active, aux arachides ou au soja ou à l’ un des excipients.
Patients présentant un risque connu de glaucome à angle fermé.
4.4 Mises en garde spéciales et précautions d’ emploi
Lors d’ un traitement antipsychotique, l’ amélioration clinique du patient peut nécessiter plusieurs jours voire plusieurs semaines.
Les patients doivent être étroitement surveillés pendant cette période.
Démence accompagnée de troubles psychotiques et/ ou troubles du comportement L’ olanzapine n’ est pas indiquée dans le traitement de la démence accompagnée de troubles psychotiques et/ ou troubles du comportement et son utilisation chez ce groupe spécifique de patients est déconseillée du fait d’ une augmentation du risque de mortalité et d’ accidents vasculaires cérébraux.
Au cours d’ essais cliniques contrôlés versus placebo (durée de 6 à 12 semaines), réalisés chez des patients âgés (âge moyen 78 ans) souffrant de démence accompagnée de troubles psychotiques et/ ou de troubles du comportement, l’ incidence des décès dans le groupe olanzapine a été deux fois plus importante que celle observée dans le groupe placebo (3.5 versus 1.5% respectivement).
L’ incidence plus élevée de décès n’ a pas été corrélée à la dose d’ olanzapine (dose moyenne
Dans cette population de patients, un âge supérieur à 65 ans, une dysphagie, une sédation, une malnutrition et une déshydratation, une pathologie pulmonaire (telle qu’ une pneumopathie avec ou sans inhalation) ou une utilisation concomitante de benzodiazépines peuvent être des facteurs prédisposant à une augmentation du risque de mortalité.
Néanmoins, indépendamment de ces facteurs de risque, l’ incidence de mortalité a été supérieure dans le groupe olanzapine (comparativement au placebo).
Des événements indésirables vasculaires cérébraux (tels qu’ accidents vasculaires cérébraux, accidents ischémiques transitoires), dont certains à issue fatale, ont été rapportés dans ces mêmes essais cliniques.
Trois fois plus d’ événements indésirables vasculaires cérébraux ont été rapportés dans le groupe de patients traités par olanzapine comparativement au groupe de patients traités par placebo (1,3% versus 0,4% respectivement).
Tous les patients traités par olanzapine ou par placebo ayant présenté un événement vasculaire cérébral, avaient des facteurs de risque préexistants.
Un âge supérieur à 75 ans et une démence de type vasculaire ou mixte ont été identifiés comme des facteurs de risque d’ événements indésirables vasculaires cérébraux dans le groupe olanzapine.
L’ efficacité de l’ olanzapine n’ a pas été démontrée dans ces essais.
Maladie de Parkinson L’ administration de l’ olanzapine à des patients parkinsoniens atteints de psychoses médicamenteuses (agonistes dopaminergiques) est déconseillée.
Au cours d’ essais cliniques, une aggravation de la symptomatologie parkinsonienne et des hallucinations ont été très fréquemment rapportées et de façon plus fréquente qu’ avec le placebo (voir rubrique 4.8); l’ olanzapine n’ était pas plus efficace que le placebo dans le traitement des symptômes psychotiques.
Dans ces essais, les patients devaient être stabilisés en début d’ étude avec la posologie minimale efficace du traitement anti-parkinsonien (agoniste dopaminergique) et poursuivre le même traitement antiparkinsonien, au même dosage, pendant toute l’ étude.
La posologie initiale de l’ olanzapine était de 2,5 mg/ jour puis pouvait être ajustée par l’ investigateur jusqu’ à un maximum de 15 mg/ jour.
Syndrome Malin des Neuroleptiques (SMN) Le Syndrome Malin des Neuroleptiques (SMN) est un syndrome potentiellement mortel associé au traitement antipsychotique.
De rares cas rapportés comme Syndrome Malin des Neuroleptiques (SMN) ont également été notifiés sous olanzapine.
Les signes cliniques du SMN sont l'hyperthermie, la rigidité musculaire, l’ altération des facultés mentales, et des signes d'instabilité neuro-végétative (instabilité du pouls et de la pression artérielle, tachycardie, hypersudation et troubles du rythme cardiaque).
Peuvent s'ajouter des signes tels qu’ élévation des CPK, myoglobinurie (rhabdomyolyse) et insuffisance rénale aiguë.
Si un patient présente des signes ou des symptômes évoquant un SMN, ou une hyperthermie inexpliquée non accompagnée d’ autres signes de SMN, tous les médicaments antipsychotiques y compris olanzapine doivent être arrêtés.
Hyperglycémie et diabète De rares cas d’ hyperglycémie et/ ou de survenue ou exacerbation d’ un diabète, associés parfois à une acidocétose ou un coma, avec une issue fatale pour certains cas, ont été rapportés.
Dans certains cas, une prise de poids antérieure, qui pourrait être un facteur prédisposant, a été rapportée (voir rubrique 4.8).
Une surveillance clinique appropriée est recommandée particulièrement chez les patients diabétiques et chez les patients ayant des facteurs de risque pouvant favoriser le développement d’ un diabète pour lesquels un contrôle régulier de la glycémie est recommandé.
Anomalies lipidiques Des anomalies lipidiques ont été observées chez des patients traités par l’ olanzapine au cours d’ essais cliniques versus placebo (voir rubrique 4.8).
Les modifications lipidiques doivent être prises en charge de façon appropriée au plan clinique, notamment chez les patients présentant des troubles lipidiques et chez les patients ayant des facteurs de risque pouvant favoriser le développement de troubles lipidiques.
Cependant, l’ expérience clinique de
19 l’ olanzapine étant limitée chez les patients ayant une pathologie associée, la prudence est recommandée lors de sa prescription chez des patients présentant des symptômes d’ hypertrophie prostatique, d’ iléus paralytique ou de toute autre pathologie en rapport avec le système cholinergique.
Fonction hépatique Des élévations transitoires et asymptomatiques des transaminases (ALAT et ASAT) ont été fréquemment observées notamment en début de traitement.
La prudence s’ impose chez les patients présentant une élévation des ALAT et/ ou des ASAT, chez les patients présentant des signes et des symptômes évocateurs d’ une atteinte hépatique, chez les patients atteints d’ une insuffisance hépatique pré-traitement et chez les patients traités par des médicaments potentiellement hépatotoxiques.
La survenue d’ une élévation des ALAT et/ ou des ASAT en cours de traitement doit faire envisager un suivi et éventuellement une réduction posologique.
Dans les cas où une hépatite a été diagnostiquée (comprenant des atteintes hépatiques cytolytiques, cholestatiques ou mixtes), le traitement par olanzapine doit être arrêté.
Neutropénie La prudence s’ impose chez les patients dont le nombre de leucocytes et/ ou de neutrophiles est faible quelle qu’ en soit la cause, chez les patients recevant des médicaments connus pour induire des neutropénies, chez les patients ayant des antécédents de dépression médullaire ou de myélotoxicité médicamenteuse, chez les patients atteints de dépression médullaire qu’ elle soit en relation avec une pathologie intercurrente, une radiothérapie ou une chimiothérapie et chez les patients atteints d’ hyperéosinophilie ou de syndrome myéloprolifératif.
Des neutropénies ont été fréquemment rapportées lors de l’ association concomitante de l’ olanzapine et du valproate (voir rubrique 4.8).
Arrêt du traitement Des symptômes aigus tels que sueurs, insomnie, tremblement, anxiété, nausée ou vomissement ont été très rarement rapportés (< 0.01%) lors de l’ arrêt brutal du traitement par olanzapine.
Intervalle QT Au cours des essais cliniques, un allongement du QTc cliniquement significatif (QT corrigé selon la formule de Fridericia [QTcF] ≥ 500 millisecondes [msec] à n’ importe quel moment après l’ inclusion chez les patients ayant à l’ inclusion un QTcF < 500 msec) a été rapporté de manière peu fréquente (0,1% à 1%) chez les patients traités par olanzapine, sans différence significative par rapport au placebo quant aux évènements cardiaques associés.
Cependant, comme avec d’ autres antipsychotiques, la prudence est recommandée lors de la co-prescription avec des médicaments connus pour allonger l’ intervalle QTc notamment chez le sujet âgé ou chez des patients présentant un syndrome de QT long congénital, une insuffisance cardiaque congestive, une hypertrophie cardiaque, une hypokaliémie ou une hypomagnésiémie.
Atteintes thrombo-emboliques Des atteintes thrombo-emboliques veineuses ont été très rarement rapportées avec l’ olanzapine (< 0.01%).
Il n’ a pas été établi de lien de causalité entre la survenue de ces atteintes et le traitement par olanzapine.
Cependant les patients schizophrènes présentant souvent des facteurs de risque thrombo- emboliques veineux, tout facteur de risque potentiel d’ atteintes thrombo-emboliques veineuses (telle l’ immobilisation prolongée) doit être identifié et des mesures préventives mises en œ uvre.
Activité générale sur le Système Nerveux Central Compte-tenu des principaux effets de l’ olanzapine sur le Système Nerveux Central, il faudra être prudent lors de l’ association avec des médicaments à action centrale et avec l’ alcool.
Du fait de son activité antagoniste de la dopamine in vitro, l’ olanzapine peut antagoniser les effets des agonistes directs et indirects de la dopamine.
Convulsions L’ olanzapine doit être utilisée avec prudence chez les patients qui ont des antécédents de convulsions ou qui sont placés dans des conditions susceptibles d’ abaisser leur seuil convulsif.
De rares cas de convulsions ont été rapportés chez les patients traités par olanzapine.
Dans la plupart de ces cas, il existait soit des antécédents de convulsions soit des facteurs de risque de convulsions.
20 Dyskinésie tardive Dans les études comparatives de durée inférieure ou égale à un an, la survenue des dyskinésies a été significativement plus faible dans le groupe olanzapine.
Cependant le risque de survenue de dyskinésie tardive augmentant avec la durée de l’ exposition, la réduction posologique voire l’ arrêt du traitement doivent être envisagés dès l’ apparition de signes de dyskinésie tardive.
Ces symptômes peuvent provisoirement s’ aggraver ou même survenir après l’ arrêt du traitement.
Hypotension orthostatique Une hypotension orthostatique a été rarement observée chez les sujets âgés lors des essais cliniques.
Comme avec d’ autres antipsychotiques, il est recommandé de mesurer périodiquement la pression artérielle des patients de plus de 65 ans.
Utilisation chez les enfants et adolescents âgés de moins de 18 ans L’ olanzapine n’ est pas indiquée chez les enfants et les adolescents.
Des études réalisées chez des patients âgés de 13 à 17 ans ont montré divers événements indésirables, incluant prise de poids, modification des paramètres métaboliques et élévations des taux sanguins de prolactine.
Les effets à long terme associés à ces évènements n’ ont pas été étudiés et demeurent inconnus (voir rubriques 4.8 et 5.1).
Lactose Les comprimés de OLANZAPINE MYLAN contiennent du lactose.
Les patients présentant des problèmes héréditaires rares d’ intolérance au galactose, de déficit en lactase de Lapp ou de malabsorption du galactose ne doivent pas prendre ce médicament.
Le pelliculage contient de la lécithine de soja.
Les patients allergiques aux arachides ou au soja ne doivent pas prendre ces comprimés.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Les études d’ interaction ont été réalisées uniquement chez l’ adulte.
Interactions potentielles ayant un effet sur l'olanzapine L'olanzapine étant métabolisée par le cytochrome CYP1A2, les produits qui stimulent ou inhibent spécifiquement cette isoenzyme peuvent modifier les paramètres pharmacocinétiques de l'olanzapine.
Induction du CYP1A2 Le métabolisme de l’ olanzapine peut être stimulé par le tabagisme et la carbamazépine, ce qui peut entraîner une diminution des concentrations plasmatiques de l'olanzapine.
Seule une augmentation légère à modérée de la clairance de l'olanzapine a été observée.
Il est probable que les conséquences cliniques soient limitées, mais une surveillance clinique est recommandée et une augmentation de la posologie de l'olanzapine peut être envisagée, si nécessaire (voir rubrique 4.2).
Inhibition du CYP1A2 Il a été montré que la fluvoxamine, inhibiteur spécifique du CYP1A2, inhibe significativement le métabolisme de l’ olanzapine.
La fluvoxamine entraîne une augmentation moyenne du Cmax de l’ olanzapine de 54% chez les femmes non-fumeuses et de 77% chez les hommes fumeurs.
L’ augmentation moyenne de l’ ASC de l’ olanzapine était respectivement de 52% et de 108%.
Une posologie initiale plus faible de l’ olanzapine doit être envisagée chez les patients traités par la fluvoxamine ou tout autre inhibiteur du CYP1A2 comme par exemple la ciprofloxacine.
Une diminution de la posologie de l’ olanzapine doit être envisagée si un traitement par un inhibiteur du CYP1A2 est instauré.
Diminution de la biodisponibilité Le charbon activé diminue la biodisponibilité de l’ olanzapine par voie orale de 50 à 60% et doit être pris au moins 2 heures avant ou après l'administration de l'olanzapine.
21 Avec la fluoxétine (inhibiteur du CYP2D6), des doses uniques d'anti-acides (aluminium, magnésium) ou la cimétidine il n’ a pas été retrouvé d'effet significatif sur les paramètres pharmacocinétiques de l'olanzapine.
Effets potentiels de l’ olanzapine sur les autres médicaments L'olanzapine peut antagoniser les effets directs et indirects des agonistes dopaminergiques.
L'olanzapine n'inhibe pas les principales isoenzymes du CYP450 in vitro (c'est-à-dire 1A2, 2D6, 2C9, 2C19, 3A4).
Par conséquent, aucune interaction particulière n'est attendue comme cela a pu être vérifié lors d'études in vivo au cours desquelles aucune inhibition du métabolisme des produits actifs suivants n'a été mise en évidence: antidépresseurs tricycliques (représentant principalement la voie du CYP2D6), la warfarine (CYP2C9), la théophylline (CYP1A2), ou le diazépam (CYP3A4 et 2C19).
Aucune interaction n'a été mise en évidence lors de la prise concomitante de l'olanzapine et du lithium ou du bipéridène.
Le suivi des taux plasmatiques du valproate n’ a pas montré la nécessité d’ adapter la posologie du valproate après l’ instauration d’ un traitement par l’ olanzapine.
Activité générale sur le Système Nerveux Central La prudence est recommandée chez les patients qui consomment de l’ alcool ou qui sont traités par des médicaments dépresseurs du système nerveux central.
L’ utilisation concomitante de l’ olanzapine et de médicaments anti-parkinsonien chez les patients atteints de la maladie de parkinson et de démence est déconseillée (voir rubrique 4.4).
Intervalle QTc La prudence s’ impose si l’ olanzapine est administrée de manière concomitante avec des médicaments connus pour allonger l’ intervalle QTc (voir rubrique 4.4).
4.6 Grossesse et allaitement
Aucune étude contrôlée spécifique n’ a été réalisée chez la femme enceinte.
Les patientes doivent être averties de la nécessité d’ informer leur médecin de toute grossesse ou désir de grossesse au cours du traitement par l’ olanzapine.
Cependant, l’ expérience chez la femme étant limitée, l’ olanzapine ne doit être administrée pendant la grossesse que si les bénéfices potentiels justifient les risques fœ taux potentiels.
De très rares cas de tremblement, hypertonie, léthargie et somnolence ont été spontanément rapportés chez des nouveau-nés de mères traitées par l’ olanzapine durant le 3ème trimestre de grossesse.
Dans une étude chez des femmes non malades allaitant, l’ olanzapine a été retrouvée dans le lait maternel.
L’ exposition moyenne des nouveau-nés à l’ état d’ équilibre (en mg/ kg) a été estimée à environ 1,8% de la dose d’ olanzapine reçue par la mère (en mg/ kg).
L’ allaitement maternel est donc déconseillé aux patientes en cours de traitement par olanzapine.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
En raison du risque de somnolence et de vertiges, les patients devront être avertis sur ce risque lors de l’ utilisation de machines, y compris la conduite de véhicules à moteur.
4.8 Effets indésirables
Adultes Les effets indésirables les plus fréquemment rapportés (≥ 1% des patients) au cours des essais cliniques ont été: somnolence, prise de poids, éosinophilie, augmentation des taux de prolactine, de
La liste des effets indésirables présentés dans le tableau suivant a été établie à partir du recueil des évènements indésirables et des examens de laboratoire issus de la notification spontanée et des essais cliniques.
Au sein de chaque catégorie de fréquence, les effets indésirables sont présentés par ordre de gravité décroissante.
Très fréquent (≥ 10%), fréquent (≥ 1% et < 10%), peu fréquent (≥ 0.1% et < 1%), rare (≥ 0.01% et < 0.1%), très rare (< 0.01%), fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
Très fréquent
Fréquent
Peu fréquent
Fréquence indéterminée
Affections hématologiques et du système lymphatique
Eosinophilie
Leucopénie Neutropénie
Thrombocytopénie
Affections du système immunitaire Réaction allergique Troubles du métabolisme et de la nutrition Prise de poids 1
Augmentation de la cholestérolémie2,3 Augmentation de la glycémie 4 Augmentation de la triglycéridémie 2,5 Glucosurie Augmentation de l' appétit
Affections du système nerveux Somnolence Affections cardiaques
Vertiges Akathisie 6 Parkinsonisme 6 Dyskinésie 6
7
Affections vasculaires
Bradycardie Allongement du QTc (voir rubrique 4.4)
Tachycardie/ fibrillation ventriculaire Mort subite (voir rubrique 4.4)
Hypotension orthostatique
Atteinte thrombo- embolique (comprenant embolie pulmonaire et thrombose veineuse profonde)
Effets anticholinergiques légers et transitoires tels que constipation et bouche sèche
Pancréatite
Affections hépato-biliaires
Elévations transitoires et asymptomatiques des enzymes hépatiques (ASAT, ALAT), particulièrement en début de traitement (voir rubrique 4.4).
Hépatite (comprenant des atteintes hépatiques cytolytiques, cholestatiques ou mixtes)
Affections de la peau et
du tissu sous-cutané Rash Réaction de photosensibilité Alopécie
Affections musculo-squelettiques et systémiques et osseuses Rhabdomyolyse Affections du rein et des voies urinaires Dysurie Affections des organes de reproduction et du sein Priapisme Troubles généraux et anomalies au site d'administration Asthénie Fatigue Oedème Investigations Augmentation de la 8
prolactinémie 1
phosphokinase Augmentation de la bilirubine totale
phosphatases alcalines
Une prise de poids cliniquement significative a été observée dans toutes les catégories d’ Indice de Masse Corporelle (IMC) de départ.
Une augmentation de poids supérieure ou égale à 7% par rapport au poids initial a été très fréquente et une augmentation de poids supérieure ou égale à 15% par rapport au poids initial a été fréquente.
Une augmentation de poids supérieure ou égale à 25% par rapport au poids initial a été très fréquente lors d’ une utilisation prolongée.
2 Les augmentations moyennes des taux lipidiques à jeun (cholestérol total, cholestérol LDL et triglycérides) ont été plus élevées chez les patients sans signes de trouble des lipides au début du traitement.
3 Observée pour des taux à jeun normaux au début du traitement (< 5.17mmol/ l) qui sont devenus élevés (≥ 6.2mmol/ l).
Une augmentation des taux de cholestérol total à jeun ayant une valeur limite au début du traitement (≥ 5.17- < 6.2mmol/ l) à des valeurs élevées (≥ 6.2mmol/ l) a été très fréquente.
4 Observée pour des taux à jeun normaux au début de traitement (< 5.56mmol/ l) qui sont devenus élevés (≥ 7mmol/ l).
Une augmentation des taux de glucose à jeun ayant une valeur limite au début du traitement (≥ 5.56 - < 7mmol/ l) à une valeur élevée (≥ 7mmol/ l) a été très fréquente.
5 Observée pour des taux à jeun normaux au début du traitement (< 1.69mmol/ l) qui sont devenus élevés (≥ 2.26mmol/ l).
Une augmentation des taux de triglycérides à jeun ayant une valeur limite au début du traitement (≥ 1.69mmol/ l - < 2.26mmol/ l) à des valeurs élevées (≥ 2.26mmol/ l) a été très fréquente.
24 6 Au cours d'essais cliniques, l'incidence des troubles parkinsoniens et des dystonies dans le groupe olanzapine était numériquement supérieure à celle du groupe placebo (pas de différence statistique significative).
Les patients traités par l'olanzapine ont présenté une plus faible incidence de troubles parkinsoniens, d’ akathisie et de dystonie que les patients traités par l’ halopéridol à des posologies comparables.
En l’ absence d’ information précise concernant les antécédents de mouvements anormaux extrapyramidaux de survenue aiguë ou tardive, on ne peut conclure à ce jour que l’ olanzapine entraîne moins de dyskinésies tardives et/ ou de syndromes extrapyramidaux tardifs.
7 Des symptômes aigus tels sueurs, insomnie, tremblement, anxiété, nausée et vomissement ont été rapportés lors de l’ arrêt brutal du traitement par olanzapine.
8 Des répercussions cliniques associées (telles gynécomastie, galactorrhée et tension mammaire) ont été rares.
Chez la plupart des patients, les taux de prolactine se sont normalisés sans interruption du traitement.
Utilisation prolongée (au moins 48 semaines) La proportion de patients ayant présenté des modifications indésirables cliniquement significatives du poids (augmentation), du glucose, du cholestérol total/ HDL/ LDL ou des triglycérides a augmenté au cours du temps.
Chez les patients adultes qui ont suivi 9-12 mois de traitement, le taux d’ augmentation de la glycémie sanguine moyenne a diminué après 4-6 mois environ.
Information complémentaire concernant des populations particulières Au cours d’ essais cliniques chez des patients âgés déments, le traitement par olanzapine a été associé à une incidence supérieure de décès et d’ événements indésirables vasculaires cérébraux par rapport au placebo (voir rubrique 4.4).
Une démarche anormale et des chutes ont été des événements indésirables très fréquemment rapportés avec olanzapine.
Des pneumopathies, une augmentation de la température corporelle, une léthargie, un érythème, des hallucinations visuelles et des incontinences urinaires ont été fréquemment observés Au cours d’ essais cliniques menés chez des patients parkinsoniens souffrant de psychoses médicamenteuses (agonistes dopaminergiques), une aggravation de la symptomatologie parkinsonienne et des hallucinations ont été très fréquemment rapportées et ce, de façon plus fréquente, qu’ avec le placebo.
Au cours d'un essai clinique mené chez des patients présentant un épisode maniaque dans le cadre de troubles bipolaires, lors de la prise concomitante de valproate la fréquence des neutropénies a été de 4,1%; un facteur contributif potentiel pourrait être des taux plasmatiques élevés de valproate.
Une augmentation supérieure à 10% des cas de tremblements, bouche sèche, augmentation de l'appétit et prise de poids a été observée lors de l'association de l'olanzapine au lithium ou au valproate.
Des troubles de l'élocution ont également été fréquemment rapportés.
Lors de l'association de l'olanzapine au lithium ou au valproate une augmentation supérieure ou égale à 7% du poids initial est survenue chez 17,4% des patients pendant la phase aiguë du traitement (jusqu'à 6 semaines).
Lors du traitement au long cours par l’ olanzapine (jusqu’ à 12 mois) dans la prévention des récidives chez les patients présentant un trouble bipolaire, une augmentation de poids supérieure ou égale à 7% par rapport au poids initial a été rapportée chez 39,9% des patients.
Enfants et adolescents L’ olanzapine n’ est pas indiquée chez les enfants et adolescents âgés de moins de 18 ans.
Bien qu’ aucune étude clinique comparant les adolescents aux adultes n’ ait été réalisée, les données issues des études réalisées chez l’ adolescent ont été comparées à celles issues des essais chez l’ adulte.
Le tableau suivant résume les effets indésirables rapportés avec une fréquence plus importante chez les patients adolescents (âgés de 13 à 17 ans) que chez les patients adultes ou les effets indésirables uniquement observés lors des essais cliniques de courte durée réalisés chez les patients adolescents.
Une prise de poids cliniquement significative (≥ 7%) surviendrait plus fréquemment chez les adolescents comparés à des patients adultes avec une exposition comparable.
25 significative ont été plus importantes lors d’ une exposition prolongée (au moins 24 semaines) que lors d’ une exposition de courte durée.
Au sein de chaque catégorie de fréquence, les effets indésirables sont présentés par ordre de gravité décroissante.
Très fréquent (≥ 10%), fréquent (≥ 1% et < 10%).
Troubles du métabolisme et de la nutrition Très fréquent:
Prise de poids 9, augmentation de la triglycéridémie10, Augmentation de l'appétit.
Augmentation de la cholestérolémie 11 Affections du système nerveux Très fréquent:
Sédation (dont hypersomnie, léthargie, somnolence) Affections gastro-intestinales Fréquent:
Bouche sèche Affections hépato-biliaires Très fréquent:
Investigations Très fréquent:
9 Une augmentation de poids supérieure ou égale à 7% par rapport au poids initial (kg) a été très fréquente chez 43.5% des patients adolescents et une augmentation de poids supérieure ou égale à 15% par rapport au poids initial a été fréquente.
Lors d’ une exposition prolongée (au moins 24 semaines), environ la moitié des patients adolescents ont eu une augmentation du poids supérieure ou égale à 15% et presque un tiers ont eu une augmentation du poids supérieure ou égale à 25% par rapport à leur poids initial.
Parmi les patients adolescents, le gain de poids moyen a été plus élevé chez les patients qui étaient en surpoids ou obèses à l’ initiation du traitement.
10 Observée pour des taux à jeun normaux au début du traitement (< 1.016 mmol/ l) qui sont devenus élevés (≥ 1.467 mmol/ l) et des modifications des taux de triglycérides à jeun ayant une valeur limite au début du traitement (≥ 1.016 mmol/ l - < 1.467 mmol/ l) devenant élevée (≥ 1.467 mmol/ l).
11 Des modifications des taux de cholestérol total à jeun ayant une valeur normale au début du traitement (< 4.39 mmol/ l) devenant élevée (≥ 5.17 mmol/ l) a été fréquente.
Des modifications des taux de cholestérol total à jeun ayant une valeur limite au début du traitement (≥ 4.39 - < 5.17 mmol/ l) devenant élevée (≥ 5.17 mmol/ l) ont été très fréquentes.
12 Augmentation de la prolactinémie rapportée chez 47,4% des patients adolescents.
4.9 Surdosage
Signes et symptômes
En cas de surdosage, les symptômes très fréquemment observés (incidence > 10%) sont: tachycardie, agitation/ agressivité, dysarthrie, symptômes extrapyramidaux divers et diminution du niveau de conscience allant de la sédation au coma.
Les autres effets cliniquement significatifs du surdosage sont: délire, convulsions, coma, éventuel syndrome malin des neuroleptiques, insuffisance respiratoire, fausse route, hypertension ou hypotension, arythmies cardiaques (moins de 2% des cas de surdosage) et arrêt cardio-respiratoire.
Des évolutions fatales ont été rapportées pour des surdosages aigus à une dose aussi basse que 450 mg mais une évolution favorable a également été rapportée à la suite de surdosage à 1500 mg.
Il n’ y a pas d’ antidote spécifique de l’ olanzapine.
Il n’ est pas recommandé de provoquer des vomissements.
La prise en charge standard d'un surdosage peut être utilisée (lavage gastrique,
L’ administration concomitante de charbon activé réduit la biodisponibilité orale de l’ olanzapine de 50 à 60%.
Un traitement symptomatique et une surveillance des fonctions vitales doivent être mis en œ uvre selon l’ état clinique, y compris un traitement de l’ hypotension et du collapsus circulatoire et une assistance respiratoire.
Ne pas utiliser l’ adrénaline, la dopamine ou un autre bêta-sympathomimétique car la stimulation des récepteurs bêta adrénergiques peut aggraver l’ hypotension.
Un monitoring cardiovasculaire est nécessaire pour déceler d’ éventuelles arythmies.
Une surveillance médicale étroite et le monitoring doivent être poursuivis jusqu’ à la guérison du patient.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Groupe pharmacothérapeutique: antipsychotique, ATC code N05A H03.
L’ olanzapine est un agent antipsychotique, un traitement antimaniaque et thymorégulateur avec un large profil pharmacologique sur un certain nombre de récepteurs.
Dans les études précliniques, l’ olanzapine a montré une affinité pour certains récepteurs (Ki < 100 nM) tels que les récepteurs sérotoninergiques 5HT2A/ 2C, 5HT3, 5HT6, dopaminergiques D1, D2, D3, D4, D5, muscariniques cholinergiques m1-m5, ∝ 1 adrénergiques et les récepteurs histaminiques H1.
Des études de comportement chez l’ animal ont montré un antagonisme des systèmes 5HT, dopaminergiques et cholinergiques, ce qui confirme le profil de liaison aux récepteurs.
Il a été démontré dans des études in vitro que l’ olanzapine avait une plus grande affinité pour les récepteurs sérotoninergiques 5HT2 que pour les récepteurs dopaminergiques D2, et une plus grande activité in vivo sur les modèles 5HT2 par rapport aux modèles D2.
Il a été démontré par des études électrophysiologiques que l’ olanzapine réduit de façon sélective la transmission au niveau des neurones dopaminergiques du système mésolimbique (A10) alors que l’ effet observé sur le système striatal (A9) impliqué dans l’ activité motrice est limité.
L’ olanzapine réduit la réponse d’ évitement conditionné, test qui peut indiquer une activité antipsychotique, à des doses inférieures à celles responsables d’ induction de catalepsie, effet qui peut indiquer la survenue d’ effets indésirables moteurs.
Contrairement à d’ autres agents antipsychotiques, l’ olanzapine augmente la réponse à un test d’“ anxiolyse”.
Dans une étude de tomographie par émission de positron (PET) chez le volontaire sain utilisant une dose orale unique (10 mg), l’ olanzapine a entraîné une occupation des récepteurs 5HT2A supérieure à celle des récepteurs D2.
De plus, une étude d’ imagerie SPECT chez des patients schizophrènes a mis en évidence une occupation du système striatal D2 plus faible chez les patients répondant à l’ olanzapine que chez les patients répondant à d’ autres antipsychotiques et à la risperidone, et comparable à celle observée chez des patients répondant à la clozapine.
Dans les deux études versus placebo et dans deux études sur trois réalisées versus produits de référence chez 2900 patients schizophrènes présentant à la fois une symptomatologie positive et négative, l’ olanzapine a été associée à une amélioration de la symptomatologie positive et négative statistiquement plus importante que celles observées sous placebo ou sous produits de référence.
Dans un essai international comparatif en double aveugle ayant inclus 1481 patients présentant des troubles schizophréniques ou schizoaffectifs ou apparentés, associés à des symptômes dépressifs d’ intensités variables (score initial à l’ échelle de dépression de Montgomery et Asberg de 16,6), une analyse prospective dont un critère secondaire de jugement était l’ évolution de la symptomatologie dépressive avant - après traitement a mis en évidence une amélioration statistiquement plus importante (p = 0,001) dans le groupe de traitement olanzapine (- 6.0) que dans le groupe de traitement halopéridol (-3,1).
27 Chez les patients présentant un épisode maniaque ou mixte dans le cadre de troubles bipolaires, l'olanzapine a montré une efficacité supérieure à celle du placebo et du valproate monosodique sur la réduction des symptômes maniaques sur 3 semaines.
L'olanzapine a également montré des résultats d'efficacité comparables à l'halopéridol en termes de proportion de patients en rémission des symptômes maniaques et dépressifs à 6 et 12 semaines.
Dans une étude chez des patients traités par le lithium ou le valproate depuis au moins deux semaines, l'introduction de 10 mg d'olanzapine (en association avec le lithium ou le valproate), a entraîné après 6 semaines, une réduction des symptômes maniaques supérieure à celle observée chez les patients traités par le lithium ou le valproate en monothérapie.
Dans le cadre de l’ évaluation de la prévention des récidives dans le trouble bipolaire, une étude randomisée versus placebo évaluant l’ efficacité d’ un traitement de 12 mois par olanzapine, a été menée chez des patients ayant atteint la rémission d’ un épisode maniaque après un traitement par olanzapine.
Pour les critères d’ évaluation d’ une récidive maniaque et d’ une récidive dépressive une différence significative en faveur du groupe olanzapine par rapport au groupe placebo a également été observée.
L’ olanzapine s’ est montrée statistiquement non-inférieure au lithium sur le taux de récidive, critère principal de l’ étude (olanzapine 30,0%, lithium 38,3%; p=0,055).
Dans une étude comparative à 18 mois chez des patients présentant un épisode maniaque ou mixte stabilisés après un traitement associant l’ olanzapine avec un thymorégulateur (lithium ou valproate), le groupe associant l’ olanzapine avec un thymorégulateur (lithium ou valproate) ne présentait pas une supériorité statistiquement significative par rapport au groupe traité par un thymorégulateur (lithium ou valproate) seul dans le délai de survenue d’ une récidive syndromique.
Population pédiatrique Les données disponibles chez les adolescents (âgés de 13 à 17 ans) sont limitées à des données d’ efficacité à court terme dans la schizophrénie (6 semaines) et la manie associée à des troubles bipolaires de type I (3 semaines), impliquant moins de 200 adolescents.
L’ olanzapine a été utilisée à une dose flexible démarrant à 2,5 mg et allant jusqu’ à 20 mg par jour.
Durant le traitement par l’ olanzapine, les adolescents ont pris de manière significative plus de poids comparativement aux adultes.
L’ ampleur des modifications des taux à jeun de cholestérol total, de triglycérides, de cholestérol LDL et de prolactine (voir rubriques 4.4 et 4.8) était plus importante chez les adolescents que chez les adultes.
Il n’ y a pas de données sur le traitement de maintien et les données sur la sécurité au long terme sont limitées (voir rubriques 4.4 et 4.8).
5.2 Propriétés pharmacocinétiques
L’ olanzapine est bien absorbée après administration orale, les concentrations plasmatiques maximales étant atteintes dans un délai de 5 à 8 heures.
L’ absorption n’ est pas influencée par la présence d’ aliments.
La biodisponibilité orale absolue par rapport à l’ administration intraveineuse n’ a pas été déterminée.
L’ olanzapine est métabolisée dans le foie par conjugaison et oxydation.
Le principal métabolite circulant est le 10-N-glucuronide; il ne franchit pas la barrière hémato-encéphalique.
Ces deux métabolites ont montré une activité pharmacologique in vivo significativement plus faible que l’ olanzapine dans les études animales.
L'activité pharmacologique principale est due à la molécule mère, l’ olanzapine.
Après administration orale, la demi-vie moyenne d’ élimination terminale de l’ olanzapine chez le sujet sain varie selon l’ âge et le sexe.
28 Chez le sujet sain âgé (65 ans et plus), par rapport au sujet sain jeune, la demi-vie moyenne d’ élimination de l’ olanzapine est prolongée (51,8 versus 33,8 heures) et la clairance est réduite (17,5 vs 18,2 l/ heure).
La variabilité pharmacocinétique chez le sujet âgé est comparable à celle observée chez le sujet jeune.
Chez 44 patients schizophrènes et âgés de plus de 65 ans, des doses de 5 à 20 mg par jour n’ ont pas été associées à un profil d’ effets indésirables particulier.
Chez la femme, par rapport à l’ homme, la demi-vie d’ élimination moyenne est légèrement prolongée (36,7 vs 32,3 heures) et la clairance est réduite (18,9 vs 27,3 l/ heure).
Cependant l’ olanzapine (5- 20 mg) a montré un profil de sécurité comparable chez la femme (n=467) et chez l’ homme (n=869).
Chez les patients atteints d’ insuffisance rénale (clairance de la créatinine < 10 ml/ min), par rapport aux sujets sains, ni la demi-vie d’ élimination moyenne (37,7 vs 32,4 heures), ni la clairance (21,2 vs 25,0 l/ heure) ne sont significativement différentes.
Toutefois, des études du bilan de masse ont montré qu’ environ 57% d’ une dose d’ olanzapine marquée par un isotope radioactif ont été excrétés dans les urines, principalement sous forme de métabolites.
Chez les sujets fumeurs avec insuffisance hépatique modérée, la demi-vie d’ élimination moyenne est prolongée (39,3 heures) et la clairance (18,0 l/ heure) est réduite de la même façon que chez les sujets sains (respectivement 48,8 heures et 14,1 l/ heure).
Chez les non fumeurs, par rapport aux fumeurs (hommes et femmes), la demi-vie d’ élimination est prolongée (38,6 vs 30,4 heures) et la clairance est réduite (18.6 vs 27.7 l/ heure).
La clairance plasmatique de l’ olanzapine est plus faible chez les sujets âgés que chez les sujets jeunes, chez les femmes que chez les hommes, et chez les non fumeurs que chez les fumeurs.
Toutefois, l’ impact de l’ âge, du sexe, du tabagisme sur la clairance et la demi-vie de l’ olanzapine est faible par rapport à la variabilité globale interindividuelle.
Une étude comprenant des sujets caucasiens, japonais et chinois, n’ a montré aucune différence dans les paramètres pharmacocinétiques entre les trois populations.
Le taux de fixation de l’ olanzapine sur les protéines plasmatiques est d’ environ 93%, pour une fourchette de concentration allant d’ environ 7 à 1000 ng/ ml.
L’ olanzapine se lie essentiellement à l’ albumine et à l’α 1-glycoprotéine acide.
Population pédiatrique Adolescents (âgés de 13 à 17 ans): les paramètres pharmacocinétiques de l'olanzapine sont similaires entre les adolescents et les adultes.
Dans des études cliniques, la moyenne d’ exposition à l’ olanzapine était approximativement supérieure de 27% chez les adolescents.
Les différences démographiques entre les adolescents et les adultes concernent un poids corporel moyen inférieur et un nombre moins important de fumeurs chez les adolescents.
De tels facteurs pourraient contribuer à l’ observation de la moyenne d’ exposition plus élevée chez les adolescents.
5.3 Données de sécurité pré-cliniques
Les signes de toxicité après administration orale chez les rongeurs sont caractéristiques des neuroleptiques puissants: hypoactivité, coma, tremblements, convulsions cloniques, hypersalivation, et diminution de la prise de poids.
Les doses médianes létales étaient d’ environ 210 mg/ kg (souris) et 175 mg/ kg (rats).
Les chiens ont toléré des doses orales uniques allant jusqu’ à 100 mg/ kg sans décéder.
Les signes cliniques observés ont été les suivants: sédation, ataxie, tremblements et accélération de la fréquence cardiaque, respiration difficile, myosis et anorexie.
Chez le singe, des doses orales uniques allant jusqu’ à 100 mg/ kg ont entraîné une prostration, et à des doses supérieures, un état de semi-inconscience.
29 Dans des études d’ une durée allant jusqu’ à 3 mois chez la souris et jusqu’ à 1 an chez le rat et le chien, les effets essentiels ont été une dépression du SNC, des effets anticholinergiques et des troubles hématologiques périphériques.
Une tolérance est apparue pour la dépression du SNC.
Les paramètres de croissance ont été diminués aux fortes doses.
Les effets réversibles liés à l’ augmentation de la prolactinémie chez la rate comprenaient une diminution du poids des ovaires et de l’ utérus, des modifications morphologiques de l’ épithélium vaginal et de la glande mammaire.
Des effets hématologiques ont été observés dans chacune des espèces, y compris des diminutions dose-dépendantes du nombre des leucocytes circulants chez la souris et une diminution non spécifique des leucocytes circulants chez le rat; cependant, aucun signe de cytotoxicité médullaire n’ a été mis en évidence.
Une neutropénie réversible, une thrombocytopénie périphérique ou une anémie sont survenues chez quelques chiens traités par 8 ou 10 mg/ kg/ j (l’ exposition totale à l’ olanzapine [ASC] étant 12 à 15 fois plus élevée que celle d’ un homme ayant reçu une dose de 12 mg).
Chez des chiens cytopéniques, aucun effet indésirable sur les cellules souches ou prolifératives de la moelle osseuse n'a été observé.
L’ olanzapine n’ a montré aucun effet tératogène.
La sédation a eu un effet sur la capacité d’ accouplement des rats mâles.
Les cycles oestraux ont été affectés aux doses de 1,1 mg/ kg (soit 3 fois la posologie maximale chez l'homme) et les paramètres de reproduction ont été influencés chez les rats ayant reçu des doses de 3 mg/ kg (9 fois la posologie maximale chez l'homme).
Dans les portées de rats ayant reçu de l’ olanzapine, un retard du développement fœ tal et une diminution transitoire du taux d’ activité des petits ont été observés.
L’ olanzapine n’ a montré aucun effet mutagène ni clastogène, lors d’ une série complète de tests standard, tels que tests de mutation bactérienne, et tests in vitro et in vivo sur mammifères.
D’ après les résultats des études chez la souris et le rat, il a été conclu que l’ olanzapine n’ est pas carcinogène.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Noyau du comprimé Lactose monohydraté Amidon de maïs Amidon de maïs prégélatinisé Crospovidone type A Stéarate de magnésium
Polyvinyl alcool Dioxyde de titane E171 Talc E553b Lécithine de soja E322 Gomme xanthane E415
30 6.2 Incompatibilités
Sans objet
6.3 Durée de conservation
Blister 5 mg 18 mois.
Flacons de comprimés à 5 mg 18 mois
6.4 Précautions particulières de conservation
Ne pas conserver à une température supérieure à 25 °C.
Olanzapine Mylan 5 mg comprimés pelliculés:
Blister aluminium/ aluminium formé à froid, contenu dans des boîtes en carton, à raison de 28, 35, 56 ou 70 comprimés pelliculés par boîte en carton.
Flacons en polypropylène munis d’ un bouchon en polyéthylène à bague d’ inviolabilité, contenant 250 ou 500 comprimés pelliculés par flacon.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Pas d'exigences particulières.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Generics [UK] Limited, Station Close, Potters Bar, Hertfordshire, EN6 1LT, Grande-Bretagne
8.
NUMEROS D'AUTORISATION DE MISE SUR LE MARCHE
9.
DATE DE LA PREMIERE AUTORISATION / DE RENOUVELLEMENT DE L’ AUTORISATION
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce produit sont disponibles sur le site Internet de l’ EMEA (European Medicines Agency): http: / /www. emea. europa. eu.
31 1.
DENOMINATION DU MEDICAMENT
OLANZAPINE MYLAN 7,5 mg comprimés pelliculés.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé pelliculé contient 7,5 mg d’ olanzapine.
Excipient:
228 mg de lactose anhydre par comprimé.
Le pelliculage de chaque comprimé dosé à 7,5 mg contient 0,18 mg de lécithine de soja.
Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé pelliculé.
Comprimés pelliculés ronds de 9,0 mm, normaux convexes, blancs, portant la mention “ OZ 7,5” gravée sur une face et la mention “ G” sur l’ autre face.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Adultes L’ olanzapine est indiquée dans le traitement de la schizophrénie.
Chez les patients ayant initialement répondu au traitement, l’ olanzapine a démontré son efficacité à maintenir cette amélioration clinique au long cours.
L'olanzapine est indiquée dans le traitement des épisodes maniaques modérés à sévères.
L’ olanzapine est indiquée dans la prévention des récidives chez les patients présentant un trouble bipolaire, ayant déjà répondu au traitement par l’ olanzapine lors d’ un épisode maniaque (voir rubrique 5.1).
4.2 Posologie et mode d’ administration
Adultes Schizophrénie:
La dose initiale recommandée de l’ olanzapine est de 10 mg par jour.
Episode maniaque: la dose initiale est de 15 mg par jour en une seule prise en monothérapie ou 10 mg par jour en association (voir rubrique 5.1).
Prévention des récidives dans le cadre d’ un trouble bipolaire:
La dose initiale recommandée est de 10 mg/ jour.
Chez les patients traités par l’ olanzapine lors d’ un épisode maniaque, pour la prévention des récidives, le traitement sera maintenu à la même dose.
Selon l’ expression clinique de l’ épisode, un traitement de la symptomatologie thymique sera associé.
32 Dans toutes les indications, la posologie journalière de l’ olanzapine peut être adaptée en fonction de l’ état clinique du patient entre 5 et 20 mg par jour.
Une augmentation à des doses plus importantes que la dose initiale recommandée n'est conseillée qu'après une réévaluation clinique appropriée et ne doit généralement être envisagée qu'à intervalles de 24 heures minimum.
L'olanzapine peut être administrée pendant ou en dehors des repas, la prise de nourriture n'ayant pas d'incidence sur l'absorption.
Il convient de diminuer progressivement les doses lors de l’ arrêt de l’ olanzapine.
Enfants et adolescents L’ utilisation de l’ olanzapine chez les enfants et les adolescents âgés de moins de 18 ans n’ est pas recommandée du fait du manque de données sur la sécurité d’ emploi et l’ efficacité.
Une prise de poids, des anomalies lipidiques et des taux de prolactine ont été rapportées selon une ampleur plus élevée dans les études à court terme chez les patients adolescents comparativement aux études chez les patients adultes (voir rubriques 4.4, 4.8, 5.1 et 5.2).
Patients âgés Une dose initiale plus faible (5 mg par jour) n’ est pas indiquée de façon systématique mais doit peut être envisagée chez les patients âgés de 65 ans et plus lorsque des facteurs cliniques le justifient (voir rubrique 4.4).
Insuffisants rénaux et/ ou hépatiques Une dose initiale plus faible (5 mg par jour) doit être envisagée pour ces patients.
En cas d’ insuffisance hépatique modérée (cirrhose, Child-Pugh de classe A ou B), la dose initiale devra être de 5 mg et sera augmentée avec précaution.
Sexe La dose initiale et l’ intervalle de doses ne nécessitent pas d’ adaptation chez la femme par rapport à l’ homme.
Fumeurs La dose initiale et l’ intervalle de doses ne nécessitent pas d’ adaptation chez les non fumeurs par rapport aux fumeurs.
L’ existence de plus d’ un facteur pouvant ralentir le métabolisme (sexe féminin, sujet âgé, non fumeur) peut justifier une réduction de la dose initiale.
Lorsqu’ elle est indiquée, l’ augmentation posologique sera faite avec précaution chez ces patients.
(Voir rubriques 4.5 et 5.2).
4.3 Contre-indications
Hypersensibilité à la substance active, aux arachides ou au soja ou à l’ un des excipients.
Patients présentant un risque connu de glaucome à angle fermé.
4.4 Mises en garde spéciales et précautions d' emploi
Lors d’ un traitement antipsychotique, l’ amélioration clinique du patient peut nécessiter plusieurs jours voire plusieurs semaines.
Les patients doivent être étroitement surveillés pendant cette période.
Démence accompagnée de troubles psychotiques et/ ou troubles du comportement L’ olanzapine n’ est pas indiquée dans le traitement de la démence accompagnée de troubles psychotiques et/ ou troubles du comportement et son utilisation chez ce groupe spécifique de patients est déconseillée du fait d’ une augmentation du risque de mortalité et d’ accidents vasculaires cérébraux.
Au cours d’ essais cliniques contrôlés versus placebo (durée de 6 à 12 semaines), réalisés chez des patients âgés (âge moyen 78 ans) souffrant de démence accompagnée de troubles psychotiques et/ ou de troubles du comportement, l’ incidence des décès dans le groupe olanzapine a été deux fois plus importante que celle observée dans le groupe placebo (3.5 versus 1.5% respectivement).
L’ incidence plus élevée de décès n’ a pas été corrélée à la dose d’ olanzapine (dose moyenne
Dans cette population de patients, un âge supérieur à 65 ans, une dysphagie, une sédation, une malnutrition et une déshydratation, une pathologie pulmonaire (telle qu’ une pneumopathie avec ou sans inhalation) ou une utilisation concomitante de benzodiazépines peuvent être des facteurs prédisposant à une augmentation du risque de mortalité.
Néanmoins, indépendamment de ces facteurs de risque, l’ incidence de mortalité a été supérieure dans le groupe olanzapine (comparativement au placebo).
Des événements indésirables vasculaires cérébraux (tels qu’ accidents vasculaires cérébraux, accidents ischémiques transitoires), dont certains à issue fatale, ont été rapportés dans ces mêmes essais cliniques.
Trois fois plus d’ événements indésirables vasculaires cérébraux ont été rapportés dans le groupe de patients traités par olanzapine comparativement au groupe de patients traités par placebo (1,3% versus 0,4% respectivement).
Tous les patients traités par olanzapine ou par placebo ayant présenté un événement vasculaire cérébral, avaient des facteurs de risque préexistants.
Un âge supérieur à 75 ans et une démence de type vasculaire ou mixte ont été identifiés comme des facteurs de risque d’ événements indésirables vasculaires cérébraux dans le groupe olanzapine.
L’ efficacité de l’ olanzapine n’ a pas été démontrée dans ces essais.
Maladie de Parkinson L’ administration de l’ olanzapine à des patients parkinsoniens atteints de psychoses médicamenteuses (agonistes dopaminergiques) est déconseillée.
Au cours d’ essais cliniques, une aggravation de la symptomatologie parkinsonienne et des hallucinations ont été très fréquemment rapportées et de façon plus fréquente qu’ avec le placebo (voir rubrique 4.8); l’ olanzapine n’ était pas plus efficace que le placebo dans le traitement des symptômes psychotiques.
Dans ces essais, les patients devaient être stabilisés en début d’ étude avec la posologie minimale efficace du traitement anti-parkinsonien (agoniste dopaminergique) et poursuivre le même traitement antiparkinsonien, au même dosage, pendant toute l’ étude.
La posologie initiale de l’ olanzapine était de 2,5 mg/ jour puis pouvait être ajustée par l’ investigateur jusqu’ à un maximum de 15 mg/ jour.
Syndrome Malin des Neuroleptiques (SMN) Le Syndrome Malin des Neuroleptiques (SMN) est un syndrome potentiellement mortel associé au traitement antipsychotique.
De rares cas rapportés comme Syndrome Malin des Neuroleptiques (SMN) ont également été notifiés sous olanzapine.
Les signes cliniques du SMN sont l'hyperthermie, la rigidité musculaire, l’ altération des facultés mentales, et des signes d'instabilité neuro-végétative (instabilité du pouls et de la pression artérielle, tachycardie, hypersudation et troubles du rythme cardiaque).
Peuvent s'ajouter des signes tels qu’ élévation des CPK, myoglobinurie (rhabdomyolyse) et insuffisance rénale aiguë.
Si un patient présente des signes ou des symptômes évoquant un SMN, ou une hyperthermie inexpliquée non accompagnée d’ autres signes de SMN, tous les médicaments antipsychotiques y compris olanzapine doivent être arrêtés.
Hyperglycémie et diabète De rares cas d’ hyperglycémie et/ ou de survenue ou exacerbation d’ un diabète, associés parfois à une acidocétose ou un coma, avec une issue fatale pour certains cas, ont été rapportés (voir rubrique 4.8).
Dans certains cas, une prise de poids antérieure, qui pourrait être un facteur prédisposant, a été rapportée.
Une surveillance clinique appropriée est recommandée particulièrement chez les patients diabétiques et chez les patients ayant des facteurs de risque pouvant favoriser le développement d'un diabète pour lesquels un contrôle régulier de la glycémie est recommandé.
Anomalies lipidiques Des anomalies lipidiques ont été observées chez des patients traités par l’ olanzapine au cours d’ essais cliniques versus placebo (voir rubrique 4.8).
Les modifications lipidiques doivent être prises en charge de façon appropriée au plan clinique, notamment chez les patients présentant des troubles lipidiques et chez les patients ayant des facteurs de risque pouvant favoriser le développement de troubles lipidiques.
Cependant, l’ expérience clinique de
34 l’ olanzapine étant limitée chez les patients ayant une pathologie associée, la prudence est recommandée lors de sa prescription chez des patients présentant des symptômes d'hypertrophie prostatique, d'iléus paralytique ou de toute autre pathologie en rapport avec le système cholinergique.
Fonction hépatique Des élévations transitoires et asymptomatiques des transaminases (ALAT et ASAT) ont été fréquemment observées notamment en début de traitement.
La prudence s'impose chez les patients présentant une élévation des ALAT et/ ou des ASAT, chez les patients présentant des signes et des symptômes évocateurs d'une atteinte hépatique, chez les patients atteints d'une insuffisance hépatique pré-traitement et chez les patients traités par des médicaments potentiellement hépatotoxiques.
La survenue d'une élévation des ALAT et/ ou des ASAT en cours de traitement doit faire envisager un suivi et éventuellement une réduction posologique.
Dans les cas où une hépatite a été diagnostiquée (comprenant des atteintes hépatiques cytolytiques, cholestatiques ou mixtes), le traitement par olanzapine doit être arrêté.
Neutropénie La prudence s'impose chez les patients dont le nombre de leucocytes et/ ou de neutrophiles est faible quelle qu'en soit la cause, chez les patients recevant des médicaments connus pour induire des neutropénies, chez les patients ayant des antécédents de dépression médullaire ou de myélotoxicité médicamenteuse, chez les patients atteints de dépression médullaire qu'elle soit en relation avec une pathologie intercurrente, une radiothérapie ou une chimiothérapie et chez les patients atteints d'hyperéosinophilie ou de syndrome myéloprolifératif.
Des neutropénies ont été fréquemment rapportées lors de l’ administration concomitante de l’ olanzapine et du valproate (voir rubrique 4.8).
Arrêt du traitement Des symptômes aigus tels que sueurs, insomnie, tremblement, anxiété, nausée ou vomissement ont été très rarement rapportés (< 0.01%) lors de l’ arrêt brutal du traitement par olanzapine.
Intervalle QT Au cours des essais cliniques, un allongement du QTc cliniquement significatif (QT corrigé selon la formule de Fridericia [QTcF] ≥ 500 millisecondes [msec] à n’ importe quel moment après l’ inclusion chez les patients ayant à l’ inclusion un QTcF < 500 msec) a été rapporté de manière peu fréquente (0,1% à 1%) chez les patients traités par olanzapine, sans différence significative par rapport au placebo quant aux évènements cardiaques associés.
Cependant, comme avec d’ autres antipsychotiques, la prudence est recommandée lors de la co-prescription avec des médicaments connus pour allonger l’ intervalle QTc notamment chez le sujet âgé ou chez des patients présentant un syndrome de QT long congénital, une insuffisance cardiaque congestive, une hypertrophie cardiaque, une hypokaliémie ou une hypomagnésiémie.
Atteintes thrombo-emboliques Des atteintes thrombo-emboliques veineuses ont été très rarement rapportées avec l’ olanzapine (< 0.01%).
Il n’ a pas été établi de lien de causalité entre la survenue de ces atteintes et le traitement par olanzapine.
Cependant les patients schizophrènes présentant souvent des facteurs de risque thrombo- emboliques veineux, tout facteur de risque potentiel d’ atteintes thrombo-emboliques veineuses (telle l’ immobilisation prolongée) doit être identifié et des mesures préventives mises en œ uvre.
Activité générale sur le Système Nerveux Central Compte-tenu des principaux effets de l’ olanzapine sur le Système Nerveux Central, il faudra être prudent lors de l’ association avec des médicaments à action centrale et avec l’ alcool.
Du fait de son activité antagoniste de la dopamine in vitro, l’ olanzapine peut antagoniser les effets des agonistes directs et indirects de la dopamine.
Convulsions L’ olanzapine doit être utilisée avec prudence chez les patients qui ont des antécédents de convulsions ou qui sont placés dans des conditions susceptibles d’ abaisser leur seuil convulsif.
De rares cas de convulsions ont été rapportés chez les patients traités par olanzapine.
Dans la plupart de ces cas, il existait soit des antécédents de convulsions soit des facteurs de risque de convulsions.
35 Dyskinésie tardive Dans les études comparatives de durée inférieure ou égale à un an, la survenue des dyskinésies a été significativement plus faible dans le groupe olanzapine.
Cependant le risque de survenue de dyskinésie tardive augmentant avec la durée de l’ exposition, la réduction posologique voire l’ arrêt du traitement doivent être envisagés dès l’ apparition de signes de dyskinésie tardive.
Ces symptômes peuvent provisoirement s’ aggraver ou même survenir après l’ arrêt du traitement.
Hypotension orthostatique Une hypotension orthostatique a été rarement observée chez les sujets âgés lors des essais cliniques.
Comme avec d’ autres antipsychotiques, il est recommandé de mesurer périodiquement la pression artérielle des patients de plus de 65 ans.
Utilisation chez les enfants et adolescents âgés de moins de 18 ans L’ olanzapine n’ est pas indiquée chez les enfants et les adolescents.
Des études réalisées chez des patients âgés de 13 à 17 ans ont montré divers événements indésirables, incluant prise de poids, modification des paramètres métaboliques et élévations des taux sanguins de prolactine.
Les effets à long terme associés à ces évènements n’ ont pas été étudiés et demeurent inconnus (voir rubriques 4.8 et 5.1).
Lactose Les comprimés de OLANZAPINE MYLAN contiennent du lactose.
Les patients présentant des problèmes héréditaires rares d’ intolérance au galactose, de déficit en lactase de Lapp ou de malabsorption du galactose ne doivent pas prendre ce médicament.
Le pelliculage contient de la lécithine de soja.
Les patients allergiques aux arachides ou au soja ne doivent pas prendre ces comprimés
4.5 Interactions avec d'autres médicaments et autres formes d' interactions
Les études d’ interaction ont été réalisées uniquement chez l’ adulte.
Interactions potentielles ayant un effet sur l'olanzapine L'olanzapine étant métabolisée par le cytochrome CYP1A2, les produits qui stimulent ou inhibent spécifiquement cette isoenzyme peuvent modifier les paramètres pharmacocinétiques de l'olanzapine.
Induction du CYP1A2 Le métabolisme de l’ olanzapine peut être stimulé par le tabagisme et la carbamazépine, ce qui peut entraîner une diminution des concentrations plasmatiques de l'olanzapine.
Seule une augmentation légère à modérée de la clairance de l'olanzapine a été observée.
Il est probable que les conséquences cliniques soient limitées, mais une surveillance clinique est recommandée et une augmentation de la posologie de l'olanzapine peut être envisagée, si nécessaire (voir rubrique 4.2).
Inhibition du CYP1A2 Il a été montré que la fluvoxamine, inhibiteur spécifique du CYP1A2, inhibe significativement le métabolisme de l’ olanzapine.
La fluvoxamine entraîne une augmentation moyenne du Cmax de l’ olanzapine de 54% chez les femmes non-fumeuses et de 77% chez les hommes fumeurs.
L’ augmentation moyenne de l’ ASC de l’ olanzapine était respectivement de 52% et de 108%.
Une posologie initiale plus faible de l’ olanzapine doit être envisagée chez les patients traités par la fluvoxamine ou tout autre inhibiteur du CYP1A2 comme par exemple la ciprofloxacine.
Une diminution de la posologie de l’ olanzapine doit être envisagée si un traitement par un inhibiteur du CYP1A2 est instauré.
Diminution de la biodisponibilité Le charbon activé diminue la biodisponibilité de l’ olanzapine par voie orale de 50 à 60% et doit être pris au moins 2 heures avant ou après l'administration de l'olanzapine.
36 Avec la fluoxétine (inhibiteur du CYP2D6), des doses uniques d'anti-acides (aluminium, magnésium) ou la cimétidine il n’ a pas été retrouvé d'effet significatif sur les paramètres pharmacocinétiques de l'olanzapine.
Effets potentiels de l’ olanzapine sur les autres médicaments L'olanzapine peut antagoniser les effets directs et indirects des agonistes dopaminergiques.
L'olanzapine n'inhibe pas les principales isoenzymes du CYP450 in vitro (c'est-à-dire 1A2, 2D6, 2C9, 2C19, 3A4).
Par conséquent, aucune interaction particulière n'est attendue comme cela a pu être vérifié lors d'études in vivo au cours desquelles aucune inhibition du métabolisme des produits actifs suivants n'a été mise en évidence: antidépresseurs tricycliques (représentant principalement la voie du CYP2D6), la warfarine (CYP2C9), la théophylline (CYP1A2), ou le diazépam (CYP3A4 et 2C19).
Aucune interaction n'a été mise en évidence lors de la prise concomitante de l'olanzapine et du lithium ou du bipéridène.
Le suivi des taux plasmatiques du valproate n’ a pas montré la nécessité d’ adapter la posologie du valproate après l’ instauration d’ un traitement par l’ olanzapine.
Activité générale sur le Système Nerveux Central La prudence est recommandée chez les patients qui consomment de l’ alcool ou qui sont traités par des médicaments dépresseurs du système nerveux central.
L’ utilisation concomitante de l’ olanzapine et de médicaments anti-parkinsonien chez les patients atteints de la maladie de parkinson et de démence est déconseillée (voir rubrique 4.4).
Intervalle QTc La prudence s’ impose si l’ olanzapine est administrée de manière concomitante avec des médicaments connus pour allonger l’ intervalle QTc (voir rubrique 4.4).
4.6 Grossesse et allaitement
Aucune étude contrôlée spécifique n’ a été réalisée chez la femme enceinte.
Les patientes doivent être averties de la nécessité d’ informer leur médecin de toute grossesse ou désir de grossesse au cours du traitement par l’ olanzapine.
Cependant, l’ expérience chez la femme étant limitée, l’ olanzapine ne doit être administrée pendant la grossesse que si les bénéfices potentiels justifient les risques fœ taux potentiels.
De très rares cas de tremblement, hypertonie, léthargie et somnolence ont été spontanément rapportés chez des nouveau-nés de mères traitées par l’ olanzapine durant le 3ème trimestre de grossesse.
Dans une étude chez des femmes non malades allaitant, l’ olanzapine a été retrouvée dans le lait maternel.
L’ exposition moyenne des nouveau-nés à l’ état d’ équilibre (en mg/ kg) a été estimée à environ 1,8% de la dose d’ olanzapine reçue par la mère (en mg/ kg).
L’ allaitement maternel est donc déconseillé aux patientes en cours de traitement par olanzapine.
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
En raison du risque de somnolence et de vertiges, les patients devront être avertis sur ce risque lors de l’ utilisation de machines, y compris la conduite de véhicules à moteur.
4.8 Effets indésirables
Adultes Les effets indésirables les plus fréquemment rapportés (≥ 1% des patients) au cours des essais cliniques ont été: somnolence, prise de poids, éosinophilie, augmentation des taux de prolactine, de
La liste des effets indésirables présentés dans le tableau suivant a été établie à partir du recueil des évènements indésirables et des examens de laboratoire issus de la notification spontanée et des essais cliniques.
Au sein de chaque catégorie de fréquence, les effets indésirables sont présentés par ordre de gravité décroissante.
Très fréquent (≥ 10%), fréquent (≥ 1% et < 10%), peu fréquent (≥ 0.1% et < 1%), rare (≥ 0.01% et < 0.1%), très rare (< 0.01%), fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
Très fréquent
Fréquent
Peu fréquent
Fréquence indéterminée
Affections hématologiques et du système lymphatique
Eosinophilie
Leucopénie Neutropénie
Thrombocytopénie
Affections du système immunitaire Réaction allergique Troubles du métabolisme et de la nutrition Prise de poids 1
Augmentation de la cholestérolémie2,3 Augmentation de la glycémie 4 Augmentation de la triglycéridémie 2,5 Glucosurie Augmentation de l' appétit
Affections du système nerveux Somnolence Affections cardiaques
Vertiges Akathisie 6 Parkinsonisme 6 Dyskinésie 6
7
Affections vasculaires
Bradycardie Allongement du QTc (voir rubrique 4.4)
Tachycardie/ fibrillation ventriculaire Mort subite (voir rubrique 4.4)
Hypotension orthostatique
38
Atteinte thrombo- embolique (comprenant embolie pulmonaire et thrombose veineuse profonde)
Effets anticholinergiques légers et transitoires tels que constipation et bouche sèche
Pancréatite
Affections hépato-biliaires
Elévations transitoires et asymptomatiques des enzymes hépatiques (ASAT, ALAT), particulièrement en début de traitement (voir rubrique 4.4).
Hépatite (comprenant des atteintes hépatiques cytolytiques, cholestatiques ou mixtes)
Affections de la peau et
du tissu sous-cutané Rash Réaction de photosensibilité Alopécie
Affections musculo-squelettiques et systémiques et osseuses Rhabdomyolyse Affections du rein et des voies urinaires Dysurie Affections des organes de reproduction et du sein Priapisme Troubles généraux et anomalies au site d'administration Asthénie Fatigue Oedème Investigations Augmentation de la prolactinémie 8 1
Elévation de la créatine phosphokinase Augmentation de la bilirubine totale
Augmentation des phosphatases alcalines
Une prise de poids cliniquement significative a été observée dans toutes les catégories d’ Indice de Masse Corporelle (IMC) de départ.
Une augmentation de poids supérieure ou égale à 7% par rapport au poids initial a été très fréquente et une augmentation de poids supérieure ou égale à 15% par rapport au poids initial a été fréquente.
Une augmentation de poids supérieure ou égale à 25% par rapport au poids initial a été très fréquente lors d’ une utilisation prolongée.
2 Les augmentations moyennes des taux lipidiques à jeun (cholestérol total, cholestérol LDL et triglycérides) ont été plus élevées chez les patients sans signes de trouble des lipides au début du traitement.
3 Observée pour des taux à jeun normaux au début du traitement (< 5.17mmol/ l) qui sont devenus élevés (≥ 6.2mmol/ l).
Une augmentation des taux de cholestérol total à jeun ayant une valeur limite au début du traitement (≥ 5.17- < 6.2mmol/ l) à des valeurs élevées (≥ 6.2mmol/ l) a été très fréquente.
4 Observée pour des taux à jeun normaux au début de traitement (< 5.56mmol/ l) qui sont devenus élevés (≥ 7mmol/ l).
Une augmentation des taux de glucose à jeun ayant une valeur limite au début du traitement (≥ 5.56 - < 7mmol/ l) à une valeur élevée (≥ 7mmol/ l) a été très fréquente.
5 Observée pour des taux à jeun normaux au début du traitement (< 1.69mmol/ l) qui sont devenus élevés (≥ 2.26mmol/ l).
Une augmentation des taux de triglycérides à jeun ayant une valeur limite au début du traitement (≥ 1.69mmol/ l - < 2.26mmol/ l) à des valeurs élevées (≥ 2.26mmol/ l) a été très fréquente.
39 6 Au cours d'essais cliniques, l'incidence des troubles parkinsoniens et des dystonies dans le groupe olanzapine était numériquement supérieure à celle du groupe placebo (pas de différence statistique significative).
Les patients traités par l'olanzapine ont présenté une plus faible incidence de troubles parkinsoniens, d’ akathisie et de dystonie que les patients traités par l’ halopéridol à des posologies comparables.
En l’ absence d’ information précise concernant les antécédents de mouvements anormaux extrapyramidaux de survenue aiguë ou tardive, on ne peut conclure à ce jour que l’ olanzapine entraîne moins de dyskinésies tardives et/ ou de syndromes extrapyramidaux tardifs.
7 Des symptômes aigus tels sueurs, insomnie, tremblement, anxiété, nausée et vomissement ont été rapportés lors de l’ arrêt brutal du traitement par olanzapine.
8 Des répercussions cliniques associées (telles gynécomastie, galactorrhée et tension mammaire) ont été rares.
Chez la plupart des patients, les taux de prolactine se sont normalisés sans interruption du traitement.
Utilisation prolongée (au moins 48 semaines) La proportion de patients ayant présenté des modifications indésirables cliniquement significatives du poids (augmentation), du glucose, du cholestérol total/ HDL/ LDL ou des triglycérides a augmenté au cours du temps.
Chez les patients adultes qui ont suivi 9-12 mois de traitement, le taux d’ augmentation de la glycémie sanguine moyenne a diminué après 4-6 mois environ.
Information complémentaire concernant des populations particulières Au cours d’ essais cliniques chez des patients âgés déments, le traitement par olanzapine a été associé à une incidence supérieure de décès et d’ événements indésirables vasculaires cérébraux par rapport au placebo (voir rubrique 4.4).
Une démarche anormale et des chutes ont été des événements indésirables très fréquemment rapportés avec olanzapine.
Des pneumopathies, une augmentation de la température corporelle, une léthargie, un érythème, des hallucinations visuelles et des incontinences urinaires ont été fréquemment observés Au cours d’ essais cliniques menés chez des patients parkinsoniens souffrant de psychoses médicamenteuses (agonistes dopaminergiques), une aggravation de la symptomatologie parkinsonienne et des hallucinations ont été très fréquemment rapportées et ce, de façon plus fréquente, qu’ avec le placebo.
Au cours d'un essai clinique mené chez des patients présentant un épisode maniaque dans le cadre de troubles bipolaires, lors de la prise concomitante de valproate la fréquence des neutropénies a été de 4,1%; un facteur contributif potentiel pourrait être des taux plasmatiques élevés de valproate.
Une augmentation supérieure à 10% des cas de tremblements, bouche sèche, augmentation de l'appétit et prise de poids a été observée lors de l'association de l'olanzapine au lithium ou au valproate.
Des troubles de l'élocution ont également été fréquemment rapportés Lors de l'association de l'olanzapine au lithium ou au valproate une augmentation supérieure ou égale à 7% du poids initial est survenue chez 17,4% des patients pendant la phase aiguë du traitement (jusqu'à 6 semaines).
Lors du traitement au long cours par l’ olanzapine (jusqu’ à 12 mois) dans la prévention des récidives chez les patients présentant un trouble bipolaire, une augmentation de poids supérieure ou égale à 7% par rapport au poids initial a été rapportée chez 39,9% des patients.
Enfants et adolescents L’ olanzapine n’ est pas indiquée chez les enfants et adolescents âgés de moins de 18 ans.
Bien qu’ aucune étude clinique comparant les adolescents aux adultes n’ ait été réalisée, les données issues des études réalisées chez l’ adolescent ont été comparées à celles issues des essais chez l’ adulte.
Le tableau suivant résume les effets indésirables rapportés avec une fréquence plus importante chez les patients adolescents (âgés de 13 à 17 ans) que chez les patients adultes ou les effets indésirables uniquement observés lors des essais cliniques de courte durée réalisés chez les patients adolescents.
Une prise de poids cliniquement significative (≥ 7%) surviendrait plus fréquemment chez les adolescents comparés à des patients adultes avec une exposition comparable.
40 significative ont été plus importantes lors d’ une exposition prolongée (au moins 24 semaines) que lors d’ une exposition de courte durée.
Au sein de chaque catégorie de fréquence, les effets indésirables sont présentés par ordre de gravité décroissante.
Très fréquent (≥ 10%), fréquent (≥ 1% et < 10%).
Troubles du métabolisme et de la nutrition Très fréquent:
Prise de poids 9, augmentation de la triglycéridémie10, Augmentation de l'appétit.
Augmentation de la cholestérolémie 11 Affections du système nerveux Très fréquent:
Sédation (dont hypersomnie, léthargie, somnolence) Affections gastro-intestinales Fréquent:
Bouche sèche Affections hépato-biliaires Très fréquent:
Investigations Très fréquent:
9 Une augmentation de poids supérieure ou égale à 7% par rapport au poids initial (kg) a été très fréquente chez 43.5% des patients adolescents et une augmentation de poids supérieure ou égale à 15% par rapport au poids initial a été fréquente.
Lors d’ une exposition prolongée (au moins 24 semaines), environ la moitié des patients adolescents ont eu une augmentation du poids supérieure ou égale à 15% et presque un tiers ont eu une augmentation du poids supérieure ou égale à 25% par rapport à leur poids initial.
Parmi les patients adolescents, le gain de poids moyen a été plus élevé chez les patients qui étaient en surpoids ou obèses à l’ initiation du traitement.
10 Observée pour des taux à jeun normaux au début du traitement (< 1.016 mmol/ l) qui sont devenus élevés (≥ 1.467 mmol/ l) et des modifications des taux de triglycérides à jeun ayant une valeur limite au début du traitement (≥ 1.016 mmol/ l - < 1.467 mmol/ l) devenant élevée (≥ 1.467 mmol/ l).
11 Des modifications des taux de cholestérol total à jeun ayant une valeur normale au début du traitement (< 4.39 mmol/ l) devenant élevée (≥ 5.17 mmol/ l) a été fréquente.
Des modifications des taux de cholestérol total à jeun ayant une valeur limite au début du traitement (≥ 4.39 - < 5.17 mmol/ l) devenant élevée (≥ 5.17 mmol/ l) ont été très fréquentes.
12 Augmentation de la prolactinémie rapportée chez 47,4% des patients adolescents.
4.9 Surdosage
Signes et symptômes
En cas de surdosage, les symptômes très fréquemment observés (incidence > 10%) sont: tachycardie, agitation/ agressivité, dysarthrie, symptômes extrapyramidaux divers et diminution du niveau de conscience allant de la sédation au coma.
Les autres effets cliniquement significatifs du surdosage sont: délire, convulsions, coma, éventuel syndrome malin des neuroleptiques, insuffisance respiratoire, fausse route, hypertension ou hypotension, arythmies cardiaques (moins de 2% des cas de surdosage) et arrêt cardio-respiratoire.
Des évolutions fatales ont été rapportées pour des surdosages aigus à une dose aussi basse que 450 mg mais une évolution favorable a également été rapportée à la suite de surdosage à 1500 mg.
41 Il n’ y a pas d’ antidote spécifique de l’ olanzapine.
Il n’ est pas recommandé de provoquer des vomissements.
La prise en charge standard d'un surdosage peut être utilisée (lavage gastrique, administration de charbon activé).
L’ administration concomitante de charbon activé réduit la biodisponibilité orale de l’ olanzapine de 50 à 60%.
Un traitement symptomatique et une surveillance des fonctions vitales doivent être mis en œ uvre selon l’ état clinique, y compris un traitement de l’ hypotension et du collapsus circulatoire et une assistance respiratoire.
Ne pas utiliser l’ adrénaline, la dopamine ou un autre bêta-sympathomimétique car la stimulation des récepteurs bêta adrénergiques peut aggraver l’ hypotension.
Un monitoring cardiovasculaire est nécessaire pour déceler d’ éventuelles arythmies.
Une surveillance médicale étroite et le monitoring doivent être poursuivis jusqu’ à la guérison du patient.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Groupe pharmacothérapeutique: antipsychotique, ATC code N05A H03.
L’ olanzapine est un agent antipsychotique, un traitement antimaniaque et thymorégulateur avec un large profil pharmacologique sur un certain nombre de récepteurs.
Dans les études précliniques, l’ olanzapine a montré une affinité pour certains récepteurs (Ki < 100 nM) tels que les récepteurs sérotoninergiques 5HT2A/ 2C, 5HT3, 5HT6, dopaminergiques D1, D2, D3, D4, D5, muscariniques cholinergiques m1-m5, ∝ 1 adrénergiques et les récepteurs histaminiques H1.
Des études de comportement chez l’ animal ont montré un antagonisme des systèmes 5HT, dopaminergiques et cholinergiques, ce qui confirme le profil de liaison aux récepteurs.
Il a été démontré dans des études in vitro que l’ olanzapine avait une plus grande affinité pour les récepteurs sérotoninergiques 5HT2 que pour les récepteurs dopaminergiques D2, et une plus grande activité in vivo sur les modèles 5HT2 par rapport aux modèles D2.
Il a été démontré par des études électrophysiologiques que l’ olanzapine réduit de façon sélective la transmission au niveau des neurones dopaminergiques du système mésolimbique (A10) alors que l’ effet observé sur le système striatal (A9) impliqué dans l’ activité motrice est limité.
L’ olanzapine réduit la réponse d’ évitement conditionné, test qui peut indiquer une activité antipsychotique, à des doses inférieures à celles responsables d’ induction de catalepsie, effet qui peut indiquer la survenue d’ effets indésirables moteurs.
Contrairement à d’ autres agents antipsychotiques, l’ olanzapine augmente la réponse à un test d’“ anxiolyse”.
Dans une étude de tomographie par émission de positron (PET) chez le volontaire sain utilisant une dose orale unique (10 mg), l’ olanzapine a entraîné une occupation des récepteurs 5HT2A supérieure à celle des récepteurs D2.
De plus, une étude d’ imagerie SPECT chez des patients schizophrènes a mis en évidence une occupation du système striatal D2 plus faible chez les patients répondant à l’ olanzapine que chez les patients répondant à d’ autres antipsychotiques et à la risperidone, et comparable à celle observée chez des patients répondant à la clozapine.
Dans les deux études versus placebo et dans deux études sur trois réalisées versus produits de référence chez 2900 patients schizophrènes présentant à la fois une symptomatologie positive et négative, l’ olanzapine a été associée à une amélioration de la symptomatologie positive et négative statistiquement plus importante que celles observées sous placebo ou sous produits de référence.
Dans un essai international comparatif en double aveugle ayant inclus 1481 patients présentant des troubles schizophréniques ou schizoaffectifs ou apparentés, associés à des symptômes dépressifs d’ intensités variables (score initial à l’ échelle de dépression de Montgomery et Asberg de 16,6), une analyse prospective dont un critère secondaire de jugement était l’ évolution de la symptomatologie dépressive avant - après traitement a mis en évidence une amélioration statistiquement plus importante (p = 0,001) dans le groupe de traitement olanzapine (- 6.0) que dans le groupe de traitement halopéridol (-3,1).
42 Chez les patients présentant un épisode maniaque ou mixte dans le cadre de troubles bipolaires, l'olanzapine a montré une efficacité supérieure à celle du placebo et du valproate monosodique sur la réduction des symptômes maniaques sur 3 semaines.
L'olanzapine a également montré des résultats d'efficacité comparables à l'halopéridol en termes de proportion de patients en rémission des symptômes maniaques et dépressifs à 6 et 12 semaines.
Dans une étude chez des patients traités par le lithium ou le valproate depuis au moins deux semaines, l'introduction de 10 mg d'olanzapine (en association avec le lithium ou le valproate), a entraîné après 6 semaines, une réduction des symptômes maniaques supérieure à celle observée chez les patients traités par le lithium ou le valproate en monothérapie.
Dans le cadre de l’ évaluation de la prévention des récidives dans le trouble bipolaire, une étude randomisée versus placebo évaluant l’ efficacité d’ un traitement de 12 mois par olanzapine, a été menée chez des patients ayant atteint la rémission d’ un épisode maniaque après un traitement par olanzapine.
Pour les critères d’ évaluation d’ une récidive maniaque et d’ une récidive dépressive une différence significative en faveur du groupe olanzapine par rapport au groupe placebo a également été observée.
L’ olanzapine s’ est montrée statistiquement non-inférieure au lithium sur le taux de récidive, critère principal de l’ étude (olanzapine 30,0%, lithium 38,3%; p=0,055).
Dans une étude comparative à 18 mois chez des patients présentant un épisode maniaque ou mixte stabilisés après un traitement associant l’ olanzapine avec un thymorégulateur (lithium ou valproate), le groupe associant l’ olanzapine avec un thymorégulateur (lithium ou valproate) ne présentait pas une supériorité statistiquement significative par rapport au groupe traité par un thymorégulateur (lithium ou valproate) seul dans le délai de survenue d’ une récidive syndromique.
Population pédiatrique Les données disponibles chez les adolescents (âgés de 13 à 17 ans) sont limitées à des données d’ efficacité à court terme dans la schizophrénie (6 semaines) et la manie associée à des troubles bipolaires de type I (3 semaines), impliquant moins de 200 adolescents.
L’ olanzapine a été utilisée à une dose flexible démarrant à 2,5 mg et allant jusqu’ à 20 mg par jour.
Durant le traitement par l’ olanzapine, les adolescents ont pris de manière significative plus de poids comparativement aux adultes.
L’ ampleur des modifications des taux à jeun de cholestérol total, de triglycérides, de cholestérol LDL et de prolactine (voir rubriques 4.4 et 4.8) était plus importante chez les adolescents que chez les adultes.
Il n’ y a pas de données sur le traitement de maintien et les données sur la sécurité au long terme sont limitées (voir rubriques 4.4 et 4.8).
5.2 Propriétés pharmacocinétiques
L’ olanzapine est bien absorbée après administration orale, les concentrations plasmatiques maximales étant atteintes dans un délai de 5 à 8 heures.
L’ absorption n’ est pas influencée par la présence d’ aliments.
La biodisponibilité orale absolue par rapport à l’ administration intraveineuse n’ a pas été déterminée.
L’ olanzapine est métabolisée dans le foie par conjugaison et oxydation.
Le principal métabolite circulant est le 10-N-glucuronide; il ne franchit pas la barrière hémato-encéphalique.
Ces deux métabolites ont montré une activité pharmacologique in vivo significativement plus faible que l’ olanzapine dans les études animales.
L'activité pharmacologique principale est due à la molécule mère, l’ olanzapine.
Après administration orale, la demi-vie moyenne d’ élimination terminale de l’ olanzapine chez le sujet sain varie selon l’ âge et le sexe.
43 Chez le sujet sain âgé (65 ans et plus), par rapport au sujet sain jeune, la demi-vie moyenne d’ élimination de l’ olanzapine est prolongée (51,8 versus 33,8 heures) et la clairance est réduite (17,5 vs 18,2 l/ heure).
La variabilité pharmacocinétique chez le sujet âgé est comparable à celle observée chez le sujet jeune.
Chez 44 patients schizophrènes et âgés de plus de 65 ans, des doses de 5 à 20 mg par jour n’ ont pas été associées à un profil d’ effets indésirables particulier.
Chez la femme, par rapport à l’ homme, la demi-vie d’ élimination moyenne est légèrement prolongée (36,7 vs 32,3 heures) et la clairance est réduite (18,9 vs 27,3 l/ heure).
Cependant l’ olanzapine (5-20 mg) a montré un profil de sécurité comparable chez la femme (n=467) et chez l’ homme (n=869).
Chez les patients atteints d’ insuffisance rénale (clairance de la créatinine < 10 ml/ min), par rapport aux sujets sains, ni la demi-vie d’ élimination moyenne (37,7 vs 32,4 heures), ni la clairance (21,2 vs 25,0 l/ heure) ne sont significativement différentes.
Toutefois, des études du bilan de masse ont montré qu’ environ 57% d’ une dose d’ olanzapine marquée par un isotope radioactif ont été excrétés dans les urines, principalement sous forme de métabolites.
Chez les sujets fumeurs avec une insuffisance hépatique modérée, la demi-vie d’ élimination moyenne est prolongée (39,3 heures) et la clairance (18,0 l/ heure) est réduite de la même façon que chez les sujets sains (respectivement 48,8 heures et 14,1 l/ heure).
Chez les non fumeurs, par rapport aux fumeurs (hommes et femmes), la demi-vie d’ élimination est prolongée (38,6 vs 30,4 heures) et la clairance est réduite (18.6 vs 27.7 l/ heure).
La clairance plasmatique de l’ olanzapine est plus faible chez les sujets âgés que chez les sujets jeunes, chez les femmes que chez les hommes, et chez les non fumeurs que chez les fumeurs.
Toutefois, l’ impact de l’ âge, du sexe, du tabagisme sur la clairance et la demi-vie de l’ olanzapine est faible par rapport à la variabilité globale interindividuelle.
Une étude comprenant des sujets caucasiens, japonais et chinois, n’ a montré aucune différence dans les paramètres pharmacocinétiques entre les trois populations.
Le taux de fixation de l’ olanzapine sur les protéines plasmatiques est d’ environ 93%, pour une fourchette de concentration allant d’ environ 7 à 1000 ng/ ml.
L’ olanzapine se lie essentiellement à l’ albumine et à l’α 1-glycoprotéine acide.
Population pédiatrique Adolescents (âgés de 13 à 17 ans): les paramètres pharmacocinétiques de l'olanzapine sont similaires entre les adolescents et les adultes.
Dans des études cliniques, la moyenne d’ exposition à l’ olanzapine était approximativement supérieure de 27% chez les adolescents.
Les différences démographiques entre les adolescents et les adultes concernent un poids corporel moyen inférieur et un nombre moins important de fumeurs chez les adolescents.
De tels facteurs pourraient contribuer à l’ observation de la moyenne d’ exposition plus élevée chez les adolescents.
5.3 Données de sécurité pré-cliniques
Les signes de toxicité après administration orale chez les rongeurs sont caractéristiques des neuroleptiques puissants: hypoactivité, coma, tremblements, convulsions cloniques, hypersalivation, et diminution de la prise de poids.
Les doses médianes létales étaient d’ environ 210 mg/ kg (souris) et 175 mg/ kg (rats).
Les chiens ont toléré des doses orales uniques allant jusqu’ à 100 mg/ kg sans décéder.
Les signes cliniques observés ont été les suivants: sédation, ataxie, tremblements et accélération de la fréquence cardiaque, respiration difficile, myosis et anorexie.
Chez le singe, des doses orales uniques allant jusqu’ à 100 mg/ kg ont entraîné une prostration, et à des doses supérieures, un état de semi-inconscience.
44 Dans des études d’ une durée allant jusqu’ à 3 mois chez la souris et jusqu’ à 1 an chez le rat et le chien, les effets essentiels ont été une dépression du SNC, des effets anticholinergiques et des troubles hématologiques périphériques.
Une tolérance est apparue pour la dépression du SNC.
Les paramètres de croissance ont été diminués aux fortes doses.
Les effets réversibles liés à l’ augmentation de la prolactinémie chez la rate comprenaient une diminution du poids des ovaires et de l’ utérus, des modifications morphologiques de l’ épithélium vaginal et de la glande mammaire.
Des effets hématologiques ont été observés dans chacune des espèces, y compris des diminutions dose-dépendantes du nombre des leucocytes circulants chez la souris et une diminution non spécifique des leucocytes circulants chez le rat; cependant, aucun signe de cytotoxicité médullaire n’ a été mis en évidence.
Une neutropénie réversible, une thrombocytopénie périphérique ou une anémie sont survenues chez quelques chiens traités par 8 ou 10 mg/ kg/ j (l’ exposition totale à l’ olanzapine [ASC] étant 12 à 15 fois plus élevée que celle d’ un homme ayant reçu une dose de 12 mg).
Chez des chiens cytopéniques, aucun effet indésirable sur les cellules souches ou prolifératives de la moelle osseuse n'a été observé.
L’ olanzapine n’ a montré aucun effet tératogène.
La sédation a eu un effet sur la capacité d’ accouplement des rats mâles.
Les cycles oestraux ont été affectés aux doses de 1,1 mg/ kg (soit 3 fois la posologie maximale chez l'homme) et les paramètres de reproduction ont été influencés chez les rats ayant reçu des doses de 3 mg/ kg (9 fois la posologie maximale chez l'homme).
Dans les portées de rats ayant reçu de l’ olanzapine, un retard du développement fœ tal et une diminution transitoire du taux d’ activité des petits ont été observés.
L’ olanzapine n’ a montré aucun effet mutagène ni clastogène, lors d’ une série complète de tests standard, tels que tests de mutation bactérienne, et tests in vitro et in vivo sur mammifères.
D’ après les résultats des études chez la souris et le rat, il a été conclu que l’ olanzapine n’ est pas carcinogène.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Noyau du comprimé Lactose monohydraté Amidon de maïs Amidon de maïs prégélatinisé Crospovidone type A Stéarate de magnésium
Polyvinyl alcool Dioxyde de titane E171 Talc E553b Lécithine de soja E322 Gomme xanthane E415
6.2 Incompatibilités
45 Sans objet
6.3 Durée de conservation
Blister 7,5 mg
Flacons de comprimés à 7,5 mg 18 mois
6.4 Précautions particulières de conservation
Ne pas conserver à une température supérieure à 25 °C.
6.5 Nature et contenu de l’ emballage extérieur
Olanzapine Mylan 7,5 mg comprimés pelliculés:
Blister aluminium/ aluminium formé à froid, contenu dans des boîtes en carton, à raison de 28, 35, 56 ou 70 comprimés pelliculés par boîte en carton.
Flacons en polypropylène munis d’ un bouchon en polyéthylène à bague d’ inviolabilité, contenant 100 comprimés pelliculés par flacon.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Pas d'exigences particulières.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Generics [UK] Limited, Station Close, Potters Bar, Hertfordshire, EN6 1LT, Grande-Bretagne
8.
NUMEROS D'AUTORISATION DE MISE SUR LE MARCHE
9.
DATE DE LA PREMIERE AUTORISATION / DE RENOUVELLEMENT DE L’ AUTORISATION
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce produit sont disponibles sur le site Internet de l’ EMEA (European Medicines Agency): http: / /www. emea. europa. eu.
46 1.
DENOMINATION DU MEDICAMENT
OLANZAPINE MYLAN 10 mg comprimés pelliculés.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé pelliculé contient 10 mg d’ olanzapine.
Excipient:
304 mg de lactose anhydre par comprimé.
Le pelliculage de chaque comprimé dosé à 10 mg contient 0,24 mg de lécithine de soja.
Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé pelliculé.
Comprimés pelliculés ronds de 10,2 mm, normaux convexes, blancs, portant la mention “ OZ 10” gravée sur une face et la mention “ G” sur l’ autre face.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Adultes L’ olanzapine est indiquée dans le traitement de la schizophrénie.
Chez les patients ayant initialement répondu au traitement, l’ olanzapine a démontré son efficacité à maintenir cette amélioration clinique au long cours.
L'olanzapine est indiquée dans le traitement des épisodes maniaques modérés à sévères.
L’ olanzapine est indiquée dans la prévention des récidives chez les patients présentant un trouble bipolaire, ayant déjà répondu au traitement par l’ olanzapine lors d’ un épisode maniaque (voir rubrique 5.1).
4.2 Posologie et mode d’ administration
Adultes Schizophrénie:
La dose initiale recommandée de l’ olanzapine est de 10 mg par jour.
Episode maniaque: la dose initiale est de 15 mg par jour en une seule prise en monothérapie ou 10 mg par jour en association (voir rubrique 5.1).
Prévention des récidives dans le cadre d’ un trouble bipolaire:
La dose initiale recommandée est de 10 mg/ jour.
Chez les patients traités par l’ olanzapine lors d’ un épisode maniaque, pour la prévention des récidives, le traitement sera maintenu à la même dose.
Selon l’ expression clinique de l’ épisode, un traitement de la symptomatologie thymique sera associé.
47 Dans toutes les indications, la posologie journalière de l’ olanzapine peut être adaptée en fonction de l’ état clinique du patient entre 5 et 20 mg par jour.
Une augmentation à des doses plus importantes que la dose initiale recommandée n'est conseillée qu'après une réévaluation clinique appropriée et ne doit généralement être envisagée qu'à intervalles de 24 heures minimum.
L'olanzapine peut être administrée pendant ou en dehors des repas, la prise de nourriture n'ayant pas d'incidence sur l'absorption.
Il convient de diminuer progressivement les doses lors de l’ arrêt de l’ olanzapine.
Enfants et adolescents L’ utilisation de l’ olanzapine chez les enfants et les adolescents âgés de moins de 18 ans n’ est pas recommandée du fait du manque de données sur la sécurité d’ emploi et l’ efficacité.
Une prise de poids, des anomalies lipidiques et des taux de prolactine ont été rapportées selon une ampleur plus élevée dans les études à court terme chez les patients adolescents comparativement aux études chez les patients adultes (voir rubriques 4.4, 4.8, 5.1 et 5.2).
Patients âgés Une dose initiale plus faible (5 mg par jour) n’ est pas indiquée de façon systématique mais doit peut être envisagée chez les patients âgés de 65 ans et plus lorsque des facteurs cliniques le justifient (voir rubrique 4.4).
Insuffisants rénaux et/ ou hépatiques Une dose initiale plus faible (5 mg par jour) doit être envisagée pour ces patients.
En cas d’ insuffisance hépatique modérée (cirrhose, Child-Pugh de classe A ou B), la dose initiale devra être de 5 mg et sera augmentée avec précaution.
Sexe La dose initiale et l’ intervalle de doses ne nécessitent pas d’ adaptation chez la femme par rapport à l’ homme.
Fumeurs La dose initiale et l’ intervalle de doses ne nécessitent pas d’ adaptation chez les non fumeurs par rapport aux fumeurs.
L’ existence de plus d’ un facteur pouvant ralentir le métabolisme (sexe féminin, sujet âgé, non fumeur) peut justifier une réduction de la dose initiale.
Lorsqu’ elle est indiquée, l’ augmentation posologique sera faite avec précaution chez ces patients.
(Voir rubriques 4.5 et 5.2).
4.3 Contre-indications
Hypersensibilité à la substance active, aux arachides ou au soja ou à l’ un des excipients.
Patients présentant un risque connu de glaucome à angle fermé.
4.4 Mises en garde spéciales et précautions d' emploi
Lors d’ un traitement antipsychotique, l’ amélioration clinique du patient peut nécessiter plusieurs jours voire plusieurs semaines.
Les patients doivent être étroitement surveillés pendant cette période.
Démence accompagnée de troubles psychotiques et/ ou troubles du comportement L’ olanzapine n’ est pas indiquée dans le traitement de la démence accompagnée de troubles psychotiques et/ ou troubles du comportement et son utilisation chez ce groupe spécifique de patients est déconseillée du fait d’ une augmentation du risque de mortalité et d’ accidents vasculaires cérébraux.
Au cours d’ essais cliniques contrôlés versus placebo (durée de 6 à 12 semaines), réalisés chez des patients âgés (âge moyen 78 ans) souffrant de démence accompagnée de troubles psychotiques et/ ou de troubles du comportement, l’ incidence des décès dans le groupe olanzapine a été deux fois plus importante que celle observée dans le groupe placebo (3.5 versus 1.5% respectivement).
L’ incidence plus élevée de décès n’ a pas été corrélée à la dose d’ olanzapine (dose moyenne
Dans cette population de patients, un âge supérieur à 65 ans, une dysphagie, une sédation, une malnutrition et une déshydratation, une pathologie pulmonaire (telle qu’ une pneumopathie avec ou sans inhalation) ou une utilisation concomitante de benzodiazépines peuvent être des facteurs prédisposant à une augmentation du risque de mortalité.
Néanmoins, indépendamment de ces facteurs de risque, l’ incidence de mortalité a été supérieure dans le groupe olanzapine (comparativement au placebo).
Des événements indésirables vasculaires cérébraux (tels qu’ accidents vasculaires cérébraux, accidents ischémiques transitoires), dont certains à issue fatale, ont été rapportés dans ces mêmes essais cliniques.
Trois fois plus d’ événements indésirables vasculaires cérébraux ont été rapportés dans le groupe de patients traités par olanzapine comparativement au groupe de patients traités par placebo (1,3% versus 0,4% respectivement).
Tous les patients traités par olanzapine ou par placebo ayant présenté un événement vasculaire cérébral, avaient des facteurs de risque préexistants.
Un âge supérieur à 75 ans et une démence de type vasculaire ou mixte ont été identifiés comme des facteurs de risque d’ événements indésirables vasculaires cérébraux dans le groupe olanzapine.
L’ efficacité de l’ olanzapine n’ a pas été démontrée dans ces essais.
Maladie de Parkinson L’ administration de l’ olanzapine à des patients parkinsoniens atteints de psychoses médicamenteuses (agonistes dopaminergiques) est déconseillée.
Au cours d’ essais cliniques, une aggravation de la symptomatologie parkinsonienne et des hallucinations ont été très fréquemment rapportées et de façon plus fréquente qu’ avec le placebo (voir rubrique 4.8); l’ olanzapine n’ était pas plus efficace que le placebo dans le traitement des symptômes psychotiques.
Dans ces essais, les patients devaient être stabilisés en début d’ étude avec la posologie minimale efficace du traitement anti-parkinsonien (agoniste dopaminergique) et poursuivre le même traitement antiparkinsonien, au même dosage, pendant toute l’ étude.
La posologie initiale de l’ olanzapine était de 2,5 mg/ jour puis pouvait être ajustée par l’ investigateur jusqu’ à un maximum de 15 mg/ jour.
Syndrome Malin des Neuroleptiques (SMN) Le Syndrome Malin des Neuroleptiques (SMN) est un syndrome potentiellement mortel associé au traitement antipsychotique.
De rares cas rapportés comme Syndrome Malin des Neuroleptiques (SMN) ont également été notifiés sous olanzapine.
Les signes cliniques du SMN sont l'hyperthermie, la rigidité musculaire, l’ altération des facultés mentales, et des signes d'instabilité neuro-végétative (instabilité du pouls et de la pression artérielle, tachycardie, hypersudation et troubles du rythme cardiaque).
Peuvent s'ajouter des signes tels qu’ élévation des CPK, myoglobinurie (rhabdomyolyse) et insuffisance rénale aiguë.
Si un patient présente des signes ou des symptômes évoquant un SMN, ou une hyperthermie inexpliquée non accompagnée d’ autres signes de SMN, tous les médicaments antipsychotiques y compris olanzapine doivent être arrêtés.
Hyperglycémie et diabète De rares cas d’ hyperglycémie et/ ou de survenue ou exacerbation d’ un diabète, associés parfois à une acidocétose ou un coma, avec une issue fatale pour certains cas, ont été rapportés (voir rubrique 4.8).
Dans certains cas, une prise de poids antérieure, qui pourrait être un facteur prédisposant, a été rapportée.
Une surveillance clinique appropriée est recommandée particulièrement chez les patients diabétiques et chez les patients ayant des facteurs de risque pouvant favoriser le développement d'un diabète pour lesquels un contrôle régulier de la glycémie est recommandé.
Anomalies lipidiques Des anomalies lipidiques ont été observées chez des patients traités par l’ olanzapine au cours d’ essais cliniques versus placebo (voir rubrique 4.8).
Les modifications lipidiques doivent être prises en charge de façon appropriée au plan clinique, notamment chez les patients présentant des troubles lipidiques et chez les patients ayant des facteurs de risque pouvant favoriser le développement de troubles lipidiques.
Cependant, l’ expérience clinique de
49 l’ olanzapine étant limitée chez les patients ayant une pathologie associée, la prudence est recommandée lors de sa prescription chez des patients présentant des symptômes d'hypertrophie prostatique, d'iléus paralytique ou de toute autre pathologie en rapport avec le système cholinergique.
Fonction hépatique Des élévations transitoires et asymptomatiques des transaminases (ALAT et ASAT) ont été fréquemment observées notamment en début de traitement.
La prudence s'impose chez les patients présentant une élévation des ALAT et/ ou des ASAT, chez les patients présentant des signes et des symptômes évocateurs d'une atteinte hépatique, chez les patients atteints d'une insuffisance hépatique pré-traitement et chez les patients traités par des médicaments potentiellement hépatotoxiques.
La survenue d'une élévation des ALAT et/ ou des ASAT en cours de traitement doit faire envisager un suivi et éventuellement une réduction posologique.
Dans les cas où une hépatite a été diagnostiquée (comprenant des atteintes hépatiques cytolytiques, cholestatiques ou mixtes), le traitement par olanzapine doit être arrêté.
Neutropénie La prudence s'impose chez les patients dont le nombre de leucocytes et/ ou de neutrophiles est faible quelle qu'en soit la cause, chez les patients recevant des médicaments connus pour induire des neutropénies, chez les patients ayant des antécédents de dépression médullaire ou de myélotoxicité médicamenteuse, chez les patients atteints de dépression médullaire qu'elle soit en relation avec une pathologie intercurrente, une radiothérapie ou une chimiothérapie et chez les patients atteints d'hyperéosinophilie ou de syndrome myéloprolifératif.
Des neutropénies ont été fréquemment rapportées lors de l’ administration concomitante de l’ olanzapine et du valproate (voir rubrique 4.8).
Arrêt du traitement Des symptômes aigus tels que sueurs, insomnie, tremblement, anxiété, nausée ou vomissement ont été très rarement rapportés (< 0.01%) lors de l’ arrêt brutal du traitement par olanzapine.
Intervalle QT Au cours des essais cliniques, un allongement du QTc cliniquement significatif (QT corrigé selon la formule de Fridericia [QTcF] ≥ 500 millisecondes [msec] à n’ importe quel moment après l’ inclusion chez les patients ayant à l’ inclusion un QTcF < 500 msec) a été rapporté de manière peu fréquente (0,1% à 1%) chez les patients traités par olanzapine, sans différence significative par rapport au placebo quant aux évènements cardiaques associés.
Cependant, comme avec d’ autres antipsychotiques, la prudence est recommandée lors de la co-prescription avec des médicaments connus pour allonger l’ intervalle QTc notamment chez le sujet âgé ou chez des patients présentant un syndrome de QT long congénital, une insuffisance cardiaque congestive, une hypertrophie cardiaque, une hypokaliémie ou une hypomagnésiémie.
Atteintes thrombo-emboliques Des atteintes thrombo-emboliques veineuses ont été très rarement rapportées avec l’ olanzapine (< 0.01%).
Il n’ a pas été établi de lien de causalité entre la survenue de ces atteintes et le traitement par olanzapine.
Cependant les patients schizophrènes présentant souvent des facteurs de risque thrombo- emboliques veineux, tout facteur de risque potentiel d’ atteintes thrombo-emboliques veineuses (telle l’ immobilisation prolongée) doit être identifié et des mesures préventives mises en œ uvre.
Activité générale sur le Système Nerveux Central Compte-tenu des principaux effets de l’ olanzapine sur le Système Nerveux Central, il faudra être prudent lors de l’ association avec des médicaments à action centrale et avec l’ alcool.
Du fait de son activité antagoniste de la dopamine in vitro, l’ olanzapine peut antagoniser les effets des agonistes directs et indirects de la dopamine.
Convulsions L’ olanzapine doit être utilisée avec prudence chez les patients qui ont des antécédents de convulsions ou qui sont placés dans des conditions susceptibles d’ abaisser leur seuil convulsif.
De rares cas de convulsions ont été rapportés chez les patients traités par olanzapine.
Dans la plupart de ces cas, il existait soit des antécédents de convulsions soit des facteurs de risque de convulsions.
50 Dyskinésie tardive Dans les études comparatives de durée inférieure ou égale à un an, la survenue des dyskinésies a été significativement plus faible dans le groupe olanzapine.
Cependant le risque de survenue de dyskinésie tardive augmentant avec la durée de l’ exposition, la réduction posologique voire l’ arrêt du traitement doivent être envisagés dès l’ apparition de signes de dyskinésie tardive.
Ces symptômes peuvent provisoirement s’ aggraver ou même survenir après l’ arrêt du traitement.
Hypotension orthostatique Une hypotension orthostatique a été rarement observée chez les sujets âgés lors des essais cliniques.
Comme avec d’ autres antipsychotiques, il est recommandé de mesurer périodiquement la pression artérielle des patients de plus de 65 ans.
Utilisation chez les enfants et adolescents âgés de moins de 18 ans L’ olanzapine n’ est pas indiquée chez les enfants et les adolescents.
Des études réalisées chez des patients âgés de 13 à 17 ans ont montré divers événements indésirables, incluant prise de poids, modification des paramètres métaboliques et élévations des taux sanguins de prolactine.
Les effets à long terme associés à ces évènements n’ ont pas été étudiés et demeurent inconnus (voir rubriques 4.8 et 5.1).
Lactose Les comprimés de OLANZAPINE MYLAN contiennent du lactose.
Les patients présentant des problèmes héréditaires rares d’ intolérance au galactose, de déficit en lactase de Lapp ou de malabsorption du galactose ne doivent pas prendre ce médicament.
Le pelliculage contient de la lécithine de soja.
Les patients allergiques aux arachides ou au soja ne doivent pas prendre ces comprimés.
4.5 Interactions avec d'autres médicaments et autres formes d' interactions
Les études d’ interaction ont été réalisées uniquement chez l’ adulte.
Interactions potentielles ayant un effet sur l'olanzapine L'olanzapine étant métabolisée par le cytochrome CYP1A2, les produits qui stimulent ou inhibent spécifiquement cette isoenzyme peuvent modifier les paramètres pharmacocinétiques de l'olanzapine.
Induction du CYP1A2 Le métabolisme de l’ olanzapine peut être stimulé par le tabagisme et la carbamazépine, ce qui peut entraîner une diminution des concentrations plasmatiques de l'olanzapine.
Seule une augmentation légère à modérée de la clairance de l'olanzapine a été observée.
Il est probable que les conséquences cliniques soient limitées, mais une surveillance clinique est recommandée et une augmentation de la posologie de l'olanzapine peut être envisagée, si nécessaire (voir rubrique 4.2).
Inhibition du CYP1A2 Il a été montré que la fluvoxamine, inhibiteur spécifique du CYP1A2, inhibe significativement le métabolisme de l’ olanzapine.
La fluvoxamine entraîne une augmentation moyenne du Cmax de l’ olanzapine de 54% chez les femmes non-fumeuses et de 77% chez les hommes fumeurs.
L’ augmentation moyenne de l’ ASC de l’ olanzapine était respectivement de 52% et de 108%.
Une posologie initiale plus faible de l’ olanzapine doit être envisagée chez les patients traités par la fluvoxamine ou tout autre inhibiteur du CYP1A2 comme par exemple la ciprofloxacine.
Une diminution de la posologie de l’ olanzapine doit être envisagée si un traitement par un inhibiteur du CYP1A2 est instauré.
Diminution de la biodisponibilité Le charbon activé diminue la biodisponibilité de l’ olanzapine par voie orale de 50 à 60% et doit être pris au moins 2 heures avant ou après l'administration de l'olanzapine.
51 Avec la fluoxétine (inhibiteur du CYP2D6), des doses uniques d'anti-acides (aluminium, magnésium) ou la cimétidine il n’ a pas été retrouvé d'effet significatif sur les paramètres pharmacocinétiques de l'olanzapine.
Effets potentiels de l’ olanzapine sur les autres médicaments L'olanzapine peut antagoniser les effets directs et indirects des agonistes dopaminergiques.
L'olanzapine n'inhibe pas les principales isoenzymes du CYP450 in vitro (c'est-à-dire 1A2, 2D6, 2C9, 2C19, 3A4).
Par conséquent, aucune interaction particulière n'est attendue comme cela a pu être vérifié lors d'études in vivo au cours desquelles aucune inhibition du métabolisme des produits actifs suivants n'a été mise en évidence: antidépresseurs tricycliques (représentant principalement la voie du CYP2D6), la warfarine (CYP2C9), la théophylline (CYP1A2), ou le diazépam (CYP3A4 et 2C19).
Aucune interaction n'a été mise en évidence lors de la prise concomitante de l'olanzapine et du lithium ou du bipéridène.
Le suivi des taux plasmatiques du valproate n’ a pas montré la nécessité d’ adapter la posologie du valproate après l’ instauration d’ un traitement par l’ olanzapine.
Activité générale sur le Système Nerveux Central La prudence est recommandée chez les patients qui consomment de l’ alcool ou qui sont traités par des médicaments dépresseurs du système nerveux central.
L’ utilisation concomitante de l’ olanzapine et de médicaments anti-parkinsonien chez les patients atteints de la maladie de parkinson et de démence est déconseillée (voir rubrique 4.4).
Intervalle QTc La prudence s’ impose si l’ olanzapine est administrée de manière concomitante avec des médicaments connus pour allonger l’ intervalle QTc (voir rubrique 4.4).
4.6 Grossesse et allaitement
Aucune étude contrôlée spécifique n’ a été réalisée chez la femme enceinte.
Les patientes doivent être averties de la nécessité d’ informer leur médecin de toute grossesse ou désir de grossesse au cours du traitement par l’ olanzapine.
Cependant, l’ expérience chez la femme étant limitée, l’ olanzapine ne doit être administrée pendant la grossesse que si les bénéfices potentiels justifient les risques fœ taux potentiels.
De très rares cas de tremblement, hypertonie, léthargie et somnolence ont été spontanément rapportés chez des nouveau-nés de mères traitées par l’ olanzapine durant le 3ème trimestre de grossesse.
Dans une étude chez des femmes non malades allaitant, l’ olanzapine a été retrouvée dans le lait maternel.
L’ exposition moyenne des nouveau-nés à l’ état d’ équilibre (en mg/ kg) a été estimée à environ 1,8% de la dose d’ olanzapine reçue par la mère (en mg/ kg).
L’ allaitement maternel est donc déconseillé aux patientes en cours de traitement par olanzapine.
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
En raison du risque de somnolence et de vertiges, les patients devront être avertis sur ce risque lors de l’ utilisation de machines, y compris la conduite de véhicules à moteur.
4.8 Effets indésirables
Adultes Les effets indésirables les plus fréquemment rapportés (≥ 1% des patients) au cours des essais cliniques ont été: somnolence, prise de poids, éosinophilie, augmentation des taux de prolactine, de
La liste des effets indésirables présentés dans le tableau suivant a été établie à partir du recueil des évènements indésirables et des examens de laboratoire issus de la notification spontanée et des essais cliniques.
Au sein de chaque catégorie de fréquence, les effets indésirables sont présentés par ordre de gravité décroissante.
Très fréquent (≥ 10%), fréquent (≥ 1% et < 10%), peu fréquent (≥ 0.1% et < 1%), rare (≥ 0.01% et < 0.1%), très rare (< 0.01%), fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
Très fréquent
Fréquent
Peu fréquent
Fréquence indéterminée
Affections hématologiques et du système lymphatique
Eosinophilie
Leucopénie Neutropénie
Thrombocytopénie
Affections du système immunitaire Réaction allergique Troubles du métabolisme et de la nutrition Prise de poids 1
Augmentation de la cholestérolémie2,3 Augmentation de la glycémie 4 Augmentation de la triglycéridémie 2,5 Glucosurie Augmentation de l' appétit
Affections du système nerveux Somnolence Affections cardiaques
Vertiges Akathisie 6 Parkinsonisme 6 Dyskinésie 6
7
Affections vasculaires
Bradycardie Allongement du QTc (voir rubrique 4.4)
Tachycardie/ fibrillation ventriculaire Mort subite (voir rubrique 4.4)
Hypotension orthostatique
53
Atteinte thrombo- embolique (comprenant embolie pulmonaire et thrombose veineuse profonde)
Effets anticholinergiques légers et transitoires tels que constipation et bouche sèche
Pancréatite
Affections hépato-biliaires
Elévations transitoires et asymptomatiques des enzymes hépatiques (ASAT, ALAT), particulièrement en début de traitement (voir rubrique 4.4).
Hépatite (comprenant des atteintes hépatiques cytolytiques, cholestatiques ou mixtes)
Affections de la peau et
du tissu sous-cutané Rash Réaction de photosensibilité Alopécie
Affections musculo-squelettiques et systémiques et osseuses Rhabdomyolyse Affections du rein et des voies urinaires Dysurie Affections des organes de reproduction et du sein Priapisme Troubles généraux et anomalies au site d'administration Asthénie Fatigue Oedème Investigations Augmentation de la prolactinémie 8 1
Elévation de la créatine phosphokinase Augmentation de la bilirubine totale
Augmentation des phosphatases alcalines
Une prise de poids cliniquement significative a été observée dans toutes les catégories d’ Indice de Masse Corporelle (IMC) de départ.
Une augmentation de poids supérieure ou égale à 7% par rapport au poids initial a été très fréquente et une augmentation de poids supérieure ou égale à 15% par rapport au poids initial a été fréquente.
Une augmentation de poids supérieure ou égale à 25% par rapport au poids initial a été très fréquente lors d’ une utilisation prolongée.
2 Les augmentations moyennes des taux lipidiques à jeun (cholestérol total, cholestérol LDL et triglycérides) ont été plus élevées chez les patients sans signes de trouble des lipides au début du traitement.
3 Observée pour des taux à jeun normaux au début du traitement (< 5.17mmol/ l) qui sont devenus élevés (≥ 6.2mmol/ l).
Une augmentation des taux de cholestérol total à jeun ayant une valeur limite au début du traitement (≥ 5.17- < 6.2mmol/ l) à des valeurs élevées (≥ 6.2mmol/ l) a été très fréquente.
4 Observée pour des taux à jeun normaux au début de traitement (< 5.56mmol/ l) qui sont devenus élevés (≥ 7mmol/ l).
Une augmentation des taux de glucose à jeun ayant une valeur limite au début du traitement (≥ 5.56 - < 7mmol/ l) à une valeur élevée (≥ 7mmol/ l) a été très fréquente.
5 Observée pour des taux à jeun normaux au début du traitement (< 1.69mmol/ l) qui sont devenus élevés (≥ 2.26mmol/ l).
Une augmentation des taux de triglycérides à jeun ayant une valeur limite au début du traitement (≥ 1.69mmol/ l - < 2.26mmol/ l) à des valeurs élevées (≥ 2.26mmol/ l) a été très fréquente.
54 6 Au cours d'essais cliniques, l'incidence des troubles parkinsoniens et des dystonies dans le groupe olanzapine était numériquement supérieure à celle du groupe placebo (pas de différence statistique significative).
Les patients traités par l'olanzapine ont présenté une plus faible incidence de troubles parkinsoniens, d’ akathisie et de dystonie que les patients traités par l’ halopéridol à des posologies comparables.
En l’ absence d’ information précise concernant les antécédents de mouvements anormaux extrapyramidaux de survenue aiguë ou tardive, on ne peut conclure à ce jour que l’ olanzapine entraîne moins de dyskinésies tardives et/ ou de syndromes extrapyramidaux tardifs.
7 Des symptômes aigus tels sueurs, insomnie, tremblement, anxiété, nausée et vomissement ont été rapportés lors de l’ arrêt brutal du traitement par olanzapine.
8 Des répercussions cliniques associées (telles gynécomastie, galactorrhée et tension mammaire) ont été rares.
Chez la plupart des patients, les taux de prolactine se sont normalisés sans interruption du traitement.
Utilisation prolongée (au moins 48 semaines) La proportion de patients ayant présenté des modifications indésirables cliniquement significatives du poids (augmentation), du glucose, du cholestérol total/ HDL/ LDL ou des triglycérides a augmenté au cours du temps.
Chez les patients adultes qui ont suivi 9-12 mois de traitement, le taux d’ augmentation de la glycémie sanguine moyenne a diminué après 4-6 mois environ.
Information complémentaire concernant des populations particulières Au cours d’ essais cliniques chez des patients âgés déments, le traitement par olanzapine a été associé à une incidence supérieure de décès et d’ événements indésirables vasculaires cérébraux par rapport au placebo (voir rubrique 4.4).
Une démarche anormale et des chutes ont été des événements indésirables très fréquemment rapportés avec olanzapine.
Des pneumopathies, une augmentation de la température corporelle, une léthargie, un érythème, des hallucinations visuelles et des incontinences urinaires ont été fréquemment observés.
Au cours d’ essais cliniques menés chez des patients parkinsoniens souffrant de psychoses médicamenteuses (agonistes dopaminergiques), une aggravation de la symptomatologie parkinsonienne et des hallucinations ont été très fréquemment rapportées et ce, de façon plus fréquente, qu’ avec le placebo.
Au cours d'un essai clinique mené chez des patients présentant un épisode maniaque dans le cadre de troubles bipolaires, lors de la prise concomitante de valproate la fréquence des neutropénies a été de 4,1%; un facteur contributif potentiel pourrait être des taux plasmatiques élevés de valproate.
Une augmentation supérieure à 10% des cas de tremblements, bouche sèche, augmentation de l'appétit et prise de poids a été observée lors de l'association de l'olanzapine au lithium ou au valproate.
Des troubles de l'élocution ont également été fréquemment rapportés.
Lors de l'association de l'olanzapine au lithium ou au valproate une augmentation supérieure ou égale à 7% du poids initial est survenue chez 17,4% des patients pendant la phase aiguë du traitement (jusqu'à 6 semaines).
Lors du traitement au long cours par l’ olanzapine (jusqu’ à 12 mois) dans la prévention des récidives chez les patients présentant un trouble bipolaire, une augmentation de poids supérieure ou égale à 7% par rapport au poids initial a été rapportée chez 39,9% des patients.
Enfants et adolescents L’ olanzapine n’ est pas indiquée chez les enfants et adolescents âgés de moins de 18 ans.
Bien qu’ aucune étude clinique comparant les adolescents aux adultes n’ ait été réalisée, les données issues des études réalisées chez l’ adolescent ont été comparées à celles issues des essais chez l’ adulte.
Le tableau suivant résume les effets indésirables rapportés avec une fréquence plus importante chez les patients adolescents (âgés de 13 à 17 ans) que chez les patients adultes ou les effets indésirables uniquement observés lors des essais cliniques de courte durée réalisés chez les patients adolescents.
Une prise de poids cliniquement significative (≥ 7%) surviendrait plus fréquemment chez les adolescents comparés à des patients adultes avec une exposition comparable.
55 significative ont été plus importantes lors d’ une exposition prolongée (au moins 24 semaines) que lors d’ une exposition de courte durée.
Au sein de chaque catégorie de fréquence, les effets indésirables sont présentés par ordre de gravité décroissante.
Très fréquent (≥ 10%), fréquent (≥ 1% et < 10%).
Troubles du métabolisme et de la nutrition Très fréquent:
Prise de poids 9, augmentation de la triglycéridémie10, Augmentation de l'appétit.
Augmentation de la cholestérolémie 11 Affections du système nerveux Très fréquent:
Sédation (dont hypersomnie, léthargie, somnolence) Affections gastro-intestinales Fréquent:
Bouche sèche Affections hépato-biliaires Très fréquent:
Investigations Très fréquent:
9 Une augmentation de poids supérieure ou égale à 7% par rapport au poids initial (kg) a été très fréquente chez 43.5% des patients adolescents et une augmentation de poids supérieure ou égale à 15% par rapport au poids initial a été fréquente.
Lors d’ une exposition prolongée (au moins 24 semaines), environ la moitié des patients adolescents ont eu une augmentation du poids supérieure ou égale à 15% et presque un tiers ont eu une augmentation du poids supérieure ou égale à 25% par rapport à leur poids initial.
Parmi les patients adolescents, le gain de poids moyen a été plus élevé chez les patients qui étaient en surpoids ou obèses à l’ initiation du traitement.
10 Observée pour des taux à jeun normaux au début du traitement (< 1.016 mmol/ l) qui sont devenus élevés (≥ 1.467 mmol/ l) et des modifications des taux de triglycérides à jeun ayant une valeur limite au début du traitement (≥ 1.016 mmol/ l - < 1.467 mmol/ l) devenant élevée (≥ 1.467 mmol/ l).
11 Des modifications des taux de cholestérol total à jeun ayant une valeur normale au début du traitement (< 4.39 mmol/ l) devenant élevée (≥ 5.17 mmol/ l) a été fréquente.
Des modifications des taux de cholestérol total à jeun ayant une valeur limite au début du traitement (≥ 4.39 - < 5.17 mmol/ l) devenant élevée (≥ 5.17 mmol/ l) ont été très fréquentes.
12 Augmentation de la prolactinémie rapportée chez 47,4% des patients adolescents.
4.9 Surdosage
Signes et symptômes
En cas de surdosage, les symptômes très fréquemment observés (incidence > 10%) sont: tachycardie, agitation/ agressivité, dysarthrie, symptômes extrapyramidaux divers et diminution du niveau de conscience allant de la sédation au coma.
Les autres effets cliniquement significatifs du surdosage sont: délire, convulsions, coma, éventuel syndrome malin des neuroleptiques, insuffisance respiratoire, fausse route, hypertension ou hypotension, arythmies cardiaques (moins de 2% des cas de surdosage) et arrêt cardio-respiratoire.
Des évolutions fatales ont été rapportées pour des surdosages aigus à une dose aussi basse que 450 mg mais une évolution favorable a également été rapportée à la suite de surdosage à 1500 mg.
56 Il n’ y a pas d’ antidote spécifique de l’ olanzapine.
Il n’ est pas recommandé de provoquer des vomissements.
La prise en charge standard d'un surdosage peut être utilisée (lavage gastrique, administration de charbon activé).
L’ administration concomitante de charbon activé réduit la biodisponibilité orale de l’ olanzapine de 50 à 60%.
Un traitement symptomatique et une surveillance des fonctions vitales doivent être mis en œ uvre selon l’ état clinique, y compris un traitement de l’ hypotension et du collapsus circulatoire et une assistance respiratoire.
Ne pas utiliser l’ adrénaline, la dopamine ou un autre bêta-sympathomimétique car la stimulation des récepteurs bêta adrénergiques peut aggraver l’ hypotension.
Un monitoring cardiovasculaire est nécessaire pour déceler d’ éventuelles arythmies.
Une surveillance médicale étroite et le monitoring doivent être poursuivis jusqu’ à la guérison du patient.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Groupe pharmacothérapeutique: antipsychotique, ATC code N05A H03.
L’ olanzapine est un agent antipsychotique, un traitement antimaniaque et thymorégulateur avec un large profil pharmacologique sur un certain nombre de récepteurs.
Dans les études précliniques, l’ olanzapine a montré une affinité pour certains récepteurs (Ki < 100 nM) tels que les récepteurs sérotoninergiques 5HT2A/ 2C, 5HT3, 5HT6, dopaminergiques D1, D2, D3, D4, D5, muscariniques cholinergiques m1-m5, ∝ 1 adrénergiques et les récepteurs histaminiques H1.
Des études de comportement chez l’ animal ont montré un antagonisme des systèmes 5HT, dopaminergiques et cholinergiques, ce qui confirme le profil de liaison aux récepteurs.
Il a été démontré dans des études in vitro que l’ olanzapine avait une plus grande affinité pour les récepteurs sérotoninergiques 5HT2 que pour les récepteurs dopaminergiques D2, et une plus grande activité in vivo sur les modèles 5HT2 par rapport aux modèles D2.
Il a été démontré par des études électrophysiologiques que l’ olanzapine réduit de façon sélective la transmission au niveau des neurones dopaminergiques du système mésolimbique (A10) alors que l’ effet observé sur le système striatal (A9) impliqué dans l’ activité motrice est limité.
L’ olanzapine réduit la réponse d’ évitement conditionné, test qui peut indiquer une activité antipsychotique, à des doses inférieures à celles responsables d’ induction de catalepsie, effet qui peut indiquer la survenue d’ effets indésirables moteurs.
Contrairement à d’ autres agents antipsychotiques, l’ olanzapine augmente la réponse à un test d’“ anxiolyse ”.
Dans une étude de tomographie par émission de positron (PET) chez le volontaire sain utilisant une dose orale unique (10 mg), l’ olanzapine a entraîné une occupation des récepteurs 5HT2A supérieure à celle des récepteurs D2.
De plus, une étude d’ imagerie SPECT chez des patients schizophrènes a mis en évidence une occupation du système striatal D2 plus faible chez les patients répondant à l’ olanzapine que chez les patients répondant à d’ autres antipsychotiques et à la risperidone, et comparable à celle observée chez des patients répondant à la clozapine.
Dans les deux études versus placebo et dans deux études sur trois réalisées versus produits de référence chez 2900 patients schizophrènes présentant à la fois une symptomatologie positive et négative, l’ olanzapine a été associée à une amélioration de la symptomatologie positive et négative statistiquement plus importante que celles observées sous placebo ou sous produits de référence.
Dans un essai international comparatif en double aveugle ayant inclus 1481 patients présentant des troubles schizophréniques ou schizoaffectifs ou apparentés, associés à des symptômes dépressifs d’ intensités variables (score initial à l’ échelle de dépression de Montgomery et Asberg de 16,6), une analyse prospective dont un critère secondaire de jugement était l’ évolution de la symptomatologie dépressive avant - après traitement a mis en évidence une amélioration statistiquement plus importante (p = 0,001) dans le groupe de traitement olanzapine (- 6.0) que dans le groupe de traitement halopéridol (-3,1).
57 Chez les patients présentant un épisode maniaque ou mixte dans le cadre de troubles bipolaires, l'olanzapine a montré une efficacité supérieure à celle du placebo et du valproate monosodique sur la réduction des symptômes maniaques sur 3 semaines.
L'olanzapine a également montré des résultats d'efficacité comparables à l'halopéridol en termes de proportion de patients en rémission des symptômes maniaques et dépressifs à 6 et 12 semaines.
Dans une étude chez des patients traités par le lithium ou le valproate depuis au moins deux semaines, l'introduction de 10 mg d'olanzapine (en association avec le lithium ou le valproate), a entraîné après 6 semaines, une réduction des symptômes maniaques supérieure à celle observée chez les patients traités par le lithium ou le valproate en monothérapie.
Dans le cadre de l’ évaluation de la prévention des récidives dans le trouble bipolaire, une étude randomisée versus placebo évaluant l’ efficacité d’ un traitement de 12 mois par olanzapine, a été menée chez des patients ayant atteint la rémission d’ un épisode maniaque après un traitement par olanzapine.
Pour les critères d’ évaluation d’ une récidive maniaque et d’ une récidive dépressive une différence significative en faveur du groupe olanzapine par rapport au groupe placebo a également été observée.
L’ olanzapine s’ est montrée statistiquement non-inférieure au lithium sur le taux de récidive, critère principal de l’ étude (olanzapine 30,0%, lithium 38,3%; p; p=0,055).
Dans une étude comparative à 18 mois chez des patients présentant un épisode maniaque ou mixte stabilisés après un traitement associant l’ olanzapine avec un thymorégulateur (lithium ou valproate), le groupe associant l’ olanzapine avec un thymorégulateur (lithium ou valproate) ne présentait pas une supériorité statistiquement significative par rapport au groupe traité par un thymorégulateur (lithium ou valproate) seul dans le délai de survenue d’ une récidive syndromique.
Population pédiatrique Les données disponibles chez les adolescents (âgés de 13 à 17 ans) sont limitées à des données d’ efficacité à court terme dans la schizophrénie (6 semaines) et la manie associée à des troubles bipolaires de type I (3 semaines), impliquant moins de 200 adolescents.
L’ olanzapine a été utilisée à une dose flexible démarrant à 2,5 mg et allant jusqu’ à 20 mg par jour.
Durant le traitement par l’ olanzapine, les adolescents ont pris de manière significative plus de poids comparativement aux adultes.
L’ ampleur des modifications des taux à jeun de cholestérol total, de triglycérides, de cholestérol LDL et de prolactine (voir rubriques 4.4 et 4.8) était plus importante chez les adolescents que chez les adultes.
Il n’ y a pas de données sur le traitement de maintien et les données sur la sécurité au long terme sont limitées (voir rubriques 4.4 et 4.8).
5.2 Propriétés pharmacocinétiques
L’ olanzapine est bien absorbée après administration orale, les concentrations plasmatiques maximales étant atteintes dans un délai de 5 à 8 heures.
L’ absorption n’ est pas influencée par la présence d’ aliments.
La biodisponibilité orale absolue par rapport à l’ administration intraveineuse n’ a pas été déterminée.
L’ olanzapine est métabolisée dans le foie par conjugaison et oxydation.
Le principal métabolite circulant est le 10-N-glucuronide; il ne franchit pas la barrière hémato-encéphalique.
Ces deux métabolites ont montré une activité pharmacologique in vivo significativement plus faible que l’ olanzapine dans les études animales.
L'activité pharmacologique principale est due à la molécule mère, l’ olanzapine.
Après administration orale, la demi-vie moyenne d’ élimination terminale de l’ olanzapine chez le sujet sain varie selon l’ âge et le sexe.
58 Chez le sujet sain âgé (65 ans et plus), par rapport au sujet sain jeune, la demi-vie moyenne d’ élimination de l’ olanzapine est prolongée (51,8 versus 33,8 heures) et la clairance est réduite (17,5 vs 18,2 l/ heure).
La variabilité pharmacocinétique chez le sujet âgé est comparable à celle observée chez le sujet jeune.
Chez 44 patients schizophrènes et âgés de plus de 65 ans, des doses de 5 à 20 mg par jour n’ ont pas été associées à un profil d’ effets indésirables particulier.
Chez la femme, par rapport à l’ homme, la demi-vie d’ élimination moyenne est légèrement prolongée (36,7 vs 32,3 heures) et la clairance est réduite (18,9 vs 27,3 l/ heure).
Cependant l’ olanzapine (5- 20 mg) a montré un profil de sécurité comparable chez la femme (n=467) et chez l’ homme (n=869).
Chez les patients atteints d’ insuffisance rénale (clairance de la créatinine < 10 ml/ min), par rapport aux sujets sains, ni la demi-vie d’ élimination moyenne (37,7 vs 32,4 heures), ni la clairance (21,2 vs 25,0 l/ heure) ne sont significativement différentes.
Toutefois, des études du bilan de masse ont montré qu’ environ 57% d’ une dose d’ olanzapine marquée par un isotope radioactif ont été excrétés dans les urines, principalement sous forme de métabolites.
Chez les sujets fumeurs avec une insuffisance hépatique modérée, la demi-vie d’ élimination moyenne est prolongée (39,3 heures) et la clairance (18,0 l/ heure) est réduite de la même façon que chez les sujets sains (respectivement 48,8 heures et 14,1 l/ heure).
Chez les non fumeurs, par rapport aux fumeurs (hommes et femmes), la demi-vie d’ élimination est prolongée (38,6 vs 30,4 heures) et la clairance est réduite (18.6 vs 27.7 l/ heure).
La clairance plasmatique de l’ olanzapine est plus faible chez les sujets âgés que chez les sujets jeunes, chez les femmes que chez les hommes, et chez les non fumeurs que chez les fumeurs.
Toutefois, l’ impact de l’ âge, du sexe, du tabagisme sur la clairance et la demi-vie de l’ olanzapine est faible par rapport à la variabilité globale interindividuelle.
Une étude comprenant des sujets caucasiens, japonais et chinois, n’ a montré aucune différence dans les paramètres pharmacocinétiques entre les trois populations.
Le taux de fixation de l’ olanzapine sur les protéines plasmatiques est d’ environ 93%, pour une fourchette de concentration allant d’ environ 7 à 1000 ng/ ml.
L’ olanzapine se lie essentiellement à l’ albumine et à l’α 1-glycoprotéine acide.
Population pédiatrique Adolescents (âgés de 13 à 17 ans): les paramètres pharmacocinétiques de l'olanzapine sont similaires entre les adolescents et les adultes.
Dans des études cliniques, la moyenne d’ exposition à l’ olanzapine était approximativement supérieure de 27% chez les adolescents.
Les différences démographiques entre les adolescents et les adultes concernent un poids corporel moyen inférieur et un nombre moins important de fumeurs chez les adolescents.
De tels facteurs pourraient contribuer à l’ observation de la moyenne d’ exposition plus élevée chez les adolescents.
5.3 Données de sécurité pré-cliniques
Les signes de toxicité après administration orale chez les rongeurs sont caractéristiques des neuroleptiques puissants: hypoactivité, coma, tremblements, convulsions cloniques, hypersalivation, et diminution de la prise de poids.
Les doses médianes létales étaient d’ environ 210 mg/ kg (souris) et 175 mg/ kg (rats).
Les chiens ont toléré des doses orales uniques allant jusqu’ à 100 mg/ kg sans décéder.
Les signes cliniques observés ont été les suivants: sédation, ataxie, tremblements et accélération de la fréquence cardiaque, respiration difficile, myosis et anorexie.
Chez le singe, des doses orales uniques allant jusqu’ à 100 mg/ kg ont entraîné une prostration, et à des doses supérieures, un état de semi-inconscience.
59 Dans des études d’ une durée allant jusqu’ à 3 mois chez la souris et jusqu’ à 1 an chez le rat et le chien, les effets essentiels ont été une dépression du SNC, des effets anticholinergiques et des troubles hématologiques périphériques.
Une tolérance est apparue pour la dépression du SNC.
Les paramètres de croissance ont été diminués aux fortes doses.
Les effets réversibles liés à l’ augmentation de la prolactinémie chez la rate comprenaient une diminution du poids des ovaires et de l’ utérus, des modifications morphologiques de l’ épithélium vaginal et de la glande mammaire.
Des effets hématologiques ont été observés dans chacune des espèces, y compris des diminutions dose-dépendantes du nombre des leucocytes circulants chez la souris et une diminution non spécifique des leucocytes circulants chez le rat; cependant, aucun signe de cytotoxicité médullaire n’ a été mis en évidence.
Une neutropénie réversible, une thrombocytopénie périphérique ou une anémie sont survenues chez quelques chiens traités par 8 ou 10 mg/ kg/ j (l’ exposition totale à l’ olanzapine [ASC] étant 12 à 15 fois plus élevée que celle d’ un homme ayant reçu une dose de 12 mg).
Chez des chiens cytopéniques, aucun effet indésirable sur les cellules souches ou prolifératives de la moelle osseuse n'a été observé.
L’ olanzapine n’ a montré aucun effet tératogène.
La sédation a eu un effet sur la capacité d’ accouplement des rats mâles.
Les cycles oestraux ont été affectés aux doses de 1,1 mg/ kg (soit 3 fois la posologie maximale chez l'homme) et les paramètres de reproduction ont été influencés chez les rats ayant reçu des doses de 3 mg/ kg (9 fois la posologie maximale chez l'homme).
Dans les portées de rats ayant reçu de l’ olanzapine, un retard du développement fœ tal et une diminution transitoire du taux d’ activité des petits ont été observés.
L’ olanzapine n’ a montré aucun effet mutagène ni clastogène, lors d’ une série complète de tests standard, tels que tests de mutation bactérienne, et tests in vitro et in vivo sur mammifères.
D’ après les résultats des études chez la souris et le rat, il a été conclu que l’ olanzapine n’ est pas carcinogène.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Noyau du comprimé Lactose monohydraté Amidon de maïs Amidon de maïs prégélatinisé Crospovidone type A Stéarate de magnésium
Polyvinyl alcool Dioxyde de titane E171 Talc E553b Lécithine de soja E322 Gomme xanthane E415
60 6.2 Incompatibilités
Sans objet
6.3 Durée de conservation
Blister 10 mg
Flacons de comprimés à 10 mg 18 mois
6.4 Précautions particulières de conservation
Ne pas conserver à une température supérieure à 25 °C.
6.5 Nature et contenu de l’ emballage extérieur
Olanzapine Mylan 10 mg comprimés pelliculés:
Blister aluminium/ aluminium formé à froid, contenu dans des boîtes en carton, à raison de 7, 28, 35, 56 ou 70 comprimés pelliculés par boîte en carton.
Flacons en polypropylène munis d’ un bouchon en polyéthylène à bague d’ inviolabilité, contenant 100 ou 500 comprimés pelliculés par flacon.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Pas d'exigences particulières.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Generics [UK] Limited, Station Close, Potters Bar, Hertfordshire, EN6 1LT, Grande-Bretagne
8.
NUMEROS D'AUTORISATION DE MISE SUR LE MARCHE
9.
DATE DE LA PREMIERE AUTORISATION / DE RENOUVELLEMENT DE L’ AUTORISATION
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce produit sont disponibles sur le site Internet de l’ EMEA (European Medicines Agency): http: / /www. emea. europa. eu.
61 1.
DENOMINATION DU MEDICAMENT
OLANZAPINE MYLAN 15 mg comprimés pelliculés.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé pelliculé contient 15 mg d’ olanzapine.
Excipient:
183 mg de lactose anhydre par comprimé.
Excipient Le pelliculage de chaque comprimé dosé à 15 mg contient 0,15 mg de lécithine de soja.
Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé pelliculé.
Comprimés pelliculés de forme elliptique de 12,2 mm x 6,7 mm, normaux convexes, blancs, portant la mention “ OZ 15” gravée sur une face et la mention “ G” sur l’ autre face.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Adultes L’ olanzapine est indiquée dans le traitement de la schizophrénie.
Chez les patients ayant initialement répondu au traitement, l’ olanzapine a démontré son efficacité à maintenir cette amélioration clinique au long cours.
L'olanzapine est indiquée dans le traitement des épisodes maniaques modérés à sévères.
L’ olanzapine est indiquée dans la prévention des récidives chez les patients présentant un trouble bipolaire, ayant déjà répondu au traitement par l’ olanzapine lors d’ un épisode maniaque (voir rubrique 5.1).
4.2 Posologie et mode d’ administration
Adultes Schizophrénie:
La dose initiale recommandée de l’ olanzapine est de 10 mg par jour.
Episode maniaque: la dose initiale est de 15 mg par jour en une seule prise en monothérapie ou 10 mg par jour en association (voir rubrique 5.1).
Prévention des récidives dans le cadre d’ un trouble bipolaire:
La dose initiale recommandée est de 10 mg/ jour.
Chez les patients traités par l’ olanzapine lors d’ un épisode maniaque, pour la prévention des récidives, le traitement sera maintenu à la même dose.
Selon l’ expression clinique de l’ épisode, un traitement de la symptomatologie thymique sera associé.
Une augmentation à des doses plus importantes que
62 la dose initiale recommandée n'est conseillée qu'après une réévaluation clinique appropriée et ne doit généralement être envisagée qu'à intervalles de 24 heures minimum.
L'olanzapine peut être administrée pendant ou en dehors des repas, la prise de nourriture n'ayant pas d'incidence sur l'absorption.
Il convient de diminuer progressivement les doses lors de l’ arrêt de l’ olanzapine.
Enfants et adolescents L’ utilisation de l’ olanzapine chez les enfants et les adolescents âgés de moins de 18 ans n’ est pas recommandée du fait du manque de données sur la sécurité d’ emploi et l’ efficacité.
Une prise de poids, des anomalies lipidiques et des taux de prolactine ont été rapportées selon une ampleur plus élevée dans les études à court terme chez les patients adolescents comparativement aux études chez les patients adultes (voir rubriques 4.4, 4.8, 5.1 et 5.2).
Patients âgés Une dose initiale plus faible (5 mg par jour) n’ est pas indiquée de façon systématique mais doit peut être envisagée chez les patients âgés de 65 ans et plus lorsque des facteurs cliniques le justifient (voir rubrique 4.4).
Insuffisants rénaux et/ ou hépatiques Une dose initiale plus faible (5 mg par jour) doit être envisagée pour ces patients.
En cas d’ insuffisance hépatique modérée (cirrhose, Child-Pugh de classe A ou B), la dose initiale devra être de 5 mg et sera augmentée avec précaution.
Sexe La dose initiale et l’ intervalle de doses ne nécessitent pas d’ adaptation chez la femme par rapport à l’ homme.
Fumeurs La dose initiale et l’ intervalle de doses ne nécessitent pas d’ adaptation chez les non fumeurs par rapport aux fumeurs.
L’ existence de plus d’ un facteur pouvant ralentir le métabolisme (sexe féminin, sujet âgé, non fumeur) peut justifier une réduction de la dose initiale.
Lorsqu’ elle est indiquée, l’ augmentation posologique sera faite avec précaution chez ces patients.
(Voir rubriques 4.5 et 5.2).
4.3 Contre-indications
Hypersensibilité à la substance active, aux arachides ou au soja ou à l’ un des excipients.
Patients présentant un risque connu de glaucome à angle fermé.
4.4 Mises en garde spéciales et précautions d' emploi
Lors d’ un traitement antipsychotique, l’ amélioration clinique du patient peut nécessiter plusieurs jours voire plusieurs semaines.
Les patients doivent être étroitement surveillés pendant cette période.
Démence accompagnée de troubles psychotiques et/ ou troubles du comportement L’ olanzapine n’ est pas indiquée dans le traitement de la démence accompagnée de troubles psychotiques et/ ou troubles du comportement et son utilisation chez ce groupe spécifique de patients est déconseillée du fait d’ une augmentation du risque de mortalité et d’ accidents vasculaires cérébraux.
Au cours d’ essais cliniques contrôlés versus placebo (durée de 6 à 12 semaines), réalisés chez des patients âgés (âge moyen 78 ans) souffrant de démence accompagnée de troubles psychotiques et/ ou de troubles du comportement, l’ incidence des décès dans le groupe olanzapine a été deux fois plus importante que celle observée dans le groupe placebo (3.5 versus 1.5% respectivement).
L’ incidence plus élevée de décès n’ a pas été corrélée à la dose d’ olanzapine (dose moyenne quotidienne de 4,4 mg) ou à la durée de traitement.
Dans cette population de patients, un âge supérieur à 65 ans, une dysphagie, une sédation, une malnutrition et une déshydratation, une pathologie
Néanmoins, indépendamment de ces facteurs de risque, l’ incidence de mortalité a été supérieure dans le groupe olanzapine (comparativement au placebo).
Des événements indésirables vasculaires cérébraux (tels qu’ accidents vasculaires cérébraux, accidents ischémiques transitoires), dont certains à issue fatale, ont été rapportés dans ces mêmes essais cliniques.
Trois fois plus d’ événements indésirables vasculaires cérébraux ont été rapportés dans le groupe de patients traités par olanzapine comparativement au groupe de patients traités par placebo (1,3% versus 0,4% respectivement).
Tous les patients traités par olanzapine ou par placebo ayant présenté un événement vasculaire cérébral, avaient des facteurs de risque préexistants.
Un âge supérieur à 75 ans et une démence de type vasculaire ou mixte ont été identifiés comme des facteurs de risque d’ événements indésirables vasculaires cérébraux dans le groupe olanzapine.
L’ efficacité de l’ olanzapine n’ a pas été démontrée dans ces essais.
Maladie de Parkinson L’ administration de l’ olanzapine à des patients parkinsoniens atteints de psychoses médicamenteuses (agonistes dopaminergiques) est déconseillée.
Au cours d’ essais cliniques, une aggravation de la symptomatologie parkinsonienne et des hallucinations ont été très fréquemment rapportées et de façon plus fréquente qu’ avec le placebo (voir rubrique 4.8); l’ olanzapine n’ était pas plus efficace que le placebo dans le traitement des symptômes psychotiques.
Dans ces essais, les patients devaient être stabilisés en début d’ étude avec la posologie minimale efficace du traitement anti-parkinsonien (agoniste dopaminergique) et poursuivre le même traitement antiparkinsonien, au même dosage, pendant toute l’ étude.
La posologie initiale de l’ olanzapine était de 2,5 mg/ jour puis pouvait être ajustée par l’ investigateur jusqu’ à un maximum de 15 mg/ jour.
Syndrome Malin des Neuroleptiques (SMN) Le Syndrome Malin des Neuroleptiques (SMN) est un syndrome potentiellement mortel associé au traitement antipsychotique.
De rares cas rapportés comme Syndrome Malin des Neuroleptiques (SMN) ont également été notifiés sous olanzapine.
Les signes cliniques du SMN sont l'hyperthermie, la rigidité musculaire, l’ altération des facultés mentales, et des signes d'instabilité neuro-végétative (instabilité du pouls et de la pression artérielle, tachycardie, hypersudation et troubles du rythme cardiaque).
Peuvent s'ajouter des signes tels qu’ élévation des CPK, myoglobinurie (rhabdomyolyse) et insuffisance rénale aiguë.
Si un patient présente des signes ou des symptômes évoquant un SMN, ou une hyperthermie inexpliquée non accompagnée d’ autres signes de SMN, tous les médicaments antipsychotiques y compris olanzapine doivent être arrêtés.
Hyperglycémie et diabète De rares cas d’ hyperglycémie et/ ou de survenue ou exacerbation d’ un diabète, associés parfois à une acidocétose ou un coma, avec une issue fatale pour certains cas, ont été rapportés (voir rubrique 4.8).
Dans certains cas, une prise de poids antérieure, qui pourrait être un facteur prédisposant, a été rapportée.
Une surveillance clinique appropriée est recommandée particulièrement chez les patients diabétiques et chez les patients ayant des facteurs de risque pouvant favoriser le développement d'un diabète pour lesquels un contrôle régulier de la glycémie est recommandé.
Anomalies lipidiques Des anomalies lipidiques ont été observées chez des patients traités par l’ olanzapine au cours d’ essais cliniques versus placebo (voir rubrique 4.8).
Les modifications lipidiques doivent être prises en charge de façon appropriée au plan clinique, notamment chez les patients présentant des troubles lipidiques et chez les patients ayant des facteurs de risque pouvant favoriser le développement de troubles lipidiques.
Activité anticholinergique Bien que l’ olanzapine ait montré une activité anticholinergique in vitro, l’ incidence des effets liés à cette activité a été faible au cours des essais cliniques.
64 recommandée lors de sa prescription chez des patients présentant des symptômes d'hypertrophie prostatique, d'iléus paralytique ou de toute autre pathologie en rapport avec le système cholinergique.
Fonction hépatique Des élévations transitoires et asymptomatiques des transaminases (ALAT et ASAT) ont été fréquemment observées notamment en début de traitement.
La prudence s'impose chez les patients présentant une élévation des ALAT et/ ou des ASAT, chez les patients présentant des signes et des symptômes évocateurs d'une atteinte hépatique, chez les patients atteints d'une insuffisance hépatique pré-traitement et chez les patients traités par des médicaments potentiellement hépatotoxiques.
La survenue d'une élévation des ALAT et/ ou des ASAT en cours de traitement doit faire envisager un suivi et éventuellement une réduction posologique.
Dans les cas où une hépatite a été diagnostiquée (comprenant des atteintes hépatiques cytolytiques, cholestatiques ou mixtes), le traitement par olanzapine doit être arrêté.
Neutropénie La prudence s'impose chez les patients dont le nombre de leucocytes et/ ou de neutrophiles est faible quelle qu'en soit la cause, chez les patients recevant des médicaments connus pour induire des neutropénies, chez les patients ayant des antécédents de dépression médullaire ou de myélotoxicité médicamenteuse, chez les patients atteints de dépression médullaire qu'elle soit en relation avec une pathologie intercurrente, une radiothérapie ou une chimiothérapie et chez les patients atteints d'hyperéosinophilie ou de syndrome myéloprolifératif.
Des neutropénies ont été fréquemment rapportées lors de l’ administration concomitante de l’ olanzapine et du valproate (voir rubrique 4.8).
Arrêt du traitement Des symptômes aigus tels que sueurs, insomnie, tremblement, anxiété, nausée ou vomissement ont été très rarement rapportés (< 0.01%) lors de l’ arrêt brutal du traitement par olanzapine.
Intervalle QT Au cours des essais cliniques, un allongement du QTc cliniquement significatif (QT corrigé selon la formule de Fridericia [QTcF] ≥ 500 millisecondes [msec] à n’ importe quel moment après l’ inclusion chez les patients ayant à l’ inclusion un QTcF < 500 msec) a été rapporté de manière peu fréquente (0,1% à 1%) chez les patients traités par olanzapine, sans différence significative par rapport au placebo quant aux évènements cardiaques associés.
Cependant, comme avec d’ autres antipsychotiques, la prudence est recommandée lors de la co-prescription avec des médicaments connus pour allonger l’ intervalle QTc notamment chez le sujet âgé ou chez des patients présentant un syndrome de QT long congénital, une insuffisance cardiaque congestive, une hypertrophie cardiaque, une hypokaliémie ou une hypomagnésiémie.
Atteintes thrombo-emboliques Des atteintes thrombo-emboliques veineuses ont été très rarement rapportées avec l’ olanzapine (< 0.01%).
Il n’ a pas été établi de lien de causalité entre la survenue de ces atteintes et le traitement par olanzapine.
Cependant les patients schizophrènes présentant souvent des facteurs de risque thrombo- emboliques veineux, tout facteur de risque potentiel d’ atteintes thrombo-emboliques veineuses (telle l’ immobilisation prolongée) doit être identifié et des mesures préventives mises en œ uvre.
Activité générale sur le Système Nerveux Central Compte-tenu des principaux effets de l’ olanzapine sur le Système Nerveux Central, il faudra être prudent lors de l’ association avec des médicaments à action centrale et avec l’ alcool.
Du fait de son activité antagoniste de la dopamine in vitro, l’ olanzapine peut antagoniser les effets des agonistes directs et indirects de la dopamine.
Convulsions L’ olanzapine doit être utilisée avec prudence chez les patients qui ont des antécédents de convulsions ou qui sont placés dans des conditions susceptibles d’ abaisser leur seuil convulsif.
De rares cas de convulsions ont été rapportés chez les patients traités par olanzapine.
Dans la plupart de ces cas, il existait soit des antécédents de convulsions soit des facteurs de risque de convulsions.
65 Dyskinésie tardive Dans les études comparatives de durée inférieure ou égale à un an, la survenue des dyskinésies a été significativement plus faible dans le groupe olanzapine.
Cependant le risque de survenue de dyskinésie tardive augmentant avec la durée de l’ exposition, la réduction posologique voire l’ arrêt du traitement doivent être envisagés dès l’ apparition de signes de dyskinésie tardive.
Ces symptômes peuvent provisoirement s’ aggraver ou même survenir après l’ arrêt du traitement.
Hypotension orthostatique Une hypotension orthostatique a été rarement observée chez les sujets âgés lors des essais cliniques.
Comme avec d’ autres antipsychotiques, il est recommandé de mesurer périodiquement la pression artérielle des patients de plus de 65 ans.
Utilisation chez les enfants et adolescents âgés de moins de 18 ans L’ olanzapine n’ est pas indiquée chez les enfants et les adolescents.
Des études réalisées chez des patients âgés de 13 à 17 ans ont montré divers événements indésirables, incluant prise de poids, modification des paramètres métaboliques et élévations des taux sanguins de prolactine.
Les effets à long terme associés à ces évènements n’ ont pas été étudiés et demeurent inconnus (voir rubriques 4.8 et 5.1).
Lactose Les comprimés de OLANZAPINE MYLAN contiennent du lactose.
Les patients présentant des problèmes héréditaires rares d’ intolérance au galactose, de déficit en lactase de Lapp ou de malabsorption du galactose ne doivent pas prendre ce médicament.
Le pelliculage contient de la lécithine de soja.
Les patients allergiques aux arachides ou au soja ne doivent pas prendre ces comprimés.
4.5 Interactions avec d'autres médicaments et autres formes d' interactions
Les études d’ interaction ont été réalisées uniquement chez l’ adulte.
Interactions potentielles ayant un effet sur l'olanzapine L'olanzapine étant métabolisée par le cytochrome CYP1A2, les produits qui stimulent ou inhibent spécifiquement cette isoenzyme peuvent modifier les paramètres pharmacocinétiques de l'olanzapine.
Induction du CYP1A2 Le métabolisme de l’ olanzapine peut être stimulé par le tabagisme et la carbamazépine, ce qui peut entraîner une diminution des concentrations plasmatiques de l'olanzapine.
Seule une augmentation légère à modérée de la clairance de l'olanzapine a été observée.
Il est probable que les conséquences cliniques soient limitées, mais une surveillance clinique est recommandée et une augmentation de la posologie de l'olanzapine peut être envisagée, si nécessaire (voir rubrique 4.2).
Inhibition du CYP1A2 Il a été montré que la fluvoxamine, inhibiteur spécifique du CYP1A2, inhibe significativement le métabolisme de l’ olanzapine.
La fluvoxamine entraîne une augmentation moyenne du Cmax de l’ olanzapine de 54% chez les femmes non-fumeuses et de 77% chez les hommes fumeurs.
L’ augmentation moyenne de l’ ASC de l’ olanzapine était respectivement de 52% et de 108%.
Une posologie initiale plus faible de l’ olanzapine doit être envisagée chez les patients traités par la fluvoxamine ou tout autre inhibiteur du CYP1A2 comme par exemple la ciprofloxacine.
Une diminution de la posologie de l’ olanzapine doit être envisagée si un traitement par un inhibiteur du CYP1A2 est instauré.
Diminution de la biodisponibilité Le charbon activé diminue la biodisponibilité de l’ olanzapine par voie orale de 50 à 60% et doit être pris au moins 2 heures avant ou après l'administration de l'olanzapine.
66 Avec la fluoxétine (inhibiteur du CYP2D6), des doses uniques d'anti-acides (aluminium, magnésium) ou la cimétidine il n’ a pas été retrouvé d'effet significatif sur les paramètres pharmacocinétiques de l'olanzapine.
Effets potentiels de l’ olanzapine sur les autres médicaments L'olanzapine peut antagoniser les effets directs et indirects des agonistes dopaminergiques.
L'olanzapine n'inhibe pas les principales isoenzymes du CYP450 in vitro (c'est-à-dire 1A2, 2D6, 2C9, 2C19, 3A4).
Par conséquent, aucune interaction particulière n'est attendue comme cela a pu être vérifié lors d'études in vivo au cours desquelles aucune inhibition du métabolisme des produits actifs suivants n'a été mise en évidence: antidépresseurs tricycliques (représentant principalement la voie du CYP2D6), la warfarine (CYP2C9), la théophylline (CYP1A2), ou le diazépam (CYP3A4 et 2C19).
Aucune interaction n'a été mise en évidence lors de la prise concomitante de l'olanzapine et du lithium ou du bipéridène.
Le suivi des taux plasmatiques du valproate n’ a pas montré la nécessité d’ adapter la posologie du valproate après l’ instauration d’ un traitement par l’ olanzapine.
Activité générale sur le Système Nerveux Central La prudence est recommandée chez les patients qui consomment de l’ alcool ou qui sont traités par des médicaments dépresseurs du système nerveux central.
L’ utilisation concomitante de l’ olanzapine et de médicaments anti-parkinsonien chez les patients atteints de la maladie de parkinson et de démence est déconseillée (voir rubrique 4.4).
Intervalle QTc La prudence s’ impose si l’ olanzapine est administrée de manière concomitante avec des médicaments connus pour allonger l’ intervalle QTc (voir rubrique 4.4).
4.6 Grossesse et allaitement
Aucune étude contrôlée spécifique n’ a été réalisée chez la femme enceinte.
Les patientes doivent être averties de la nécessité d’ informer leur médecin de toute grossesse ou désir de grossesse au cours du traitement par l’ olanzapine.
Cependant, l’ expérience chez la femme étant limitée, l’ olanzapine ne doit être administrée pendant la grossesse que si les bénéfices potentiels justifient les risques fœ taux potentiels.
De très rares cas de tremblement, hypertonie, léthargie et somnolence ont été spontanément rapportés chez des nouveau-nés de mères traitées par l’ olanzapine durant le 3ème trimestre de grossesse.
Dans une étude chez des femmes non malades allaitant, l’ olanzapine a été retrouvée dans le lait maternel.
L’ exposition moyenne des nouveau-nés à l’ état d’ équilibre (en mg/ kg) a été estimée à environ 1,8% de la dose d’ olanzapine reçue par la mère (en mg/ kg).
L’ allaitement maternel est donc déconseillé aux patientes en cours de traitement par olanzapine.
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
En raison du risque de somnolence et de vertiges, les patients devront être avertis sur ce risque lors de l’ utilisation de machines, y compris la conduite de véhicules à moteur.
4.8 Effets indésirables
Adultes Les effets indésirables les plus fréquemment rapportés (≥ 1% des patients) au cours des essais cliniques ont été: somnolence, prise de poids, éosinophilie, augmentation des taux de prolactine, de
La liste des effets indésirables présentés dans le tableau suivant a été établie à partir du recueil des évènements indésirables et des examens de laboratoire issus de la notification spontanée et des essais cliniques.
Au sein de chaque catégorie de fréquence, les effets indésirables sont présentés par ordre de gravité décroissante.
Très fréquent (≥ 10%), fréquent (≥ 1% et < 10%), peu fréquent (≥ 0.1% et < 1%), rare (≥ 0.01% et < 0.1%), très rare (< 0.01%), fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
Très fréquent
Fréquent
Peu fréquent
Fréquence indéterminée
Affections hématologiques et du système lymphatique
Eosinophilie
Leucopénie Neutropénie
Thrombocytopénie
Affections du système immunitaire Réaction allergique Troubles du métabolisme et de la nutrition Prise de poids 1
Augmentation de la cholestérolémie2,3 Augmentation de la glycémie 4 Augmentation de la triglycéridémie 2,5 Glucosurie Augmentation de l' appétit
Affections du système nerveux Somnolence Affections cardiaques
Vertiges Akathisie 6 Parkinsonisme 6 Dyskinésie 6
7
Affections vasculaires
Bradycardie Allongement du QTc (voir rubrique 4.4)
Tachycardie/ fibrillation ventriculaire Mort subite (voir rubrique 4.4)
Hypotension orthostatique
Atteinte thrombo- embolique (comprenant embolie pulmonaire et thrombose veineuse profonde)
Effets anticholinergiques légers et transitoires tels que constipation et bouche sèche
Pancréatite
Affections hépato-biliaires
Elévations transitoires et asymptomatiques des enzymes hépatiques (ASAT, ALAT), particulièrement en début de traitement (voir rubrique 4.4).
Hépatite (comprenant des atteintes hépatiques cytolytiques, cholestatiques ou mixtes)
Affections de la peau et
du tissu sous-cutané Rash Réaction de photosensibilité Alopécie
Affections musculo-squelettiques et systémiques et osseuses Rhabdomyolyse Affections du rein et des voies urinaires Dysurie Affections des organes de reproduction et du sein Priapisme Troubles généraux et anomalies au site d'administration Asthénie Fatigue Oedème Investigations Augmentation de la 8
prolactinémie 1
phosphokinase Augmentation de la bilirubine totale
phosphatases alcalines
Une prise de poids cliniquement significative a été observée dans toutes les catégories d’ Indice de Masse Corporelle (IMC) de départ.
Une augmentation de poids supérieure ou égale à 7% par rapport au poids initial a été très fréquente et une augmentation de poids supérieure ou égale à 15% par rapport au poids initial a été fréquente.
Une augmentation de poids supérieure ou égale à 25% par rapport au poids initial a été très fréquente lors d’ une utilisation prolongée.
2 Les augmentations moyennes des taux lipidiques à jeun (cholestérol total, cholestérol LDL et triglycérides) ont été plus élevées chez les patients sans signes de trouble des lipides au début du traitement.
3 Observée pour des taux à jeun normaux au début du traitement (< 5.17mmol/ l) qui sont devenus élevés (≥ 6.2mmol/ l).
Une augmentation des taux de cholestérol total à jeun ayant une valeur limite au début du traitement (≥ 5.17- < 6.2mmol/ l) à des valeurs élevées (≥ 6.2mmol/ l) a été très fréquente.
4 Observée pour des taux à jeun normaux au début de traitement (< 5.56mmol/ l) qui sont devenus élevés (≥ 7mmol/ l).
Une augmentation des taux de glucose à jeun ayant une valeur limite au début du traitement (≥ 5.56 - < 7mmol/ l) à une valeur élevée (≥ 7mmol/ l) a été très fréquente.
5 Observée pour des taux à jeun normaux au début du traitement (< 1.69mmol/ l) qui sont devenus élevés (≥ 2.26mmol/ l).
Une augmentation des taux de triglycérides à jeun ayant une valeur limite au début du traitement (≥ 1.69mmol/ l - < 2.26mmol/ l) à des valeurs élevées (≥ 2.26mmol/ l) a été très fréquente.
69 6 Au cours d'essais cliniques, l'incidence des troubles parkinsoniens et des dystonies dans le groupe olanzapine était numériquement supérieure à celle du groupe placebo (pas de différence statistique significative).
Les patients traités par l'olanzapine ont présenté une plus faible incidence de troubles parkinsoniens, d’ akathisie et de dystonie que les patients traités par l’ halopéridol à des posologies comparables.
En l’ absence d’ information précise concernant les antécédents de mouvements anormaux extrapyramidaux de survenue aiguë ou tardive, on ne peut conclure à ce jour que l’ olanzapine entraîne moins de dyskinésies tardives et/ ou de syndromes extrapyramidaux tardifs.
7 Des symptômes aigus tels sueurs, insomnie, tremblement, anxiété, nausée et vomissement ont été rapportés lors de l’ arrêt brutal du traitement par olanzapine.
8 Des répercussions cliniques associées (telles gynécomastie, galactorrhée et tension mammaire) ont été rares.
Chez la plupart des patients, les taux de prolactine se sont normalisés sans interruption du traitement.
Utilisation prolongée (au moins 48 semaines) La proportion de patients ayant présenté des modifications indésirables cliniquement significatives du poids (augmentation), du glucose, du cholestérol total/ HDL/ LDL ou des triglycérides a augmenté au cours du temps.
Chez les patients adultes qui ont suivi 9-12 mois de traitement, le taux d’ augmentation de la glycémie sanguine moyenne a diminué après 4-6 mois environ.
Information complémentaire concernant des populations particulières Au cours d’ essais cliniques chez des patients âgés déments, le traitement par olanzapine a été associé à une incidence supérieure de décès et d’ événements indésirables vasculaires cérébraux par rapport au placebo (voir rubrique 4.4).
Une démarche anormale et des chutes ont été des événements indésirables très fréquemment rapportés avec olanzapine.
Des pneumopathies, une augmentation de la température corporelle, une léthargie, un érythème, des hallucinations visuelles et des incontinences urinaires ont été fréquemment observés.
Au cours d’ essais cliniques menés chez des patients parkinsoniens souffrant de psychoses médicamenteuses (agonistes dopaminergiques), une aggravation de la symptomatologie parkinsonienne et des hallucinations ont été très fréquemment rapportées et ce, de façon plus fréquente, qu’ avec le placebo.
Au cours d'un essai clinique mené chez des patients présentant un épisode maniaque dans le cadre de troubles bipolaires, lors de la prise concomitante de valproate la fréquence des neutropénies a été de 4,1%; un facteur contributif potentiel pourrait être des taux plasmatiques élevés de valproate.
Une augmentation supérieure à 10% des cas de tremblements, bouche sèche, augmentation de l'appétit et prise de poids a été observée lors de l'association de l'olanzapine au lithium ou au valproate.
Des troubles de l'élocution ont également été fréquemment rapportés.
Lors de l'association de l'olanzapine au lithium ou au valproate une augmentation supérieure ou égale à 7% du poids initial est survenue chez 17,4% des patients pendant la phase aiguë du traitement (jusqu'à 6 semaines).
Lors du traitement au long cours par l’ olanzapine (jusqu’ à 12 mois) dans la prévention des récidives chez les patients présentant un trouble bipolaire, une augmentation de poids supérieure ou égale à 7% par rapport au poids initial a été rapportée chez 39,9% des patients.
Enfants et adolescents L’ olanzapine n’ est pas indiquée chez les enfants et adolescents âgés de moins de 18 ans.
Bien qu’ aucune étude clinique comparant les adolescents aux adultes n’ ait été réalisée, les données issues des études réalisées chez l’ adolescent ont été comparées à celles issues des essais chez l’ adulte.
Le tableau suivant résume les effets indésirables rapportés avec une fréquence plus importante chez les patients adolescents (âgés de 13 à 17 ans) que chez les patients adultes ou les effets indésirables uniquement observés lors des essais cliniques de courte durée réalisés chez les patients adolescents.
Une prise de poids cliniquement significative (≥ 7%) surviendrait plus fréquemment chez les adolescents comparés à des patients adultes avec une exposition comparable.
70 significative ont été plus importantes lors d’ une exposition prolongée (au moins 24 semaines) que lors d’ une exposition de courte durée.
Au sein de chaque catégorie de fréquence, les effets indésirables sont présentés par ordre de gravité décroissante.
Très fréquent (≥ 10%), fréquent (≥ 1% et < 10%).
Troubles du métabolisme et de la nutrition Très fréquent:
Prise de poids 9, augmentation de la triglycéridémie10, Augmentation de l'appétit.
Augmentation de la cholestérolémie 11 Affections du système nerveux Très fréquent:
Sédation (dont hypersomnie, léthargie, somnolence) Affections gastro-intestinales Fréquent:
Bouche sèche Affections hépato-biliaires Très fréquent:
Investigations Très fréquent:
9 Une augmentation de poids supérieure ou égale à 7% par rapport au poids initial (kg) a été très fréquente chez 43.5% des patients adolescents et une augmentation de poids supérieure ou égale à 15% par rapport au poids initial a été fréquente.
Lors d’ une exposition prolongée (au moins 24 semaines), environ la moitié des patients adolescents ont eu une augmentation du poids supérieure ou égale à 15% et presque un tiers ont eu une augmentation du poids supérieure ou égale à 25% par rapport à leur poids initial.
Parmi les patients adolescents, le gain de poids moyen a été plus élevé chez les patients qui étaient en surpoids ou obèses à l’ initiation du traitement.
10 Observée pour des taux à jeun normaux au début du traitement (< 1.016 mmol/ l) qui sont devenus élevés (≥ 1.467 mmol/ l) et des modifications des taux de triglycérides à jeun ayant une valeur limite au début du traitement (≥ 1.016 mmol/ l - < 1.467 mmol/ l) devenant élevée (≥ 1.467 mmol/ l).
11 Des modifications des taux de cholestérol total à jeun ayant une valeur normale au début du traitement (< 4.39 mmol/ l) devenant élevée (≥ 5.17 mmol/ l) a été fréquente.
Des modifications des taux de cholestérol total à jeun ayant une valeur limite au début du traitement (≥ 4.39 - < 5.17 mmol/ l) devenant élevée (≥ 5.17 mmol/ l) ont été très fréquentes.
12 Augmentation de la prolactinémie rapportée chez 47,4% des patients adolescents.
4.9 Surdosage
Signes et symptômes
En cas de surdosage, les symptômes très fréquemment observés (incidence > 10%) sont: tachycardie, agitation/ agressivité, dysarthrie, symptômes extrapyramidaux divers et diminution du niveau de conscience allant de la sédation au coma.
Les autres effets cliniquement significatifs du surdosage sont: délire, convulsions, coma, éventuel syndrome malin des neuroleptiques, insuffisance respiratoire, fausse route, hypertension ou hypotension, arythmies cardiaques (moins de 2% des cas de surdosage) et arrêt cardio-respiratoire.
Des évolutions fatales ont été rapportées pour des surdosages aigus à une dose aussi basse que 450 mg mais une évolution favorable a également été rapportée à la suite de surdosage à 1500 mg.
71 Il n’ y a pas d’ antidote spécifique de l’ olanzapine.
Il n’ est pas recommandé de provoquer des vomissements.
La prise en charge standard d'un surdosage peut être utilisée (lavage gastrique, administration de charbon activé).
L’ administration concomitante de charbon activé réduit la biodisponibilité orale de l’ olanzapine de 50 à 60%.
Un traitement symptomatique et une surveillance des fonctions vitales doivent être mis en œ uvre selon l’ état clinique, y compris un traitement de l’ hypotension et du collapsus circulatoire et une assistance respiratoire.
Ne pas utiliser l’ adrénaline, la dopamine ou un autre bêta-sympathomimétique car la stimulation des récepteurs bêta adrénergiques peut aggraver l’ hypotension.
Un monitoring cardiovasculaire est nécessaire pour déceler d’ éventuelles arythmies.
Une surveillance médicale étroite et le monitoring doivent être poursuivis jusqu’ à la guérison du patient.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Groupe pharmacothérapeutique: antipsychotique, ATC code N05A H03.
L’ olanzapine est un agent antipsychotique, un traitement antimaniaque et thymorégulateur avec un large profil pharmacologique sur un certain nombre de récepteurs.
Dans les études précliniques, l’ olanzapine a montré une affinité pour certains récepteurs (Ki < 100 nM) tels que les récepteurs sérotoninergiques 5HT2A/ 2C, 5HT3, 5HT6, dopaminergiques D1, D2, D3, D4, D5, muscariniques cholinergiques m1-m5, ∝ 1 adrénergiques et les récepteurs histaminiques H1.
Des études de comportement chez l’ animal ont montré un antagonisme des systèmes 5HT, dopaminergiques et cholinergiques, ce qui confirme le profil de liaison aux récepteurs.
Il a été démontré dans des études in vitro que l’ olanzapine avait une plus grande affinité pour les récepteurs sérotoninergiques 5HT2 que pour les récepteurs dopaminergiques D2, et une plus grande activité in vivo sur les modèles 5HT2 par rapport aux modèles D2.
Il a été démontré par des études électrophysiologiques que l’ olanzapine réduit de façon sélective la transmission au niveau des neurones dopaminergiques du système mésolimbique (A10) alors que l’ effet observé sur le système striatal (A9) impliqué dans l’ activité motrice est limité.
L’ olanzapine réduit la réponse d’ évitement conditionné, test qui peut indiquer une activité antipsychotique, à des doses inférieures à celles responsables d’ induction de catalepsie, effet qui peut indiquer la survenue d’ effets indésirables moteurs.
Contrairement à d’ autres agents antipsychotiques, l’ olanzapine augmente la réponse à un test d’“ anxiolyse ”.
Dans une étude de tomographie par émission de positron (PET) chez le volontaire sain utilisant une dose orale unique (10 mg), l’ olanzapine a entraîné une occupation des récepteurs 5HT2A supérieure à celle des récepteurs D2.
De plus, une étude d’ imagerie SPECT chez des patients schizophrènes a mis en évidence une occupation du système striatal D2 plus faible chez les patients répondant à l’ olanzapine que chez les patients répondant à d’ autres antipsychotiques et à la risperidone, et comparable à celle observée chez des patients répondant à la clozapine.
Dans les deux études versus placebo et dans deux études sur trois réalisées versus produits de référence chez 2900 patients schizophrènes présentant à la fois une symptomatologie positive et négative, l’ olanzapine a été associée à une amélioration de la symptomatologie positive et négative statistiquement plus importante que celles observées sous placebo ou sous produits de référence.
Dans un essai international comparatif en double aveugle ayant inclus 1481 patients présentant des troubles schizophréniques ou schizoaffectifs ou apparentés, associés à des symptômes dépressifs d’ intensités variables (score initial à l’ échelle de dépression de Montgomery et Asberg de 16,6), une analyse prospective dont un critère secondaire de jugement était l’ évolution de la symptomatologie dépressive avant - après traitement a mis en évidence une amélioration statistiquement plus importante (p = 0,001) dans le groupe de traitement olanzapine (- 6.0) que dans le groupe de traitement halopéridol (-3,1).
72 Chez les patients présentant un épisode maniaque ou mixte dans le cadre de troubles bipolaires, l'olanzapine a montré une efficacité supérieure à celle du placebo et du valproate monosodique sur la réduction des symptômes maniaques sur 3 semaines.
L'olanzapine a également montré des résultats d'efficacité comparables à l'halopéridol en termes de proportion de patients en rémission des symptômes maniaques et dépressifs à 6 et 12 semaines.
Dans une étude chez des patients traités par le lithium ou le valproate depuis au moins deux semaines, l'introduction de 10 mg d'olanzapine (en association avec le lithium ou le valproate), a entraîné après 6 semaines, une réduction des symptômes maniaques supérieure à celle observée chez les patients traités par le lithium ou le valproate en monothérapie.
Dans le cadre de l’ évaluation de la prévention des récidives dans le trouble bipolaire, une étude randomisée versus placebo évaluant l’ efficacité d’ un traitement de 12 mois par olanzapine, a été menée chez des patients ayant atteint la rémission d’ un épisode maniaque après un traitement par olanzapine.
Pour les critères d’ évaluation d’ une récidive maniaque et d’ une récidive dépressive une différence significative en faveur du groupe olanzapine par rapport au groupe placebo a également été observée.
L’ olanzapine s’ est montrée statistiquement non-inférieure au lithium sur le taux de récidive, critère principal de l’ étude (olanzapine 30,0%, lithium 38,3%; p; p=0,055).
Dans une étude comparative à 18 mois chez des patients présentant un épisode maniaque ou mixte stabilisés après un traitement associant l’ olanzapine avec un thymorégulateur (lithium ou valproate), le groupe associant l’ olanzapine avec un thymorégulateur (lithium ou valproate) ne présentait pas une supériorité statistiquement significative par rapport au groupe traité par un thymorégulateur (lithium ou valproate) seul dans le délai de survenue d’ une récidive syndromique.
Population pédiatrique Les données disponibles chez les adolescents (âgés de 13 à 17 ans) sont limitées à des données d’ efficacité à court terme dans la schizophrénie (6 semaines) et la manie associée à des troubles bipolaires de type I (3 semaines), impliquant moins de 200 adolescents.
L’ olanzapine a été utilisée à une dose flexible démarrant à 2,5 mg et allant jusqu’ à 20 mg par jour.
Durant le traitement par l’ olanzapine, les adolescents ont pris de manière significative plus de poids comparativement aux adultes.
L’ ampleur des modifications des taux à jeun de cholestérol total, de triglycérides, de cholestérol LDL et de prolactine (voir rubriques 4.4 et 4.8) était plus importante chez les adolescents que chez les adultes.
Il n’ y a pas de données sur le traitement de maintien et les données sur la sécurité au long terme sont limitées (voir rubriques 4.4 et 4.8).
5.2 Propriétés pharmacocinétiques
L’ olanzapine est bien absorbée après administration orale, les concentrations plasmatiques maximales étant atteintes dans un délai de 5 à 8 heures.
L’ absorption n’ est pas influencée par la présence d’ aliments.
La biodisponibilité orale absolue par rapport à l’ administration intraveineuse n’ a pas été déterminée.
L’ olanzapine est métabolisée dans le foie par conjugaison et oxydation.
Le principal métabolite circulant est le 10-N-glucuronide; il ne franchit pas la barrière hémato-encéphalique.
Ces deux métabolites ont montré une activité pharmacologique in vivo significativement plus faible que l’ olanzapine dans les études animales.
L'activité pharmacologique principale est due à la molécule mère, l’ olanzapine.
Après administration orale, la demi-vie moyenne d’ élimination terminale de l’ olanzapine chez le sujet sain varie selon l’ âge et le sexe.
73 Chez le sujet sain âgé (65 ans et plus), par rapport au sujet sain jeune, la demi-vie moyenne d’ élimination de l’ olanzapine est prolongée (51,8 versus 33,8 heures) et la clairance est réduite (17,5 vs 18,2 l/ heure).
La variabilité pharmacocinétique chez le sujet âgé est comparable à celle observée chez le sujet jeune.
Chez 44 patients schizophrènes et âgés de plus de 65 ans, des doses de 5 à 20 mg par jour n’ ont pas été associées à un profil d’ effets indésirables particulier.
Chez la femme, par rapport à l’ homme, la demi-vie d’ élimination moyenne est légèrement prolongée (36,7 vs 32,3 heures) et la clairance est réduite (18,9 vs 27,3 l/ heure).
Cependant l’ olanzapine (5- 20 mg) a montré un profil de sécurité comparable chez la femme (n=467) et chez l’ homme (n=869).
Chez les patients atteints d’ insuffisance rénale (clairance de la créatinine < 10 ml/ min), par rapport aux sujets sains, ni la demi-vie d’ élimination moyenne (37,7 vs 32,4 heures), ni la clairance (21,2 vs 25,0 l/ heure) ne sont significativement différentes.
Toutefois, des études du bilan de masse ont montré qu’ environ 57% d’ une dose d’ olanzapine marquée par un isotope radioactif ont été excrétés dans les urines, principalement sous forme de métabolites.
Chez les sujets fumeurs avec une insuffisance hépatique modérée, la demi-vie d’ élimination moyenne est prolongée (39,3 heures) et la clairance (18,0 l/ heure) est réduite de la même façon que chez les sujets sains (respectivement 48,8 heures et 14,1 l/ heure).
Chez les non fumeurs, par rapport aux fumeurs (hommes et femmes), la demi-vie d’ élimination est prolongée (38,6 vs 30,4 heures) et la clairance est réduite (18.6 vs 27.7 l/ heure).
La clairance plasmatique de l’ olanzapine est plus faible chez les sujets âgés que chez les sujets jeunes, chez les femmes que chez les hommes, et chez les non fumeurs que chez les fumeurs.
Toutefois, l’ impact de l’ âge, du sexe, du tabagisme sur la clairance et la demi-vie de l’ olanzapine est faible par rapport à la variabilité globale interindividuelle.
Une étude comprenant des sujets caucasiens, japonais et chinois, n’ a montré aucune différence dans les paramètres pharmacocinétiques entre les trois populations.
Le taux de fixation de l’ olanzapine sur les protéines plasmatiques est d’ environ 93%, pour une fourchette de concentration allant d’ environ 7 à 1000 ng/ ml.
L’ olanzapine se lie essentiellement à l’ albumine et à l’α 1-glycoprotéine acide.
Population pédiatrique Adolescents (âgés de 13 à 17 ans): les paramètres pharmacocinétiques de l'olanzapine sont similaires entre les adolescents et les adultes.
Dans des études cliniques, la moyenne d’ exposition à l’ olanzapine était approximativement supérieure de 27% chez les adolescents.
Les différences démographiques entre les adolescents et les adultes concernent un poids corporel moyen inférieur et un nombre moins important de fumeurs chez les adolescents.
De tels facteurs pourraient contribuer à l’ observation de la moyenne d’ exposition plus élevée chez les adolescents.
5.3 Données de sécurité pré-cliniques
Les signes de toxicité après administration orale chez les rongeurs sont caractéristiques des neuroleptiques puissants: hypoactivité, coma, tremblements, convulsions cloniques, hypersalivation, et diminution de la prise de poids.
Les doses médianes létales étaient d’ environ 210 mg/ kg (souris) et 175 mg/ kg (rats).
Les chiens ont toléré des doses orales uniques allant jusqu’ à 100 mg/ kg sans décéder.
Les signes cliniques observés ont été les suivants: sédation, ataxie, tremblements et accélération de la fréquence cardiaque, respiration difficile, myosis et anorexie.
Chez le singe, des doses orales uniques allant jusqu’ à 100 mg/ kg ont entraîné une prostration, et à des doses supérieures, un état de semi-inconscience.
74 Dans des études d’ une durée allant jusqu’ à 3 mois chez la souris et jusqu’ à 1 an chez le rat et le chien, les effets essentiels ont été une dépression du SNC, des effets anticholinergiques et des troubles hématologiques périphériques.
Une tolérance est apparue pour la dépression du SNC.
Les paramètres de croissance ont été diminués aux fortes doses.
Les effets réversibles liés à l’ augmentation de la prolactinémie chez la rate comprenaient une diminution du poids des ovaires et de l’ utérus, des modifications morphologiques de l’ épithélium vaginal et de la glande mammaire.
Des effets hématologiques ont été observés dans chacune des espèces, y compris des diminutions dose-dépendantes du nombre des leucocytes circulants chez la souris et une diminution non spécifique des leucocytes circulants chez le rat; cependant, aucun signe de cytotoxicité médullaire n’ a été mis en évidence.
Une neutropénie réversible, une thrombocytopénie périphérique ou une anémie sont survenues chez quelques chiens traités par 8 ou 10 mg/ kg/ j (l’ exposition totale à l’ olanzapine [ASC] étant 12 à 15 fois plus élevée que celle d’ un homme ayant reçu une dose de 12 mg).
Chez des chiens cytopéniques, aucun effet indésirable sur les cellules souches ou prolifératives de la moelle osseuse n'a été observé.
L’ olanzapine n’ a montré aucun effet tératogène.
La sédation a eu un effet sur la capacité d’ accouplement des rats mâles.
Les cycles oestraux ont été affectés aux doses de 1,1 mg/ kg (soit 3 fois la posologie maximale chez l'homme) et les paramètres de reproduction ont été influencés chez les rats ayant reçu des doses de 3 mg/ kg (9 fois la posologie maximale chez l'homme).
Dans les portées de rats ayant reçu de l’ olanzapine, un retard du développement fœ tal et une diminution transitoire du taux d’ activité des petits ont été observés.
L’ olanzapine n’ a montré aucun effet mutagène ni clastogène, lors d’ une série complète de tests standard, tels que tests de mutation bactérienne, et tests in vitro et in vivo sur mammifères.
D’ après les résultats des études chez la souris et le rat, il a été conclu que l’ olanzapine n’ est pas carcinogène.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Noyau du comprimé Lactose monohydraté Amidon de maïs Amidon de maïs prégélatinisé Crospovidone type A Stéarate de magnésium
Polyvinyl alcool Dioxyde de titane E171 Talc E553b Lécithine de soja E322 Gomme xanthane E415
2 ans
Flacons de comprimés à 15 mg
2 ans
6.4 Précautions particulières de conservation
Ne pas conserver à une température supérieure à 25 °C.
6.5 Nature et contenu de l’ emballage extérieur
Olanzapine Mylan 15 mg comprimés pelliculés:
Blister aluminium/ aluminium formé à froid, contenu dans des boîtes en carton, à raison de 28, 35, 56 ou 70 comprimés pelliculés par boîte en carton.
Flacons en polypropylène munis d’ un bouchon en polyéthylène à bague d’ inviolabilité, contenant 100 comprimés pelliculés par flacon.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Pas d'exigences particulières.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Generics [UK] Limited, Station Close, Potters Bar, Hertfordshire, EN6 1LT, Grande-Bretagne
8.
NUMEROS D'AUTORISATION DE MISE SUR LE MARCHE
9.
DATE DE LA PREMIERE AUTORISATION / DE RENOUVELLEMENT DE L’ AUTORISATION
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce produit sont disponibles sur le site Internet de l’ EMEA (European Medicines Agency): http: / /www. emea. europa. eu.
76 1.
DENOMINATION DU MEDICAMENT
OLANZAPINE MYLAN 20 mg comprimés pelliculés.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé pelliculé contient 20 mg d’ olanzapine.
Excipient:
244 mg de lactose anhydre par comprimé.
Le pelliculage de chaque comprimé dosé à 20 mg contient 0,20 mg de lécithine de soja.
Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé pelliculé.
Comprimés pelliculés de forme elliptique de 13,4 mm x 7,3 mm, normaux convexes, blancs, portant la mention “ OZ 20” gravée sur une face et la mention “ G” sur l’ autre face.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Adultes L’ olanzapine est indiquée dans le traitement de la schizophrénie.
Chez les patients ayant initialement répondu au traitement, l’ olanzapine a démontré son efficacité à maintenir cette amélioration clinique au long cours.
L'olanzapine est indiquée dans le traitement des épisodes maniaques modérés à sévères.
L’ olanzapine est indiquée dans la prévention des récidives chez les patients présentant un trouble bipolaire, ayant déjà répondu au traitement par l’ olanzapine lors d’ un épisode maniaque (voir rubrique 5.1).
4.2 Posologie et mode d’ administration
Adultes Schizophrénie:
La dose initiale recommandée de l’ olanzapine est de 10 mg par jour.
Episode maniaque: la dose initiale est de 15 mg par jour en une seule prise en monothérapie ou 10 mg par jour en association (voir rubrique 5.1).
Prévention des récidives dans le cadre d’ un trouble bipolaire:
La dose initiale recommandée est de 10 mg/ jour.
Chez les patients traités par l’ olanzapine lors d’ un épisode maniaque, pour la prévention des récidives, le traitement sera maintenu à la même dose.
Selon l’ expression clinique de l’ épisode, un traitement de la symptomatologie thymique sera associé.
77 Dans toutes les indications, la posologie journalière de l’ olanzapine peut être adaptée en fonction de l’ état clinique du patient entre 5 et 20 mg par jour.
Une augmentation à des doses plus importantes que la dose initiale recommandée n'est conseillée qu'après une réévaluation clinique appropriée et ne doit généralement être envisagée qu'à intervalles de 24 heures minimum.
L'olanzapine peut être administrée pendant ou en dehors des repas, la prise de nourriture n'ayant pas d'incidence sur l'absorption.
Il convient de diminuer progressivement les doses lors de l’ arrêt de l’ olanzapine.
Enfants et adolescents L’ utilisation de l’ olanzapine chez les enfants et les adolescents âgés de moins de 18 ans n’ est pas recommandée du fait du manque de données sur la sécurité d’ emploi et l’ efficacité.
Une prise de poids, des anomalies lipidiques et des taux de prolactine ont été rapportées selon une ampleur plus élevée dans les études à court terme chez les patients adolescents comparativement aux études chez les patients adultes (voir rubriques 4.4, 4.8, 5.1 et 5.2).
Patients âgés Une dose initiale plus faible (5 mg par jour) n’ est pas indiquée de façon systématique mais doit peut être envisagée chez les patients âgés de 65 ans et plus lorsque des facteurs cliniques le justifient (voir rubrique 4.4).
Insuffisants rénaux et/ ou hépatiques Une dose initiale plus faible (5 mg par jour) doit être envisagée pour ces patients.
En cas d’ insuffisance hépatique modérée (cirrhose, Child-Pugh de classe A ou B), la dose initiale devra être de 5 mg et sera augmentée avec précaution.
Sexe La dose initiale et l’ intervalle de doses ne nécessitent pas d’ adaptation chez la femme par rapport à l’ homme.
Fumeurs La dose initiale et l’ intervalle de doses ne nécessitent pas d’ adaptation chez les non fumeurs par rapport aux fumeurs.
L’ existence de plus d’ un facteur pouvant ralentir le métabolisme (sexe féminin, sujet âgé, non fumeur) peut justifier une réduction de la dose initiale.
Lorsqu’ elle est indiquée, l’ augmentation posologique sera faite avec précaution chez ces patients.
(Voir rubriques 4.5 et 5.2).
4.3 Contre-indications
Hypersensibilité à la substance active, aux arachides ou au soja ou à l’ un des excipients.
Patients présentant un risque connu de glaucome à angle fermé.
4.4 Mises en garde spéciales et précautions d' emploi
Lors d’ un traitement antipsychotique, l’ amélioration clinique du patient peut nécessiter plusieurs jours voire plusieurs semaines.
Les patients doivent être étroitement surveillés pendant cette période.
Démence accompagnée de troubles psychotiques et/ ou troubles du comportement L’ olanzapine n’ est pas indiquée dans le traitement de la démence accompagnée de troubles psychotiques et/ ou troubles du comportement et son utilisation chez ce groupe spécifique de patients est déconseillée du fait d’ une augmentation du risque de mortalité et d’ accidents vasculaires cérébraux.
Au cours d’ essais cliniques contrôlés versus placebo (durée de 6 à 12 semaines), réalisés chez des patients âgés (âge moyen 78 ans) souffrant de démence accompagnée de troubles psychotiques et/ ou de troubles du comportement, l’ incidence des décès dans le groupe olanzapine a été deux fois plus importante que celle observée dans le groupe placebo (3.5 versus 1.5% respectivement).
L’ incidence plus élevée de décès n’ a pas été corrélée à la dose d’ olanzapine (dose moyenne
Dans cette population de patients, un âge supérieur à 65 ans, une dysphagie, une sédation, une malnutrition et une déshydratation, une pathologie pulmonaire (telle qu’ une pneumopathie avec ou sans inhalation) ou une utilisation concomitante de benzodiazépines peuvent être des facteurs prédisposant à une augmentation du risque de mortalité.
Néanmoins, indépendamment de ces facteurs de risque, l’ incidence de mortalité a été supérieure dans le groupe olanzapine (comparativement au placebo).
Des événements indésirables vasculaires cérébraux (tels qu’ accidents vasculaires cérébraux, accidents ischémiques transitoires), dont certains à issue fatale, ont été rapportés dans ces mêmes essais cliniques.
Trois fois plus d’ événements indésirables vasculaires cérébraux ont été rapportés dans le groupe de patients traités par olanzapine comparativement au groupe de patients traités par placebo (1,3% versus 0,4% respectivement).
Tous les patients traités par olanzapine ou par placebo ayant présenté un événement vasculaire cérébral, avaient des facteurs de risque préexistants.
Un âge supérieur à 75 ans et une démence de type vasculaire ou mixte ont été identifiés comme des facteurs de risque d’ événements indésirables vasculaires cérébraux dans le groupe olanzapine.
L’ efficacité de l’ olanzapine n’ a pas été démontrée dans ces essais.
Maladie de Parkinson L’ administration de l’ olanzapine à des patients parkinsoniens atteints de psychoses médicamenteuses (agonistes dopaminergiques) est déconseillée.
Au cours d’ essais cliniques, une aggravation de la symptomatologie parkinsonienne et des hallucinations ont été très fréquemment rapportées et de façon plus fréquente qu’ avec le placebo (voir rubrique 4.8); l’ olanzapine n’ était pas plus efficace que le placebo dans le traitement des symptômes psychotiques.
Dans ces essais, les patients devaient être stabilisés en début d’ étude avec la posologie minimale efficace du traitement anti-parkinsonien (agoniste dopaminergique) et poursuivre le même traitement antiparkinsonien, au même dosage, pendant toute l’ étude.
La posologie initiale de l’ olanzapine était de 2,5 mg/ jour puis pouvait être ajustée par l’ investigateur jusqu’ à un maximum de 15 mg/ jour.
Syndrome Malin des Neuroleptiques (SMN) Le Syndrome Malin des Neuroleptiques (SMN) est un syndrome potentiellement mortel associé au traitement antipsychotique.
De rares cas rapportés comme Syndrome Malin des Neuroleptiques (SMN) ont également été notifiés sous olanzapine.
Les signes cliniques du SMN sont l'hyperthermie, la rigidité musculaire, l’ altération des facultés mentales, et des signes d'instabilité neuro-végétative (instabilité du pouls et de la pression artérielle, tachycardie, hypersudation et troubles du rythme cardiaque).
Peuvent s'ajouter des signes tels qu’ élévation des CPK, myoglobinurie (rhabdomyolyse) et insuffisance rénale aiguë.
Si un patient présente des signes ou des symptômes évoquant un SMN, ou une hyperthermie inexpliquée non accompagnée d’ autres signes de SMN, tous les médicaments antipsychotiques y compris olanzapine doivent être arrêtés.
Hyperglycémie et diabète De rares cas d’ hyperglycémie et/ ou de survenue ou exacerbation d’ un diabète, associés parfois à une acidocétose ou un coma, avec une issue fatale pour certains cas, ont été rapportés (voir rubrique 4.8).
Dans certains cas, une prise de poids antérieure, qui pourrait être un facteur prédisposant, a été rapportée.
Une surveillance clinique appropriée est recommandée particulièrement chez les patients diabétiques et chez les patients ayant des facteurs de risque pouvant favoriser le développement d'un diabète pour lesquels un contrôle régulier de la glycémie est recommandé.
Anomalies lipidiques Des anomalies lipidiques ont été observées chez des patients traités par l’ olanzapine au cours d’ essais cliniques versus placebo (voir rubrique 4.8).
Les modifications lipidiques doivent être prises en charge de façon appropriée au plan clinique, notamment chez les patients présentant des troubles lipidiques et chez les patients ayant des facteurs de risque pouvant favoriser le développement de troubles lipidiques.
Cependant, l’ expérience clinique de
79 l’ olanzapine étant limitée chez les patients ayant une pathologie associée, la prudence est recommandée lors de sa prescription chez des patients présentant des symptômes d'hypertrophie prostatique, d'iléus paralytique ou de toute autre pathologie en rapport avec le système cholinergique.
Fonction hépatique Des élévations transitoires et asymptomatiques des transaminases (ALAT et ASAT) ont été fréquemment observées notamment en début de traitement.
La prudence s'impose chez les patients présentant une élévation des ALAT et/ ou des ASAT, chez les patients présentant des signes et des symptômes évocateurs d'une atteinte hépatique, chez les patients atteints d'une insuffisance hépatique pré-traitement et chez les patients traités par des médicaments potentiellement hépatotoxiques.
La survenue d'une élévation des ALAT et/ ou des ASAT en cours de traitement doit faire envisager un suivi et éventuellement une réduction posologique.
Dans les cas où une hépatite a été diagnostiquée (comprenant des atteintes hépatiques cytolytiques, cholestatiques ou mixtes), le traitement par olanzapine doit être arrêté.
Neutropénie La prudence s'impose chez les patients dont le nombre de leucocytes et/ ou de neutrophiles est faible quelle qu'en soit la cause, chez les patients recevant des médicaments connus pour induire des neutropénies, chez les patients ayant des antécédents de dépression médullaire ou de myélotoxicité médicamenteuse, chez les patients atteints de dépression médullaire qu'elle soit en relation avec une pathologie intercurrente, une radiothérapie ou une chimiothérapie et chez les patients atteints d'hyperéosinophilie ou de syndrome myéloprolifératif.
Des neutropénies ont été fréquemment rapportées lors de l’ administration concomitante de l’ olanzapine et du valproate (voir rubrique 4.8).
Arrêt du traitement Des symptômes aigus tels que sueurs, insomnie, tremblement, anxiété, nausée ou vomissement ont été très rarement rapportés (< 0.01%) lors de l’ arrêt brutal du traitement par olanzapine.
Intervalle QT Au cours des essais cliniques, un allongement du QTc cliniquement significatif (QT corrigé selon la formule de Fridericia [QTcF] ≥ 500 millisecondes [msec] à n’ importe quel moment après l’ inclusion chez les patients ayant à l’ inclusion un QTcF < 500 msec) a été rapporté de manière peu fréquente (0,1% à 1%) chez les patients traités par olanzapine, sans différence significative par rapport au placebo quant aux évènements cardiaques associés.
Cependant, comme avec d’ autres antipsychotiques, la prudence est recommandée lors de la co-prescription avec des médicaments connus pour allonger l’ intervalle QTc notamment chez le sujet âgé ou chez des patients présentant un syndrome de QT long congénital, une insuffisance cardiaque congestive, une hypertrophie cardiaque, une hypokaliémie ou une hypomagnésiémie.
Atteintes thrombo-emboliques Des atteintes thrombo-emboliques veineuses ont été très rarement rapportées avec l’ olanzapine (< 0.01%).
Il n’ a pas été établi de lien de causalité entre la survenue de ces atteintes et le traitement par olanzapine.
Cependant les patients schizophrènes présentant souvent des facteurs de risque thrombo- emboliques veineux, tout facteur de risque potentiel d’ atteintes thrombo-emboliques veineuses (telle l’ immobilisation prolongée) doit être identifié et des mesures préventives mises en œ uvre.
Activité générale sur le Système Nerveux Central Compte-tenu des principaux effets de l’ olanzapine sur le Système Nerveux Central, il faudra être prudent lors de l’ association avec des médicaments à action centrale et avec l’ alcool.
Du fait de son activité antagoniste de la dopamine in vitro, l’ olanzapine peut antagoniser les effets des agonistes directs et indirects de la dopamine.
Convulsions L’ olanzapine doit être utilisée avec prudence chez les patients qui ont des antécédents de convulsions ou qui sont placés dans des conditions susceptibles d’ abaisser leur seuil convulsif.
De rares cas de convulsions ont été rapportés chez les patients traités par olanzapine.
Dans la plupart de ces cas, il existait soit des antécédents de convulsions soit des facteurs de risque de convulsions.
80 Dyskinésie tardive Dans les études comparatives de durée inférieure ou égale à un an, la survenue des dyskinésies a été significativement plus faible dans le groupe olanzapine.
Cependant le risque de survenue de dyskinésie tardive augmentant avec la durée de l’ exposition, la réduction posologique voire l’ arrêt du traitement doivent être envisagés dès l’ apparition de signes de dyskinésie tardive.
Ces symptômes peuvent provisoirement s’ aggraver ou même survenir après l’ arrêt du traitement.
Hypotension orthostatique Une hypotension orthostatique a été rarement observée chez les sujets âgés lors des essais cliniques.
Comme avec d’ autres antipsychotiques, il est recommandé de mesurer périodiquement la pression artérielle des patients de plus de 65 ans.
Utilisation chez les enfants et adolescents âgés de moins de 18 ans L’ olanzapine n’ est pas indiquée chez les enfants et les adolescents.
Des études réalisées chez des patients âgés de 13 à 17 ans ont montré divers événements indésirables, incluant prise de poids, modification des paramètres métaboliques et élévations des taux sanguins de prolactine.
Les effets à long terme associés à ces évènements n’ ont pas été étudiés et demeurent inconnus (voir rubriques 4.8 et 5.1).
Lactose Les comprimés de OLANZAPINE MYLAN contiennent du lactose.
Les patients présentant des problèmes héréditaires rares d’ intolérance au galactose, de déficit en lactase de Lapp ou de malabsorption du galactose ne doivent pas prendre ce médicament.
Le pelliculage contient de la lécithine de soja.
Les patients allergiques aux arachides ou au soja ne doivent pas prendre ces comprimés.
4.5 Interactions avec d'autres médicaments et autres formes d' interactions
Les études d’ interaction ont été réalisées uniquement chez l’ adulte.
Interactions potentielles ayant un effet sur l'olanzapine L'olanzapine étant métabolisée par le cytochrome CYP1A2, les produits qui stimulent ou inhibent spécifiquement cette isoenzyme peuvent modifier les paramètres pharmacocinétiques de l'olanzapine.
Induction du CYP1A2 Le métabolisme de l’ olanzapine peut être stimulé par le tabagisme et la carbamazépine, ce qui peut entraîner une diminution des concentrations plasmatiques de l'olanzapine.
Seule une augmentation légère à modérée de la clairance de l'olanzapine a été observée.
Il est probable que les conséquences cliniques soient limitées, mais une surveillance clinique est recommandée et une augmentation de la posologie de l'olanzapine peut être envisagée, si nécessaire (voir rubrique 4.2).
Inhibition du CYP1A2 Il a été montré que la fluvoxamine, inhibiteur spécifique du CYP1A2, inhibe significativement le métabolisme de l’ olanzapine.
La fluvoxamine entraîne une augmentation moyenne du Cmax de l’ olanzapine de 54% chez les femmes non-fumeuses et de 77% chez les hommes fumeurs.
L’ augmentation moyenne de l’ ASC de l’ olanzapine était respectivement de 52% et de 108%.
Une posologie initiale plus faible de l’ olanzapine doit être envisagée chez les patients traités par la fluvoxamine ou tout autre inhibiteur du CYP1A2 comme par exemple la ciprofloxacine.
Une diminution de la posologie de l’ olanzapine doit être envisagée si un traitement par un inhibiteur du CYP1A2 est instauré.
Diminution de la biodisponibilité Le charbon activé diminue la biodisponibilité de l’ olanzapine par voie orale de 50 à 60% et doit être pris au moins 2 heures avant ou après l'administration de l'olanzapine.
81 Avec la fluoxétine (inhibiteur du CYP2D6), des doses uniques d'anti-acides (aluminium, magnésium) ou la cimétidine il n’ a pas été retrouvé d'effet significatif sur les paramètres pharmacocinétiques de l'olanzapine.
Effets potentiels de l’ olanzapine sur les autres médicaments L'olanzapine peut antagoniser les effets directs et indirects des agonistes dopaminergiques.
L'olanzapine n'inhibe pas les principales isoenzymes du CYP450 in vitro (c'est-à-dire 1A2, 2D6, 2C9, 2C19, 3A4).
Par conséquent, aucune interaction particulière n'est attendue comme cela a pu être vérifié lors d'études in vivo au cours desquelles aucune inhibition du métabolisme des produits actifs suivants n'a été mise en évidence: antidépresseurs tricycliques (représentant principalement la voie du CYP2D6), la warfarine (CYP2C9), la théophylline (CYP1A2), ou le diazépam (CYP3A4 et 2C19).
Aucune interaction n'a été mise en évidence lors de la prise concomitante de l'olanzapine et du lithium ou du bipéridène.
Le suivi des taux plasmatiques du valproate n’ a pas montré la nécessité d’ adapter la posologie du valproate après l’ instauration d’ un traitement par l’ olanzapine.
Activité générale sur le Système Nerveux Central La prudence est recommandée chez les patients qui consomment de l’ alcool ou qui sont traités par des médicaments dépresseurs du système nerveux central.
L’ utilisation concomitante de l’ olanzapine et de médicaments anti-parkinsonien chez les patients atteints de la maladie de parkinson et de démence est déconseillée (voir rubrique 4.4).
Intervalle QTc La prudence s’ impose si l’ olanzapine est administrée de manière concomitante avec des médicaments connus pour allonger l’ intervalle QTc (voir rubrique 4.4).
4.6 Grossesse et allaitement
Aucune étude contrôlée spécifique n’ a été réalisée chez la femme enceinte.
Les patientes doivent être averties de la nécessité d’ informer leur médecin de toute grossesse ou désir de grossesse au cours du traitement par l’ olanzapine.
Cependant, l’ expérience chez la femme étant limitée, l’ olanzapine ne doit être administrée pendant la grossesse que si les bénéfices potentiels justifient les risques fœ taux potentiels.
De très rares cas de tremblement, hypertonie, léthargie et somnolence ont été spontanément rapportés chez des nouveau-nés de mères traitées par l’ olanzapine durant le 3ème trimestre de grossesse.
Dans une étude chez des femmes non malades allaitant, l’ olanzapine a été retrouvée dans le lait maternel.
L’ exposition moyenne des nouveau-nés à l’ état d’ équilibre (en mg/ kg) a été estimée à environ 1,8% de la dose d’ olanzapine reçue par la mère (en mg/ kg).
L’ allaitement maternel est donc déconseillé aux patientes en cours de traitement par olanzapine.
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
En raison du risque de somnolence et de vertiges, les patients devront être avertis sur ce risque lors de l’ utilisation de machines, y compris la conduite de véhicules à moteur.
4.8 Effets indésirables
Adultes Les effets indésirables les plus fréquemment rapportés (≥ 1% des patients) au cours des essais cliniques ont été: somnolence, prise de poids, éosinophilie, augmentation des taux de prolactine, de
La liste des effets indésirables présentés dans le tableau suivant a été établie à partir du recueil des évènements indésirables et des examens de laboratoire issus de la notification spontanée et des essais cliniques.
Au sein de chaque catégorie de fréquence, les effets indésirables sont présentés par ordre de gravité décroissante.
Très fréquent (≥ 10%), fréquent (≥ 1% et < 10%), peu fréquent (≥ 0.1% et < 1%), rare (≥ 0.01% et < 0.1%), très rare (< 0.01%), fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
Très fréquent
Fréquent
Peu fréquent
Fréquence indéterminée
Affections hématologiques et du système lymphatique
Eosinophilie
Leucopénie Neutropénie
Thrombocytopénie
Affections du système immunitaire Réaction allergique Troubles du métabolisme et de la nutrition Prise de poids 1
Augmentation de la cholestérolémie2,3 Augmentation de la glycémie 4 Augmentation de la triglycéridémie 2,5 Glucosurie Augmentation de l' appétit
Affections du système nerveux Somnolence Affections cardiaques
Vertiges Akathisie 6 Parkinsonisme 6 Dyskinésie 6
7
Affections vasculaires
Bradycardie Allongement du QTc (voir rubrique 4.4)
Tachycardie/ fibrillation ventriculaire Mort subite (voir rubrique 4.4)
Hypotension orthostatique
Atteinte thrombo- embolique (comprenant embolie pulmonaire et thrombose veineuse profonde)
Effets anticholinergiques légers et transitoires tels que constipation et bouche sèche
Pancréatite
Affections hépato-biliaires
Elévations transitoires et asymptomatiques des enzymes hépatiques (ASAT, ALAT), particulièrement en début de traitement (voir rubrique 4.4).
Hépatite (comprenant des atteintes hépatiques cytolytiques, cholestatiques ou mixtes)
Affections de la peau et
du tissu sous-cutané Rash Réaction de photosensibilité Alopécie
Affections musculo-squelettiques et systémiques et osseuses Rhabdomyolyse Affections du rein et des voies urinaires Dysurie Affections des organes de reproduction et du sein Priapisme Troubles généraux et anomalies au site d'administration Asthénie Fatigue Oedème Investigations Augmentation de la 8
prolactinémie 1
phosphokinase Augmentation de la bilirubine totale
phosphatases alcalines
Une prise de poids cliniquement significative a été observée dans toutes les catégories d’ Indice de Masse Corporelle (IMC) de départ.
Une augmentation de poids supérieure ou égale à 7% par rapport au poids initial a été très fréquente et une augmentation de poids supérieure ou égale à 15% par rapport au poids initial a été fréquente.
Une augmentation de poids supérieure ou égale à 25% par rapport au poids initial a été très fréquente lors d’ une utilisation prolongée.
2 Les augmentations moyennes des taux lipidiques à jeun (cholestérol total, cholestérol LDL et triglycérides) ont été plus élevées chez les patients sans signes de trouble des lipides au début du traitement.
3 Observée pour des taux à jeun normaux au début du traitement (< 5.17mmol/ l) qui sont devenus élevés (≥ 6.2mmol/ l).
Une augmentation des taux de cholestérol total à jeun ayant une valeur limite au début du traitement (≥ 5.17- < 6.2mmol/ l) à des valeurs élevées (≥ 6.2mmol/ l) a été très fréquente.
4 Observée pour des taux à jeun normaux au début de traitement (< 5.56mmol/ l) qui sont devenus élevés (≥ 7mmol/ l).
Une augmentation des taux de glucose à jeun ayant une valeur limite au début du traitement (≥ 5.56 - < 7mmol/ l) à une valeur élevée (≥ 7mmol/ l) a été très fréquente.
5 Observée pour des taux à jeun normaux au début du traitement (< 1.69mmol/ l) qui sont devenus élevés (≥ 2.26mmol/ l).
Une augmentation des taux de triglycérides à jeun ayant une valeur limite au début du traitement (≥ 1.69mmol/ l - < 2.26mmol/ l) à des valeurs élevées (≥ 2.26mmol/ l) a été très fréquente.
6 Au cours d'essais cliniques, l'incidence des troubles parkinsoniens et des dystonies dans le groupe olanzapine était numériquement supérieure à celle du groupe placebo (pas de différence statistique
Les patients traités par l'olanzapine ont présenté une plus faible incidence de troubles parkinsoniens, d’ akathisie et de dystonie que les patients traités par l’ halopéridol à des posologies comparables.
En l’ absence d’ information précise concernant les antécédents de mouvements anormaux extrapyramidaux de survenue aiguë ou tardive, on ne peut conclure à ce jour que l’ olanzapine entraîne moins de dyskinésies tardives et/ ou de syndromes extrapyramidaux tardifs.
7 Des symptômes aigus tels sueurs, insomnie, tremblement, anxiété, nausée et vomissement ont été rapportés lors de l’ arrêt brutal du traitement par olanzapine.
8 Des répercussions cliniques associées (telles gynécomastie, galactorrhée et tension mammaire) ont été rares.
Chez la plupart des patients, les taux de prolactine se sont normalisés sans interruption du traitement.
Utilisation prolongée (au moins 48 semaines) La proportion de patients ayant présenté des modifications indésirables cliniquement significatives du poids (augmentation), du glucose, du cholestérol total/ HDL/ LDL ou des triglycérides a augmenté au cours du temps.
Chez les patients adultes qui ont suivi 9-12 mois de traitement, le taux d’ augmentation de la glycémie sanguine moyenne a diminué après 4-6 mois environ.
Information complémentaire concernant des populations particulières Au cours d’ essais cliniques chez des patients âgés déments, le traitement par olanzapine a été associé à une incidence supérieure de décès et d’ événements indésirables vasculaires cérébraux par rapport au placebo (voir rubrique 4.4).
Une démarche anormale et des chutes ont été des événements indésirables très fréquemment rapportés avec olanzapine.
Des pneumopathies, une augmentation de la température corporelle, une léthargie, un érythème, des hallucinations visuelles et des incontinences urinaires ont été fréquemment observés.
Au cours d’ essais cliniques menés chez des patients parkinsoniens souffrant de psychoses médicamenteuses (agonistes dopaminergiques), une aggravation de la symptomatologie parkinsonienne et des hallucinations ont été très fréquemment rapportées et ce, de façon plus fréquente, qu’ avec le placebo.
Au cours d'un essai clinique mené chez des patients présentant un épisode maniaque dans le cadre de troubles bipolaires, lors de la prise concomitante de valproate la fréquence des neutropénies a été de 4,1%; un facteur contributif potentiel pourrait être des taux plasmatiques élevés de valproate.
Une augmentation supérieure à 10% des cas de tremblements, bouche sèche, augmentation de l'appétit et prise de poids a été observée lors de l'association de l'olanzapine au lithium ou au valproate.
Des troubles de l'élocution ont également été fréquemment rapportés.
Lors de l'association de l'olanzapine au lithium ou au valproate une augmentation supérieure ou égale à 7% du poids initial est survenue chez 17,4% des patients pendant la phase aiguë du traitement (jusqu'à 6 semaines).
Lors du traitement au long cours par l’ olanzapine (jusqu’ à 12 mois) dans la prévention des récidives chez les patients présentant un trouble bipolaire, une augmentation de poids supérieure ou égale à 7% par rapport au poids initial a été rapportée chez 39,9% des patients.
Enfants et adolescents L’ olanzapine n’ est pas indiquée chez les enfants et adolescents âgés de moins de 18 ans.
Bien qu’ aucune étude clinique comparant les adolescents aux adultes n’ ait été réalisée, les données issues des études réalisées chez l’ adolescent ont été comparées à celles issues des essais chez l’ adulte.
Le tableau suivant résume les effets indésirables rapportés avec une fréquence plus importante chez les patients adolescents (âgés de 13 à 17 ans) que chez les patients adultes ou les effets indésirables uniquement observés lors des essais cliniques de courte durée réalisés chez les patients adolescents.
Une prise de poids cliniquement significative (≥ 7%) surviendrait plus fréquemment chez les adolescents comparés à des patients adultes avec une exposition comparable.
L’ amplitude de la prise de poids et la proportion des patients adolescents qui ont eu une augmentation du poids cliniquement significative ont été plus importantes lors d’ une exposition prolongée (au moins 24 semaines) que lors d’ une exposition de courte durée.
85 Au sein de chaque catégorie de fréquence, les effets indésirables sont présentés par ordre de gravité décroissante.
Très fréquent (≥ 10%), fréquent (≥ 1% et < 10%).
Troubles du métabolisme et de la nutrition Très fréquent:
Prise de poids 9, augmentation de la triglycéridémie10, Augmentation de l'appétit.
Augmentation de la cholestérolémie 11 Affections du système nerveux Très fréquent:
Sédation (dont hypersomnie, léthargie, somnolence) Affections gastro-intestinales Fréquent:
Bouche sèche Affections hépato-biliaires Très fréquent:
Investigations Très fréquent:
9 Une augmentation de poids supérieure ou égale à 7% par rapport au poids initial (kg) a été très fréquente chez 43.5% des patients adolescents et une augmentation de poids supérieure ou égale à 15% par rapport au poids initial a été fréquente.
Lors d’ une exposition prolongée (au moins 24 semaines), environ la moitié des patients adolescents ont eu une augmentation du poids supérieure ou égale à 15% et presque un tiers ont eu une augmentation du poids supérieure ou égale à 25% par rapport à leur poids initial.
Parmi les patients adolescents, le gain de poids moyen a été plus élevé chez les patients qui étaient en surpoids ou obèses à l’ initiation du traitement.
10 Observée pour des taux à jeun normaux au début du traitement (< 1.016 mmol/ l) qui sont devenus élevés (≥ 1.467 mmol/ l) et des modifications des taux de triglycérides à jeun ayant une valeur limite au début du traitement (≥ 1.016 mmol/ l - < 1.467 mmol/ l) devenant élevée (≥ 1.467 mmol/ l).
11 Des modifications des taux de cholestérol total à jeun ayant une valeur normale au début du traitement (< 4.39 mmol/ l) devenant élevée (≥ 5.17 mmol/ l) a été fréquente.
Des modifications des taux de cholestérol total à jeun ayant une valeur limite au début du traitement (≥ 4.39 - < 5.17 mmol/ l) devenant élevée (≥ 5.17 mmol/ l) ont été très fréquentes.
12 Augmentation de la prolactinémie rapportée chez 47,4% des patients adolescents.
4.9 Surdosage
Signes et symptômes
En cas de surdosage, les symptômes très fréquemment observés (incidence > 10%) sont: tachycardie, agitation/ agressivité, dysarthrie, symptômes extrapyramidaux divers et diminution du niveau de conscience allant de la sédation au coma.
Les autres effets cliniquement significatifs du surdosage sont: délire, convulsions, coma, éventuel syndrome malin des neuroleptiques, insuffisance respiratoire, fausse route, hypertension ou hypotension, arythmies cardiaques (moins de 2% des cas de surdosage) et arrêt cardio-respiratoire.
Des évolutions fatales ont été rapportées pour des surdosages aigus à une dose aussi basse que 450 mg mais une évolution favorable a également été rapportée à la suite de surdosage à 1500 mg.
Il n’ y a pas d’ antidote spécifique de l’ olanzapine.
Il n’ est pas recommandé de provoquer des vomissements.
La prise en charge standard d'un surdosage peut être utilisée (lavage gastrique, administration de charbon activé).
L’ administration concomitante de charbon activé réduit la biodisponibilité orale de l’ olanzapine de 50 à 60%.
86 Un traitement symptomatique et une surveillance des fonctions vitales doivent être mis en œ uvre selon l’ état clinique, y compris un traitement de l’ hypotension et du collapsus circulatoire et une assistance respiratoire.
Ne pas utiliser l’ adrénaline, la dopamine ou un autre bêta-sympathomimétique car la stimulation des récepteurs bêta adrénergiques peut aggraver l’ hypotension.
Un monitoring cardiovasculaire est nécessaire pour déceler d’ éventuelles arythmies.
Une surveillance médicale étroite et le monitoring doivent être poursuivis jusqu’ à la guérison du patient.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Groupe pharmacothérapeutique: antipsychotique, ATC code N05A H03.
L’ olanzapine est un agent antipsychotique, un traitement antimaniaque et thymorégulateur avec un large profil pharmacologique sur un certain nombre de récepteurs.
Dans les études précliniques, l’ olanzapine a montré une affinité pour certains récepteurs (Ki < 100 nM) tels que les récepteurs sérotoninergiques 5HT2A/ 2C, 5HT3, 5HT6, dopaminergiques D1, D2, D3, D4, D5, muscariniques cholinergiques m1-m5, ∝ 1 adrénergiques et les récepteurs histaminiques H1.
Des études de comportement chez l’ animal ont montré un antagonisme des systèmes 5HT, dopaminergiques et cholinergiques, ce qui confirme le profil de liaison aux récepteurs.
Il a été démontré dans des études in vitro que l’ olanzapine avait une plus grande affinité pour les récepteurs sérotoninergiques 5HT2 que pour les récepteurs dopaminergiques D2, et une plus grande activité in vivo sur les modèles 5HT2 par rapport aux modèles D2.
Il a été démontré par des études électrophysiologiques que l’ olanzapine réduit de façon sélective la transmission au niveau des neurones dopaminergiques du système mésolimbique (A10) alors que l’ effet observé sur le système striatal (A9) impliqué dans l’ activité motrice est limité.
L’ olanzapine réduit la réponse d’ évitement conditionné, test qui peut indiquer une activité antipsychotique, à des doses inférieures à celles responsables d’ induction de catalepsie, effet qui peut indiquer la survenue d’ effets indésirables moteurs.
Contrairement à d’ autres agents antipsychotiques, l’ olanzapine augmente la réponse à un test d’“ anxiolyse ”.
Dans une étude de tomographie par émission de positron (PET) chez le volontaire sain utilisant une dose orale unique (10 mg), l’ olanzapine a entraîné une occupation des récepteurs 5HT2A supérieure à celle des récepteurs D2.
De plus, une étude d’ imagerie SPECT chez des patients schizophrènes a mis en évidence une occupation du système striatal D2 plus faible chez les patients répondant à l’ olanzapine que chez les patients répondant à d’ autres antipsychotiques et à la risperidone, et comparable à celle observée chez des patients répondant à la clozapine.
Dans les deux études versus placebo et dans deux études sur trois réalisées versus produits de référence chez 2900 patients schizophrènes présentant à la fois une symptomatologie positive et négative, l’ olanzapine a été associée à une amélioration de la symptomatologie positive et négative statistiquement plus importante que celles observées sous placebo ou sous produits de référence.
Dans un essai international comparatif en double aveugle ayant inclus 1481 patients présentant des troubles schizophréniques ou schizoaffectifs ou apparentés, associés à des symptômes dépressifs d’ intensités variables (score initial à l’ échelle de dépression de Montgomery et Asberg de 16,6), une analyse prospective dont un critère secondaire de jugement était l’ évolution de la symptomatologie dépressive avant - après traitement a mis en évidence une amélioration statistiquement plus importante (p = 0,001) dans le groupe de traitement olanzapine (- 6.0) que dans le groupe de traitement halopéridol (-3,1).
Chez les patients présentant un épisode maniaque ou mixte dans le cadre de troubles bipolaires, l'olanzapine a montré une efficacité supérieure à celle du placebo et du valproate monosodique sur la réduction des symptômes maniaques sur 3 semaines.
L'olanzapine a également montré des résultats d'efficacité comparables à l'halopéridol en termes de proportion de patients en rémission des
Dans une étude chez des patients traités par le lithium ou le valproate depuis au moins deux semaines, l'introduction de 10 mg d'olanzapine (en association avec le lithium ou le valproate), a entraîné après 6 semaines, une réduction des symptômes maniaques supérieure à celle observée chez les patients traités par le lithium ou le valproate en monothérapie.
Dans le cadre de l’ évaluation de la prévention des récidives dans le trouble bipolaire, une étude randomisée versus placebo évaluant l’ efficacité d’ un traitement de 12 mois par olanzapine, a été menée chez des patients ayant atteint la rémission d’ un épisode maniaque après un traitement par olanzapine.
Pour les critères d’ évaluation d’ une récidive maniaque et d’ une récidive dépressive une différence significative en faveur du groupe olanzapine par rapport au groupe placebo a également été observée.
L’ olanzapine s’ est montrée statistiquement non-inférieure au lithium sur le taux de récidive, critère principal de l’ étude (olanzapine 30,0%, lithium 38,3%; p=0,055).
Dans une étude comparative à 18 mois chez des patients présentant un épisode maniaque ou mixte stabilisés après un traitement associant l’ olanzapine avec un thymorégulateur (lithium ou valproate), le groupe associant l’ olanzapine avec un thymorégulateur (lithium ou valproate) ne présentait pas une supériorité statistiquement significative par rapport au groupe traité par un thymorégulateur (lithium ou valproate) seul dans le délai de survenue d’ une récidive syndromique.
Population pédiatrique Les données disponibles chez les adolescents (âgés de 13 à 17 ans) sont limitées à des données d’ efficacité à court terme dans la schizophrénie (6 semaines) et la manie associée à des troubles bipolaires de type I (3 semaines), impliquant moins de 200 adolescents.
L’ olanzapine a été utilisée à une dose flexible démarrant à 2,5 mg et allant jusqu’ à 20 mg par jour.
Durant le traitement par l’ olanzapine, les adolescents ont pris de manière significative plus de poids comparativement aux adultes.
L’ ampleur des modifications des taux à jeun de cholestérol total, de triglycérides, de cholestérol LDL et de prolactine (voir rubriques 4.4 et 4.8) était plus importante chez les adolescents que chez les adultes.
Il n’ y a pas de données sur le traitement de maintien et les données sur la sécurité au long terme sont limitées (voir rubriques 4.4 et 4.8).
5.2 Propriétés pharmacocinétiques
L’ olanzapine est bien absorbée après administration orale, les concentrations plasmatiques maximales étant atteintes dans un délai de 5 à 8 heures.
L’ absorption n’ est pas influencée par la présence d’ aliments.
La biodisponibilité orale absolue par rapport à l’ administration intraveineuse n’ a pas été déterminée.
L’ olanzapine est métabolisée dans le foie par conjugaison et oxydation.
Le principal métabolite circulant est le 10-N-glucuronide; il ne franchit pas la barrière hémato-encéphalique.
Ces deux métabolites ont montré une activité pharmacologique in vivo significativement plus faible que l’ olanzapine dans les études animales.
L'activité pharmacologique principale est due à la molécule mère, l’ olanzapine.
Après administration orale, la demi-vie moyenne d’ élimination terminale de l’ olanzapine chez le sujet sain varie selon l’ âge et le sexe.
Chez le sujet sain âgé (65 ans et plus), par rapport au sujet sain jeune, la demi-vie moyenne d’ élimination de l’ olanzapine est prolongée (51,8 versus 33,8 heures) et la clairance est réduite (17,5 vs 18,2 l/ heure).
La variabilité pharmacocinétique chez le sujet âgé est comparable à celle observée chez le sujet jeune.
Chez 44 patients schizophrènes et âgés de plus de 65 ans, des doses de 5 à 20 mg par jour n’ ont pas été associées à un profil d’ effets indésirables particulier.
88 Chez la femme, par rapport à l’ homme, la demi-vie d’ élimination moyenne est légèrement prolongée (36,7 vs 32,3 heures) et la clairance est réduite (18,9 vs 27,3 l/ heure).
Cependant l’ olanzapine (5- 20 mg) a montré un profil de sécurité comparable chez la femme (n=467) et chez l’ homme (n=869).
Chez les patients atteints d’ insuffisance rénale (clairance de la créatinine < 10 ml/ min), par rapport aux sujets sains, ni la demi-vie d’ élimination moyenne (37,7 vs 32,4 heures), ni la clairance (21,2 vs 25,0 l/ heure) ne sont significativement différentes.
Toutefois, des études du bilan de masse ont montré qu’ environ 57% d’ une dose d’ olanzapine marquée par un isotope radioactif ont été excrétés dans les urines, principalement sous forme de métabolites.
Chez les sujets fumeurs avec une insuffisance hépatique modérée, la demi-vie d’ élimination moyenne est prolongée (39,3 heures) et la clairance (18,0 l/ heure) est réduite de la même façon que chez les sujets sains (respectivement 48,8 heures et 14,1 l/ heure).
Chez les non fumeurs, par rapport aux fumeurs (hommes et femmes), la demi-vie d’ élimination est prolongée (38,6 vs 30,4 heures) et la clairance est réduite (18.6 vs 27.7 l/ heure).
La clairance plasmatique de l’ olanzapine est plus faible chez les sujets âgés que chez les sujets jeunes, chez les femmes que chez les hommes, et chez les non fumeurs que chez les fumeurs.
Toutefois, l’ impact de l’ âge, du sexe, du tabagisme sur la clairance et la demi-vie de l’ olanzapine est faible par rapport à la variabilité globale interindividuelle.
Une étude comprenant des sujets caucasiens, japonais et chinois, n’ a montré aucune différence dans les paramètres pharmacocinétiques entre les trois populations.
Le taux de fixation de l’ olanzapine sur les protéines plasmatiques est d’ environ 93%, pour une fourchette de concentration allant d’ environ 7 à 1000 ng/ ml.
L’ olanzapine se lie essentiellement à l’ albumine et à l’α 1-glycoprotéine acide.
Population pédiatrique Adolescents (âgés de 13 à 17 ans): les paramètres pharmacocinétiques de l'olanzapine sont similaires entre les adolescents et les adultes.
Dans des études cliniques, la moyenne d’ exposition à l’ olanzapine était approximativement supérieure de 27% chez les adolescents.
Les différences démographiques entre les adolescents et les adultes concernent un poids corporel moyen inférieur et un nombre moins important de fumeurs chez les adolescents.
De tels facteurs pourraient contribuer à l’ observation de la moyenne d’ exposition plus élevée chez les adolescents.
5.3 Données de sécurité pré-cliniques
Les signes de toxicité après administration orale chez les rongeurs sont caractéristiques des neuroleptiques puissants: hypoactivité, coma, tremblements, convulsions cloniques, hypersalivation, et diminution de la prise de poids.
Les doses médianes létales étaient d’ environ 210 mg/ kg (souris) et 175 mg/ kg (rats).
Les chiens ont toléré des doses orales uniques allant jusqu’ à 100 mg/ kg sans décéder.
Les signes cliniques observés ont été les suivants: sédation, ataxie, tremblements et accélération de la fréquence cardiaque, respiration difficile, myosis et anorexie.
Chez le singe, des doses orales uniques allant jusqu’ à 100 mg/ kg ont entraîné une prostration, et à des doses supérieures, un état de semi-inconscience.
Dans des études d’ une durée allant jusqu’ à 3 mois chez la souris et jusqu’ à 1 an chez le rat et le chien, les effets essentiels ont été une dépression du SNC, des effets anticholinergiques et des troubles hématologiques périphériques.
Une tolérance est apparue pour la dépression du SNC.
Les paramètres de croissance ont été diminués aux fortes doses.
Les effets réversibles liés à l’ augmentation de la
89 prolactinémie chez la rate comprenaient une diminution du poids des ovaires et de l’ utérus, des modifications morphologiques de l’ épithélium vaginal et de la glande mammaire.
Des effets hématologiques ont été observés dans chacune des espèces, y compris des diminutions dose-dépendantes du nombre des leucocytes circulants chez la souris et une diminution non spécifique des leucocytes circulants chez le rat; cependant, aucun signe de cytotoxicité médullaire n’ a été mis en évidence.
Une neutropénie réversible, une thrombocytopénie périphérique ou une anémie sont survenues chez quelques chiens traités par 8 ou 10 mg/ kg/ j (l’ exposition totale à l’ olanzapine [ASC] étant 12 à 15 fois plus élevée que celle d’ un homme ayant reçu une dose de 12 mg).
Chez des chiens cytopéniques, aucun effet indésirable sur les cellules souches ou prolifératives de la moelle osseuse n'a été observé.
L’ olanzapine n’ a montré aucun effet tératogène.
La sédation a eu un effet sur la capacité d’ accouplement des rats mâles.
Les cycles oestraux ont été affectés aux doses de 1,1 mg/ kg (soit 3 fois la posologie maximale chez l'homme) et les paramètres de reproduction ont été influencés chez les rats ayant reçu des doses de 3 mg/ kg (9 fois la posologie maximale chez l'homme).
Dans les portées de rats ayant reçu de l’ olanzapine, un retard du développement fœ tal et une diminution transitoire du taux d’ activité des petits ont été observés.
L’ olanzapine n’ a montré aucun effet mutagène ni clastogène, lors d’ une série complète de tests standard, tels que tests de mutation bactérienne, et tests in vitro et in vivo sur mammifères.
D’ après les résultats des études chez la souris et le rat, il a été conclu que l’ olanzapine n’ est pas carcinogène.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Noyau du comprimé Lactose monohydraté Amidon de maïs Amidon de maïs prégélatinisé Crospovidone type A Stéarate de magnésium
Polyvinyl alcool Dioxyde de titane E171 Talc E553b Lécithine de soja E322 Gomme xanthane E415
2 ans
Flacons de comprimés à 20 mg 2 ans
6.4 Précautions particulières de conservation
Ne pas conserver à une température supérieure à 25 °C.
6.5 Nature et contenu de l’ emballage extérieur
Olanzapine Mylan 20 mg comprimés pelliculés:
Blister aluminium/ aluminium formé à froid, contenu dans des boîtes en carton, à raison de 28, 35, 56 ou 70 comprimés pelliculés par boîte en carton.
Flacons en polypropylène munis d’ un bouchon en polyéthylène à bague d’ inviolabilité, contenant 100 comprimés pelliculés par flacon.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Pas d'exigences particulières.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Generics [UK] Limited, Station Close, Potters Bar, Hertfordshire, EN6 1LT, Grande-Bretagne
8.
NUMEROS D'AUTORISATION DE MISE SUR LE MARCHE
9.
DATE DE LA PREMIERE AUTORISATION / DE RENOUVELLEMENT DE L’ AUTORISATION
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce produit sont disponibles sur le site Internet de l’ EMEA (European Medicines Agency): http: / /www. emea. europa. eu.
91 ANNEXE II
A.
TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
92 A.
TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse du(des) fabricant(s) responsable(s) de la libération des lots
McDermott Laboratories Ltd. t/ a Gerard Laboratories 35/ 36 Baldoyle Industrial Estate Grange road Dublin 13 Irlande
Mylan BV Dieselweg 25, 3752 LB, Bunschoten Pays-Bas
Mylan S. A. S 34, rue Saint Romain, 69359 Lyon Cedex 08 France
Mylan S. A. S ZAC des Gaulnes, 10, boulevard de lattre de Tassigny, 69330 Meyzieu France
Pharma Pack Kft 2040 Hungary, Budaörs, Vasút u.13 Hongrie
B.
CONDITIONS RELATIVES À L'AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale.
• CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Non applicable
• AUTRES CONDITIONS
Système de Pharmacovigilance Le titulaire de l’ Autorisation de Mise sur le Marché s’ engage à ce que le système de Pharmacovigilance, tel que décrit dans la version 1.3 (21 avril 2008) présentée dans le module 1.8.1 de l’ autorisation de mise sur le marché, est en place et fonctionnel avant et tant que le produit est sur le marché.
Rapports périodiques de pharmacovigilance La soumission des rapports périodiques de pharmacovigilance prévue pour Olanzapine Mylan comprimé pelliculé suit la soumission prévue pour le produit de référence.
93 ANNEXE III
ETIQUETAGE ET NOTICE
94 A.
ETIQUETAGE
95 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
ETUI DES COMPRIMES PELLICULES
1.
DENOMINATION DU MEDICAMENT
OLANZAPINE MYLAN 2,5 mg, comprimés pelliculés Olanzapine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé pelliculé contient 2,5 mg d’ olanzapine
3.
LISTE DES EXCIPIENTS
Contient: lactose monohydraté et lécithine de soja..
Lire la notice pour plus d’ informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
28 comprimés pelliculés 35 comprimés pelliculés 56 comprimés pelliculés 70 comprimés pelliculés
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Lire la notice avant utilisation
Voie orale
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
Ne pas conserver à une température supérieure à 25 °C.
96 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Generics [UK] Limited, Station Close, Potters Bar, Hertfordshire, EN6 1LT, Grande-Bretagne
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
OLANZAPINE 2,5 mg
97 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
PLAQUETTE THERMOFORMEE
1.
DENOMINATION DU MEDICAMENT
OLANZAPINE MYLAN 2,5 mg comprimés pelliculés Olanzapine
2.
NOM DU TITULAIRE DE L‘ AUTORISATION DE MISE SUR LE MARCHE
Generics [UK] Limited
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
AUTRES
98 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
ETUI DES COMPRIMES PELLICULES
1.
DENOMINATION DU MEDICAMENT
OLANZAPINE MYLAN 5 mg, comprimés pelliculés Olanzapine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé pelliculé contient 5 mg d’ olanzapine
3.
LISTE DES EXCIPIENTS
Contient: lactose monohydraté et lécithine de soja.
Lire la notice pour plus d’ informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
28 comprimés pelliculés 35 comprimés pelliculés 56 comprimés pelliculés 70 comprimés pelliculés
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Lire la notice avant utilisation
Voie orale
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
Ne pas conserver à une température supérieure à 25 °C.
99 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Generics [UK] Limited, Station Close, Potters Bar, Hertfordshire, EN6 1LT, Grande-Bretagne
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
OLANZAPINE 5 mg
100 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
PLAQUETTE THERMOFORMEE
1.
DENOMINATION DU MEDICAMENT
OLANZAPINE MYLAN 5 mg comprimés pelliculés Olanzapine
2.
NOM DU TITULAIRE DE L‘ AUTORISATION DE MISE SUR LE MARCHE
Generics [UK] Limited
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
AUTRES
101 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
ETUI DES COMPRIMES PELLICULES
1.
DENOMINATION DU MEDICAMENT
OLANZAPINE MYLAN 7,5 mg, comprimés pelliculés Olanzapine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé pelliculé contient 7,5 mg d’ olanzapine
3.
LISTE DES EXCIPIENTS
Contient: lactose monohydraté et lécithine de soja.
Lire la notice pour plus d’ informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
28 comprimés pelliculés 35 comprimés pelliculés 56 comprimés pelliculés 70 comprimés pelliculés
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Lire la notice avant utilisation
Voie orale
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
Ne pas conserver à une température supérieure à 25 °C.
102 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Generics [UK] Limited, Station Close, Potters Bar, Hertfordshire, EN6 1LT, Grande-Bretagne
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
OLANZAPINE 7,5 mg
103 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
PLAQUETTE THERMOFORMEE
1.
DENOMINATION DU MEDICAMENT
OLANZAPINE MYLAN 7,5 mg comprimés pelliculés Olanzapine
2.
NOM DU TITULAIRE DE L‘ AUTORISATION DE MISE SUR LE MARCHE
Generics [UK] Limited
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
AUTRES
104 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
ETUI DES COMPRIMES PELLICULES
1.
DENOMINATION DU MEDICAMENT
OLANZAPINE MYLAN 10 mg, comprimés pelliculés Olanzapine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé pelliculé contient 10 mg d’ olanzapine
3.
LISTE DES EXCIPIENTS
Contient: lactose monohydraté et lécithine de soja.
Lire la notice pour plus d’ informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
7 comprimés pelliculés 28 comprimés pelliculés 35 comprimés pelliculés 56 comprimés pelliculés 70 comprimés pelliculés
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Lire la notice avant utilisation
Voie orale
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
Ne pas conserver à une température supérieure à 25 °C.
105 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Generics [UK] Limited, Station Close, Potters Bar, Hertfordshire, EN6 1LT, Grande-Bretagne
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
OLANZAPINE 10 mg
106 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
PLAQUETTE THERMOFORMEE
1.
DENOMINATION DU MEDICAMENT
OLANZAPINE MYLAN 10 mg comprimés pelliculés Olanzapine
2.
NOM DU TITULAIRE DE L‘ AUTORISATION DE MISE SUR LE MARCHE
Generics [UK] Limited
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
AUTRES
107 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
ETUI DES COMPRIMES PELLICULES
1.
DENOMINATION DU MEDICAMENT
OLANZAPINE MYLAN 15 mg, comprimés pelliculés Olanzapine
2.
COMPOSITION EN SUBSTANCES ACTIVES
Chaque comprimé pelliculé contient 15 mg d’ olanzapine
3.
LISTE DES EXCIPIENTS
Contient: lactose monohydraté et lécithine de soja.
Lire la notice pour plus d’ informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
28 comprimés pelliculés 35 comprimés pelliculés 56 comprimés pelliculés 70 comprimés pelliculés
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Lire la notice avant utilisation
Voie orale
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
Ne pas conserver à une température supérieure à 25 °C.
108 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Generics [UK] Limited, Station Close, Potters Bar, Hertfordshire, EN6 1LT, Grande-Bretagne
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D' UTILISATION
16.
INFORMATIONS EN BRAILLE
OLANZAPINE 15 mg
109 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
PLAQUETTE THERMOFORMEE
1.
DENOMINATION DU MEDICAMENT
OLANZAPINE MYLAN 15 mg comprimés pelliculés Olanzapine
2.
NOM DU TITULAIRE DE L‘ AUTORISATION DE MISE SUR LE MARCHE
Generics [UK] Limited
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
AUTRES
1 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
ETUI DES COMPRIMES PELLICULES
1.
DENOMINATION DU MEDICAMENT
OLANZAPINE MYLAN 20 mg, comprimés pelliculés Olanzapine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé pelliculé contient 20 mg d’ olanzapine
3.
LISTE DES EXCIPIENTS
Contient: lactose monohydraté et lécithine de soja.
Lire la notice pour plus d’ informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
28 comprimés pelliculés 35 comprimés pelliculés 56 comprimés pelliculés 70 comprimés pelliculés
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Lire la notice avant utilisation
Voie orale
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
Ne pas conserver à une température supérieure à 25 °C.
2 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Generics [UK] Limited, Station Close, Potters Bar, Hertfordshire, EN6 1LT, Grande-Bretagne
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D' UTILISATION
16.
INFORMATIONS EN BRAILLE
OLANZAPINE 20 mg
3 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
PLAQUETTE THERMOFORMEE
1.
DENOMINATION DU MEDICAMENT
OLANZAPINE MYLAN 20 mg comprimés pelliculés Olanzapine
2.
NOM DU TITULAIRE DE L‘ AUTORISATION DE MISE SUR LE MARCHE
Generics [UK] Limited
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
AUTRES
4 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
ETIQUETTES DU FLACON ET DE LA BOITE
1.
DENOMINATION DU MEDICAMENT
OLANZAPINE MYLAN 2,5 mg, comprimés pelliculés Olanzapine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé pelliculé contient 2,5 mg d’ olanzapine
3.
LISTE DES EXCIPIENTS
Contient: lactose monohydraté et lécithine de soja.
Lire la notice pour plus d’ informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
250 comprimés pelliculés 500 comprimés pelliculés
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Lire la notice avant utilisation
Voie orale
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
Ne pas conserver à une température supérieure à 25 °C.
5 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Generics [UK] Limited, Station Close, Potters Bar, Hertfordshire, EN6 1LT, Grande-Bretagne
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
OLANZAPINE 2,5 mg
6 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
ETIQUETTES DU FLACON ET DE LA BOITE
1.
DENOMINATION DU MEDICAMENT
OLANZAPINE MYLAN 5 mg, comprimés pelliculés Olanzapine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé pelliculé contient 5 mg d’ olanzapine
3.
LISTE DES EXCIPIENTS
Contient: lactose monohydraté et lécithine de soja.
Lire la notice pour plus d’ informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
250 comprimés pelliculés 500 comprimés pelliculés
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Lire la notice avant utilisation
Voie orale
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
Ne pas conserver à une température supérieure à 25 °C.
7 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Generics [UK] Limited, Station Close, Potters Bar, Hertfordshire, EN6 1LT, Grande-Bretagne
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
OLANZAPINE 5 mg
8 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
ETIQUETTES DU FLACON ET DE LA BOITE
1.
DENOMINATION DU MEDICAMENT
OLANZAPINE MYLAN 7,5 mg, comprimés pelliculés Olanzapine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé pelliculé contient 7,5 mg d’ olanzapine
3.
LISTE DES EXCIPIENTS
Contient: lactose monohydraté et lécithine de soja.
Lire la notice pour plus d’ informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
100 comprimés pelliculés
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Lire la notice avant utilisation
Voie orale
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
Ne pas conserver à une température supérieure à 25 °C.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU 9 11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Generics [UK] Limited, Station Close, Potters Bar, Hertfordshire, EN6 1LT, Grande-Bretagne
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
OLANZAPINE 7,5 mg
10 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
ETIQUETTES DU FLACON ET DE LA BOITE
1.
DENOMINATION DU MEDICAMENT
OLANZAPINE MYLAN 10 mg, comprimés pelliculés Olanzapine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé pelliculé contient 10 mg d’ olanzapine
3.
LISTE DES EXCIPIENTS
Contient: lactose monohydraté et lécithine de soja.
Lire la notice pour plus d’ informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
100 comprimés pelliculés 500 comprimés pelliculés
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Lire la notice avant utilisation
Voie orale
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
Ne pas conserver à une température supérieure à 25 °C.
11 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Generics [UK] Limited, Station Close, Potters Bar, Hertfordshire, EN6 1LT, Grande-Bretagne
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
OLANZAPINE 10 mg
12 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
ETIQUETTES DU FLACON ET DE LA BOITE
1.
DENOMINATION DU MEDICAMENT
OLANZAPINE MYLAN 15 mg, comprimés pelliculés Olanzapine
2.
COMPOSITION EN SUBSTANCES ACTIVES
Chaque comprimé pelliculé contient 15 mg d’ olanzapine
3.
LISTE DES EXCIPIENTS
Contient: lactose monohydraté et lécithine de soja.
Lire la notice pour plus d’ informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
100 comprimés pelliculés
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Lire la notice avant utilisation
Voie orale
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
Ne pas conserver à une température supérieure à 25 °C.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU 13 11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Generics [UK] Limited, Station Close, Potters Bar, Hertfordshire, EN6 1LT, Grande-Bretagne
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D' UTILISATION
16.
INFORMATIONS EN BRAILLE
OLANZAPINE 15 mg
14 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
ETIQUETTES DU FLACON ET DE LA BOITE
1.
DENOMINATION DU MEDICAMENT
OLANZAPINE MYLAN 20 mg, comprimés pelliculés Olanzapine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé pelliculé contient 20 mg d’ olanzapine
3.
LISTE DES EXCIPIENTS
Contient: lactose monohydraté et lécithine de soja.
Lire la notice pour plus d’ informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
100 comprimés pelliculés
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Lire la notice avant utilisation
Voie orale
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
Ne pas conserver à une température supérieure à 25 °C.
1 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Generics [UK] Limited, Station Close, Potters Bar, Hertfordshire, EN6 1LT, Grande-Bretagne
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D' UTILISATION
16.
INFORMATIONS EN BRAILLE
OLANZAPINE 20 mg
2 B.
NOTICE
INFORMATION DE L’ UTILISATEUR
OLANZAPINE MYLAN 2,5 mg comprimé pelliculé OLANZAPINE MYLAN 5 mg comprimé pelliculé OLANZAPINE MYLAN 7,5 mg comprimé pelliculé OLANZAPINE MYLAN 10 mg comprimé pelliculé OLANZAPINE MYLAN 15 mg comprimé pelliculé OLANZAPINE MYLAN 20 mg comprimé pelliculé olanzapine
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez en à votre médecin ou à votre pharmacien
Dans cette notice 1.
Qu’ est -ce que OLANZAPINE MYLAN et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre OLANZAPINE MYLAN 3.
Comment prendre OLANZAPINE MYLAN 4.
Comment conserver OLANZAPINE MYLAN 6.
Informations supplémentaires
1.
QU’ EST-CE QUE OLANZAPINE MYLAN ET DANS QUEL CAS EST-IL UTILISE
OLANZAPINE MYLAN appartient à une famille de médicaments appelés antipsychotiques.
OLANZAPINE MYLAN est utilisé pour traiter une maladie qui s’ accompagne de symptômes tels qu’ entendre, voir et sentir des choses qui n’ existent pas, avoir des croyances erronées, une suspicion inhabituelle, et un retrait affectif et social.
Les personnes qui ont cette maladie peuvent également se sentir déprimées, anxieuses ou tendues.
OLANZAPINE MYLAN est utilisé pour traiter des troubles de l’ humeur pouvant être caractérisés entre autres, par un sentiment d’ euphorie, une activité et énergie excessive, une diminution du besoin de sommeil, le fait de parler trop vite avec une accélération des idées et parfois une irritabilité sévère.
Olanzapine MYLAN est également un régulateur de l’ humeur qui prévient la survenue d’ états invalidants d’ euphorie ou de dépression.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE OLANZAPINE MYLAN
Ne prenez jamais OLANZAPINE MYLAN:
- si vous êtes allergique (hypersensible) à l’ olanzapine, aux arachides ou au soja ou à l’ un des
autres composants contenus dans Olanzapine Mylan.
Une réaction allergique peut prendre la forme d’ une éruption, de démangeaisons, de gonflement de la face ou des lèvres, ou de difficulté à respirer.
Si vous avez déjà éprouvé de telles manifestations, vous devez en informer votre médecin.
- Si on vous a préalablement diagnostiqué des problèmes oculaires tels que certains types de
glaucome (augmentation de la pression intra-oculaire).
4 Faites attention avec OLANZAPINE MYLAN:
- Comme pour tous les médicaments de ce type, OLANZAPINE MYLAN peut provoquer des
En cas de survenue de tels effets après avoir reçu OLANZAPINE MYLAN, informer votre médecin.
- Très rarement, les médicaments de ce type peuvent entraîner simultanément de la fièvre, une
accélération de la respiration, une sudation, une rigidité musculaire et une somnolence ou une envie de dormir.
Si de tels effets surviennent, consultez immédiatement votre médecin.
- L’ utilisation de OLANZAPINE MYLAN chez les patients âgés souffrant de démence, est
déconseillée car elle peut entraîner des effets indésirables graves.
Si vous souffrez de l'une des maladies suivantes, veuillez en informer votre médecin le plus tôt possible:
• Diabète • Maladie cardiaque • Maladie du foie ou des reins • Maladie de Parkinson • Epilepsie • Problèmes de prostate • Constipation importante (ileus paralytique) • Troubles du sang • Accident vasculaire cérébral ou accident ischémique transitoire
Si vous souffrez de démence et si vous avez déjà eu un accident vasculaire cérébral (« attaque »), vous ou votre entourage soignant devez en informer votre médecin.
A titre de précaution, si vous avez plus de 65 ans, votre pression artérielle peut être contrôlée par votre médecin.
OLANZAPINE MYLAN n’ est pas indiqué chez les patients de moins de 18 ans.
Pendant le traitement par OLANZAPINE MYLAN, vous ne devez prendre d’ autres médicaments que si votre médecin vous y autorise.
La prise de OLANZAPINE MYLAN peut entraîner une somnolence si vous prenez OLANZAPINE MYLAN avec des antidépresseurs ou des médicaments pour l'anxiété ou l'insomnie (tranquillisants).
Vous devez informer votre médecin si vous prenez de la fluvoxamine (un antidépresseur) ou de la ciprofloxacine (un antibiotique), car il peut être nécessaire de modifier votre dose de OLANZAPINE MYLAN.
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin.
En particulier, prévenez votre médecin si vous prenez un traitement pour la maladie de Parkinson.
Aliments et boissons Ne buvez pas d'alcool pendant le traitement par OLANZAPINE MYLAN car l'association de OLANZAPINE MYLAN avec l'alcool peut entraîner une somnolence
Grossesse et allaitement Vous devez informer votre médecin le plus rapidement possible si vous êtes enceinte ou si vous pensez que vous l’ êtes.
Vous ne devez pas prendre ce traitement si vous êtes enceinte, sauf si vous en avez parlé à votre médecin.
Ce médicament ne doit pas vous être prescrit si vous allaitez, car de faibles quantités d’ olanzapine peuvent passer dans le lait maternel.
5 Le traitement par OLANZAPINE MYLAN comporte un risque de somnolence.
En cas de somnolence, il est déconseillé de conduire ou d’ utiliser certains outils ou machines.
Informez votre médecin.
Informations importantes concernant certains composants de OLANZAPINE MYLAN:
Les patients ayant une intolérance au lactose doivent savoir que OLANZAPINE MYLAN contient du lactose.
Le pelliculage contient de la lécithine de soja.
Si vous êtes allergique aux arachides ou au soja, ne prenez pas ces comprimés.
3.
COMMENT PRENDRE OLANZAPINE MYLAN
Respectez toujours la posologie indiquée par votre médecin.
En cas d’ incertitude, consultez votre médecin ou votre pharmacien.
Votre médecin vous indiquera combien de comprimés de OLANZAPINE MYLAN vous devez prendre et pendant combien de temps.
La dose journalière de OLANZAPINE MYLAN se situe entre 5 et 20 mg.
Consultez votre médecin si vos symptômes réapparaissent mais n’ arrêtez pas de prendre OLANZAPINE MYLAN sauf nouvelle indication de votre médecin.
OLANZAPINE MYLAN doit être pris une fois par jour, conformément à la prescription de votre médecin.
Contactez votre médecin ou votre hôpital immédiatement.
Montrez -lui votre boîte de comprimés.
Ne prenez pas de dose double pour compenser la dose que vous avez oubliée de prendre.
Il est important que vous preniez OLANZAPINE MYLAN aussi longtemps que votre médecin vous l’ aura indiqué.
Votre médecin peut donc vous demander de réduire les doses progressivement avant d’ arrêter le traitement.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
- Augmentation des taux de sucre dans le sang et l’ urine.
- Augmentation de la sensation de faim.
- Impatience (difficultés à rester immobile).
- Tremblements.
- Raideur ou spasme musculaire (dont des mouvements des yeux).
- Problèmes d’ élocution.
- Rétention d’ eau pouvant conduire à un gonflement au niveau des mains, des chevilles ou des pieds
- Au début du traitement, certaines personnes peuvent éprouver des vertiges ou des sensations de
malaise (avec un pouls ralenti) en particulier au moment de se mettre debout après avoir été allongé ou assis.
- Perte de cheveux.
Effets indésirables rares:
(dont la fréquence ne peut être estimée sur la base des données disponibles)
- Réaction allergique (par exemple gonflement des lèvres et de la gorge, démangeaisons, éruption
- Apparition ou aggravation d’ un diabète, occasionnellement associé à une acidocétose (cétones
- Association d’ une fièvre, d’ une respiration plus rapide, de sueurs, d’ une raideur musculaire et
- Anomalies du rythme cardiaque.
- Caillots sanguins, tels thromboses veineuses profondes des jambes ou caillot dans le poumon.
- Inflammation du pancréas entrainant d’ importantes douleurs à l’ estomac, de la fièvre et un état
de malaise général.
- Maladie du foie, se traduisant par un jaunissement de la peau et de la partie blanche du globe
- Erection prolongée et/ ou douloureuse.
Chez les patients atteints de la maladie de Parkinson, OLANZAPINE MYLAN peut aggraver les symptômes.
Dans de rares cas, après utilisation prolongée de médicaments de ce type, les femmes peuvent voir survenir une sécrétion de lait, une modification ou une disparition de leurs règles.
En cas d’ apparition de ces effets, parlez -en à votre médecin.
Très rarement, des nouveau-nés de mères ayant été traitées par OLANZAPINE MYLAN à la fin de leur grossesse (durant le 3ème trimestre) ont pu présenter des tremblements, être endormis ou somnolents.
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER OLANZAPINE MYLAN
Ne pas laisser à la portée des enfants.
Ne pas utiliser OLANZAPINE MYLAN après la date de péremption mentionnée sur la boite.
Ne pas conserver à une température supérieure à 25°C.
Veuillez rapporter les comprimés non utilisés à votre pharmacien.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien que faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient OLANZAPINE MYLAN Chaque comprimé d’ Olanzapine Mylan contient 2,5 mg, 5 mg, 7,5 mg, 10 mg, 15 mg ou 20 mg de la substance active.
La quantité exacte est indiquée sur l’ emballage extérieur d’ Olanzapine Mylan.
Les autres composants sont:
(noyau du comprimé) lactose monohydraté, amidon de maïs, amidon de maïs prégélatinisé, crospovidone, stéarate de magnésium et (pelliculage) polyvinyl alcool, dioxyde de titane (E171), talc (E553b), lécithine (soja) (E322), gomme xanthane (E415).
A quoi ressemble OLANZAPINE MYLAN et contenu de l’ emballage extérieur Olanzapine Mylan 2,5 mg, 5 mg, 7,5 mg et 10 mg se présentent sous la forme de comprimés pelliculés ronds de couleur blanche.
Olanzapine Mylan 15 mg et 20 mg se présentent sous la forme de comprimés pelliculés elliptiques de couleur blanche.
Blisters:
Olanzapine Mylan 2,5 mg, 5 mg, 7,5 mg, 15 mg et 20 mg existent en conditionnements de 28, 35, 56 et 70 comprimés pelliculés.
Olanzapine Mylan 10 mg existe en conditionnement de 7, 28, 35, 56 et 70 comprimés pelliculés.
Flacons de comprimés:
Olanzapine Mylan 2,5 mg et 5,0 mg existent en conditionnement de 250 et 500 comprimés pelliculés.
Olanzapine Mylan 7,5 mg, 15 mg et 20 mg existent en conditionnements de 100 comprimés pelliculés.
8 Olanzapine Mylan 10 mg existe en conditionnement de 100 et 500 comprimés pelliculés.
Generics [UK] Limited, Station Close, Potters Bar, Hertfordshire, EN6 1TL, Grande-Bretagne
Fabricant:
McDermott Laboratories Ltd. t/ a Gerard Laboratories, 35/ 36 Baldoyle Industrial Estate, Grange Road, Dublin 13, Irlande Mylan BV, Dieselweg 25, 3752 LB, Bunschoten, Pays-Bas (uniquement pour les Pays-Bas) Mylan S. A. S, ZAC des Gaulnes 10, boulevard de Lattre de Tassigny, 69330 MEYZIEU, France (uniquement pour la France) Mylan S. A. S, 34, rue saint Romain, 69359 Lyon Cedex 08, France (uniquement pour la France) Pharma Pack Kft, 2040 Hungary, Budaörs, Vasút u.13, Hungary (uniquement pour les pays d’ Europe Centrale et d’ Europe de l’ Est et pour l’ Autriche)
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l'autorisation de mise sur le marché.
België/ Belgique/ Belgien Mylan bvba/ sprl Tél/ Tel: + 0032 02 686 07 11
Luxembourg/ Luxemburg Generics [UK] Ltd Tél/ Tel: +44 1707 853000 (United Kingdom)
България Generics [UK] Ltd Teл.: +44 1707 853000 (United Kingdom)
Magyarország Generics [UK] Ltd Tel: +44 1707 853000 (United Kingdom)
Ceská republika Mylan Pharmaceuticals. s. r. o.
Tel: +420 274 770 201
Malta George Borg Barthet Ltd Tel: +356 21244205
Danmark Mylan ApS Tlf: + 45 3694 4568
Nederland Mylan B. V Tel: + +31 (0)33 2997080
Deutschland Mylan dura GmbH Tel: + 49-(0) 6151 9512 0
Norge Mylan AB Tlf: + 45 8-555 227 50 (Sverige)
Eesti Generics [UK] Ltd Tel: +44 1707 853000 (United Kingdom)
Österreich Arcana Arzneimittel GmbH Tel: +43 1 979 37 95 - 113
Ελλάδα Generics Pharma Hellas ΕΠΕ Τηλ: +30 210 9936410
Polska Mylan Sp. z o. o.
Tel: + +48 22 644 22 41
España Mylan Pharmaceuticals, S. L tel: + 34 94 565 55 00
Portugal Laquifa Laboratórios S. A Tel: + 351 21 3613 500.
France Mylan SAS Tel: +33 4 37532761
România Generics [UK]Limited Tel: + 44 1707 853000 (United Kingdom)
Ireland Mc Dermott Laboratories Ltd Tel: + 1800 272 272
Slovenija Generics [UK] Ltd Tél: +44 1707 853000 (United Kingdom)
Ísland Mylan AB Sími: + 46 8-555 227 50
Slovenská republika Mylan s r. o Tel: + 421 2 48 212 620
Italia Mylan S. p. A Tel: + +39/ 02-61246921
Suomi/ Finland Mylan OY Puh/ Tel: + 358 9-46 60 03
Κύπρος Pharmaceutical Trading Co Ltd Τηλ: +35 7 24656165
Sverige Mylan AB Tel: + 46 8-555 227 50
Latvija Generics [UK] Ltd Tel: +44 1707 853000 (United Kingdom)
United Kingdom Generics [UK] Ltd Tel: +44 1707 853000
Lietuva Generics [UK] Ltd Tel: +44 1707 853000 (United Kingdom)
La dernière date à laquelle cette notice a été approuvée est le {date}
Des informations détaillées sur ce médicament sont disponibles sur le site Internet de l’ EMEA (European Medicines Agency): http: / /www. emea. europa. eu.
10
European Medicines Agency
EMEA/ H/ C/ 793
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
OLANZAPINE NEOPHARMA
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d'évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre état ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu'est -ce qu'Olanzapine Neopharma?
Olanzapine Neopharma est un médicament dont le principe actif est l’ olanzapine.
Il est disponible sous la forme de comprimés (blancs et ronds:
2,5 mg; 5 mg; 7,5 mg et 10 mg; bleus de forme ovale:
15 mg).
Olanzapine Neopharma est un "médicament générique".
Cela signifie qu'Olanzapine Neopharma est similaire à un « médicament de référence » déjà autorisé dans l’ Union européenne (UE), à savoir Zyprexa.
Pour de plus amples informations sur les médicaments génériques, voir le document sous forme de questions/ réponses disponible ici.
Dans quel cas Olanzapine Neopharma est -il utilisé?
Olanzapine Neopharma est utilisé pour traiter les adultes atteints de schizophrénie.
La schizophrénie est une maladie mentale qui se manifeste par un certain nombre de symptômes, comme la difficulté à organiser ses pensées et son discours, les hallucinations (le fait d’ entendre ou de voir des choses qui n’ existent pas), la méfiance et les délires (perception erronée).
Olanzapine Neopharma est également efficace pour maintenir les améliorations chez les patients ayant répondu à une première cure thérapeutique.
Olanzapine Neopharma est également utilisé pour traiter les épisodes maniaques (euphorie intense) modérés à sévères chez les patients adultes.
Il peut également être utilisé pour empêcher la récidive de ces épisodes (la réapparition des symptômes) chez les adultes atteints de troubles bipolaires (maladie mentale avec alternance de périodes d’ euphorie et de dépression) ayant répondu à une première cure thérapeutique.
Le médicament n'est délivré que sur ordonnance.
Comment Olanzapine Neopharma est -il utilisé?
La dose de départ recommandée pour Olanzapine Neopharma dépend de la maladie à traiter: on utilise une dose de 10 mg par jour en cas de schizophrénie ou de prévention d’ épisodes maniaques, et une dose de 15 mg par jour dans le traitement des épisodes maniaques, sauf en cas d’ utilisation concomitante d’ autres médicaments, auquel cas la dose de départ est ramenée à 10 mg par jour.
La dose est ajustée en fonction de la réaction du patient et de sa tolérance au traitement.
La dose habituelle se situe entre 5 et 20 mg par jour.
Il est possible d’ utiliser une dose de départ plus faible, de 5 mg par jour, chez les patients de plus de 65 ans et chez les personnes ayant des problèmes de foie ou de reins.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged Comment Olanzapine Neopharma agit -il?
Le principe actif d’ Olanzapine Neopharma est l’ olanzapine, un médicament antipsychotique.
Son mécanisme d’ action exact reste inconnu, mais l’ on sait qu’ il se fixe sur plusieurs récepteurs présents à la surface des cellules nerveuses du cerveau.
On pense que l’ effet bénéfique de l’ olanzapine est dû à son effet bloquant sur les récepteurs des neurotransmetteurs 5-hydroxytryptamine (aussi appelés sérotonine) et dopamine.
Étant donné que ces neurotransmetteurs sont impliqués dans la schizophrénie et les troubles bipolaires, l’ olanzapine permet de normaliser l’ activité cérébrale et de réduire ainsi les symptômes de ces maladies.
Quelles études ont été menées sur Olanzapine Neopharma?
Olanzapine Neopharma étant un médicament générique, les études se sont limitées à des essais visant à démontrer sa bioéquivalence avec le médicament de référence (c’ est-à-dire le fait que les deux médicaments produisent les mêmes niveaux de principe actif dans l’ organisme).
Quel est le bénéfice démontré par Olanzapine Neopharma au cours des études?
Etant donné qu'Olanzapine Neopharma est un médicament générique et qu’ il est bioéquivalent au médicament de référence, son bénéfice et son risque sont considérés comme étant les mêmes que ceux du médicament de référence.
Pourquoi Olanzapine Neopharma a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a conclu que, compte tenu des exigences de l’ Union européenne, Olanzapine Neopharma est manifestement comparable, du point de vue qualitatif, et bioéquivalent à Zyprexa.
Le CHMP a donc estimé que, comme pour Zyprexa, le rapport bénéfice/ risque est favorable.
Le comité a recommandé l’ octroi d’ une autorisation de mise sur le marché pour Olanzapine Neopharma.
Autres informations relatives à Olanzapine Neopharma:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l'Union européenne pour Olanzapine Neopharma à Neopharma Limited, le 14 novembre 2007.
L’ EPAR complet relatif à Olanzapine Neopharma est disponible ici.
L'EPAR complet du médicament de référence est également disponible sur le site internet de l’ EMEA.
09-2008.
2/ 2
Numéro UE
Nom
Dosage
Forme pharmaceutique
Voie d’ administration
Conditionnement
Taille de l’ emballage
EU/ 1/ 07/ 426/ 001 EU/ 1/ 07/ 426/ 002 EU/ 1/ 07/ 426/ 003 EU/ 1/ 07/ 426/ 004 EU/ 1/ 07/ 426/ 005 EU/ 1/ 07/ 426/ 006 EU/ 1/ 07/ 426/ 007 EU/ 1/ 07/ 426/ 008 EU/ 1/ 07/ 426/ 009 EU/ 1/ 07/ 426/ 010 EU/ 1/ 07/ 426/ 011
Olanzapine Neopharma Olanzapine Neopharma Olanzapine Neopharma Olanzapine Neopharma Olanzapine Neopharma Olanzapine Neopharma Olanzapine Neopharma Olanzapine Neopharma Olanzapine Neopharma Olanzapine Neopharma Olanzapine Neopharma
2,5 mg 2,5 mg 5 mg 5 mg 7,5 mg 7,5 mg 10 mg 10 mg 10 mg 15 mg 15 mg
Comprimé enrobé Comprimé enrobé Comprimé enrobé Comprimé enrobé Comprimé enrobé Comprimé enrobé Comprimé enrobé Comprimé enrobé Comprimé enrobé Comprimé enrobé Comprimé enrobé
Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale
Plaquette (alu/ alu) Plaquette (alu/ alu) Plaquette (alu/ alu) Plaquette (alu/ alu) Plaquette (alu/ alu) Plaquette (alu/ alu) Plaquette (alu/ alu) Plaquette (alu/ alu) Plaquette (alu/ alu) Plaquette (alu/ alu) Plaquette (alu/ alu)
28 56 28 56 28 56 7 28 56 28 56
1/ 1
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Olanzapine Neopharma 2,5 mg comprimés enrobés
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé enrobé contient 2,5 mg d’ olanzapine.
Excipient(s):
Chaque comprimé enrobé contient 80.7 mg de lactose monohydraté Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé enrobé
Comprimés enrobés biconvexes, ronds et blancs portant l’ inscription en creux ‘ 2.5’ sur une face et ‘ OLZ’ sur l’ autre.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Adultes L’ olanzapine est indiquée dans le traitement de la schizophrénie.
Chez les patients ayant initialement répondu au traitement, l’ olanzapine a démontré son efficacité à maintenir cette amélioration clinique au long cours.
L'olanzapine est indiquée dans le traitement des épisodes maniaques modérés à sévères.
L’ olanzapine est indiquée dans la prévention des récidives chez les patients présentant un trouble bipolaire, ayant déjà répondu au traitement par l’ olanzapine lors d’ un épisode maniaque (voir rubrique 5.1).
4.2 Posologie et mode d’ administration
Adultes Schizophrénie:
La dose initiale recommandée de l’ olanzapine est de 10 mg par jour.
Episode maniaque: la dose initiale est de 15 mg par jour en une seule prise en monothérapie ou 10 mg par jour en association (voir rubrique 5.1).
Prévention des récidives dans le cadre d’ un trouble bipolaire:
La dose initiale recommandée est de 10 mg/ jour.
Chez les patients traités par l’ olanzapine lors d’ un épisode maniaque, pour la prévention des récidives, le traitement sera maintenu à la même dose.
Selon l’ expression clinique de l’ épisode, un traitement de la symptomatologie thymique sera associé.
Dans toutes les indications, la posologie journalière de l’ olanzapine peut être adaptée en fonction de l’ état clinique du patient entre 5 et 20 mg par jour.
L'olanzapine peut être
2 administrée pendant ou en dehors des repas, la prise de nourriture n'ayant pas d'incidence sur l'absorption.
Il convient de diminuer progressivement les doses lors de l’ arrêt de l’ olanzapine.
Enfants et adolescents L’ utilisation de l’ olanzapine chez les enfants et les adolescents âgés de moins de 18 ans n’ est pas recommandée du fait du manque de données sur la sécurité d’ emploi et l’ efficacité.
Une prise de poids, des anomalies lipidiques et des taux de prolactine ont été rapportées selon une ampleur plus élevée dans les études à court terme chez les patients adolescents comparativement aux études chez les patients adultes (voir rubriques 4.4, 4.8, 5.1 et 5.2).
Patients âgés Une dose initiale plus faible (5 mg par jour) n’ est pas indiquée de façon systématique mais doit peut être envisagée chez les patients âgés de 65 ans et plus lorsque des facteurs cliniques le justifient (voir rubrique 4.4).
Insuffisants rénaux et/ ou hépatiques Une dose initiale plus faible (5 mg par jour) doit être envisagée pour ces patients.
En cas d’ insuffisance hépatique modérée (cirrhose, Child-Pugh de classe A ou B), la dose initiale devra être de 5 mg et sera augmentée avec précaution.
Sexe La dose initiale et l’ intervalle de doses ne nécessitent pas d’ adaptation chez la femme par rapport à l’ homme.
Fumeurs La dose initiale et l’ intervalle de doses ne nécessitent pas d’ adaptation chez les non fumeurs par rapport aux fumeurs.
L’ existence de plus d’ un facteur pouvant ralentir le métabolisme (sexe féminin, sujet âgé, non fumeur) peut justifier une réduction de la dose initiale.
Lorsqu’ elle est indiquée, l’ augmentation posologique sera faite avec précaution chez ces patients.
(Voir rubriques 4.5 et 5.2).
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
Patients présentant un risque connu de glaucome à angle fermé.
4.4 Mises en garde spéciales et précautions d' emploi
Lors d’ un traitement antipsychotique, l’ amélioration clinique du patient peut nécessiter plusieurs jours voire plusieurs semaines.
Les patients doivent être étroitement surveillés pendant cette période.
Démence accompagnée de troubles psychotiques et/ ou troubles du comportement L’ olanzapine n’ est pas indiquée dans le traitement de la démence accompagnée de troubles psychotiques et/ ou troubles du comportement et son utilisation chez ce groupe spécifique de patients est déconseillée du fait d’ une augmentation du risque de mortalité et d’ accidents vasculaires cérébraux.
Au cours d’ essais cliniques contrôlés versus placebo (durée de 6 à 12 semaines), réalisés chez des patients âgés (âge moyen 78 ans) souffrant de démence accompagnée de troubles psychotiques et/ ou de troubles du comportement, l’ incidence des décès dans le groupe olanzapine a été deux fois plus importante que celle observée dans le groupe placebo (3.5 versus 1.5% respectivement).
L’ incidence plus élevée de décès n’ a pas été corrélée à la dose d’ olanzapine (dose moyenne quotidienne de 4,4 mg) ou à la durée de traitement.
Dans cette population de patients, un âge supérieur à 65 ans, une dysphagie, une sédation, une malnutrition et une déshydratation, une pathologie pulmonaire (telle qu’ une pneumopathie avec ou sans inhalation) ou une utilisation concomitante de
Néanmoins, indépendamment de ces facteurs de risque, l’ incidence de mortalité a été supérieure dans le groupe olanzapine (comparativement au placebo).
Des événements indésirables vasculaires cérébraux (tels qu’ accidents vasculaires cérébraux, accidents ischémiques transitoires), dont certains à issue fatale, ont été rapportés dans ces mêmes essais cliniques.
Trois fois plus d’ événements indésirables vasculaires cérébraux ont été rapportés dans le groupe de patients traités par olanzapine comparativement au groupe de patients traités par placebo (1,3% versus 0,4% respectivement).
Tous les patients traités par olanzapine ou par placebo ayant présenté un événement vasculaire cérébral, avaient des facteurs de risque préexistants.
Un âge supérieur à 75 ans et une démence de type vasculaire ou mixte ont été identifiés comme des facteurs de risque d’ événements indésirables vasculaires cérébraux dans le groupe olanzapine.
L’ efficacité de l’ olanzapine n’ a pas été démontrée dans ces essais.
Maladie de Parkinson L’ administration de l’ olanzapine à des patients parkinsoniens atteints de psychoses médicamenteuses (agonistes dopaminergiques) est déconseillée.
Au cours d’ essais cliniques, une aggravation de la symptomatologie parkinsonienne et des hallucinations ont été très fréquemment rapportées et de façon plus fréquente qu’ avec le placebo (voir rubrique 4.8); l’ olanzapine n’ était pas plus efficace que le placebo dans le traitement des symptômes psychotiques.
Dans ces essais, les patients devaient être stabilisés en début d’ étude avec la posologie minimale efficace du traitement anti-parkinsonien (agoniste dopaminergique) et poursuivre le même traitement antiparkinsonien, au même dosage, pendant toute l’ étude.
La posologie initiale de l’ olanzapine était de 2,5 mg/ jour puis pouvait être ajustée par l’ investigateur jusqu’ à un maximum de 15 mg/ jour.
Syndrome Malin des Neuroleptiques (SMN) Le Syndrome Malin des Neuroleptiques (SMN) est un syndrome potentiellement mortel associé au traitement antipsychotique.
De rares cas rapportés comme Syndrome Malin des Neuroleptiques (SMN) ont également été notifiés sous olanzapine.
Les signes cliniques du SMN sont l'hyperthermie, la rigidité musculaire, l’ altération des facultés mentales, et des signes d'instabilité neuro-végétative (instabilité du pouls et de la pression artérielle, tachycardie, hypersudation et troubles du rythme cardiaque).
Peuvent s'ajouter des signes tels qu’ élévation des CPK, myoglobinurie (rhabdomyolyse) et insuffisance rénale aiguë.
Si un patient présente des signes ou des symptômes évoquant un SMN, ou une hyperthermie inexpliquée non accompagnée d’ autres signes de SMN, tous les médicaments antipsychotiques y compris olanzapine doivent être arrêtés.
Hyperglycémie et diabète De rares cas d’ hyperglycémie et/ ou de survenue ou exacerbation d’ un diabète, associés parfois à une acidocétose ou un coma, avec une issue fatale pour certains cas, ont été rapportés (voir rubrique 4.8).
Dans certains cas, une prise de poids antérieure, qui pourrait être un facteur prédisposant, a été rapportée.
Une surveillance clinique appropriée est recommandée particulièrement chez les patients diabétiques et chez les patients ayant des facteurs de risque pouvant favoriser le développement d'un diabète pour lesquels un contrôle régulier de la glycémie est recommandé.
Anomalies lipidiques Des anomalies lipidiques ont été observées chez des patients traités par l’ olanzapine au cours d’ essais cliniques versus placebo (voir rubrique 4.8).
Les modifications lipidiques doivent être prises en charge de façon appropriée au plan clinique, notamment chez les patients présentant des troubles lipidiques et chez les patients ayant des facteurs de risque pouvant favoriser le développement de troubles lipidiques.
Activité anticholinergique Bien que l’ olanzapine ait montré une activité anticholinergique in vitro, l’ incidence des effets liés à cette activité a été faible au cours des essais cliniques.
4 recommandée lors de sa prescription chez des patients présentant des symptômes d'hypertrophie prostatique, d'iléus paralytique ou de toute autre pathologie en rapport avec le système cholinergique.
Fonction hépatique Des élévations transitoires et asymptomatiques des transaminases (ALAT et ASAT) ont été fréquemment observées notamment en début de traitement.
La prudence s'impose chez les patients présentant une élévation des ALAT et/ ou des ASAT, chez les patients présentant des signes et des symptômes évocateurs d'une atteinte hépatique, chez les patients atteints d'une insuffisance hépatique pré-traitement et chez les patients traités par des médicaments potentiellement hépatotoxiques.
La survenue d'une élévation des ALAT et/ ou des ASAT en cours de traitement doit faire envisager un suivi et éventuellement une réduction posologique.
Dans les cas où une hépatite a été diagnostiquée (comprenant des atteintes hépatiques cytolytiques, cholestatiques ou mixtes), le traitement par olanzapine doit être arrêté.
Neutropénie La prudence s'impose chez les patients dont le nombre de leucocytes et/ ou de neutrophiles est faible quelle qu'en soit la cause, chez les patients recevant des médicaments connus pour induire des neutropénies, chez les patients ayant des antécédents de dépression médullaire ou de myélotoxicité médicamenteuse, chez les patients atteints de dépression médullaire qu'elle soit en relation avec une pathologie intercurrente, une radiothérapie ou une chimiothérapie et chez les patients atteints d'hyperéosinophilie ou de syndrome myéloprolifératif.
Des neutropénies ont été fréquemment rapportées lors de l’ administration concomitante de l'olanzapine et du valproate (voir rubrique 4.8).
Arrêt du traitement Des symptômes aigus tels que sueurs, insomnie, tremblement, anxiété, nausée ou vomissement ont été très rarement rapportés (< 0.01%) lors de l’ arrêt brutal du traitement par olanzapine.
Intervalle QT Au cours des essais cliniques, un allongement du QTc cliniquement significatif (QT corrigé selon la formule de Fridericia [QTcF] ≥ 500 millisecondes [msec] à n’ importe quel moment après l’ inclusion chez les patients ayant à l’ inclusion un QTcF < 500 msec) a été rapporté de manière peu fréquente (0,1% à 1%) chez les patients traités par olanzapine, sans différence significative par rapport au placebo quant aux évènements cardiaques associés.
Cependant, comme avec d’ autres antipsychotiques, la prudence est recommandée lors de la co-prescription avec des médicaments connus pour allonger l’ intervalle QTc notamment chez le sujet âgé ou chez des patients présentant un syndrome de QT long congénital, une insuffisance cardiaque congestive, une hypertrophie cardiaque, une hypokaliémie ou une hypomagnésiémie.
Atteintes thrombo-emboliques Des atteintes thrombo-emboliques veineuses ont été très rarement rapportées avec l’ olanzapine (< 0.01%).
Il n’ a pas été établi de lien de causalité entre la survenue de ces atteintes et le traitement par olanzapine.
Cependant les patients schizophrènes présentant souvent des facteurs de risque thrombo-emboliques veineux, tout facteur de risque potentiel d’ atteintes thrombo-emboliques veineuses (telle l’ immobilisation prolongée) doit être identifié et des mesures préventives mises en œ uvre.
Activité générale sur le Système Nerveux Central Compte-tenu des principaux effets de l’ olanzapine sur le Système Nerveux Central, il faudra être prudent lors de l’ association avec des médicaments à action centrale et avec l’ alcool.
Du fait de son activité antagoniste de la dopamine in vitro, l’ olanzapine peut antagoniser les effets des agonistes directs et indirects de la dopamine.
De rares cas de
5 convulsions ont été rapportés chez les patients traités par olanzapine.
Dans la plupart de ces cas, il existait soit des antécédents de convulsions soit des facteurs de risque de convulsions.
Dyskinésie tardive Dans les études comparatives de durée inférieure ou égale à un an, la survenue des dyskinésies a été significativement plus faible dans le groupe olanzapine.
Cependant le risque de survenue de dyskinésie tardive augmentant avec la durée de l’ exposition, la réduction posologique voire l’ arrêt du traitement doivent être envisagés dès l’ apparition de signes de dyskinésie tardive.
Ces symptômes peuvent provisoirement s’ aggraver ou même survenir après l’ arrêt du traitement.
Hypotension orthostatique Une hypotension orthostatique a été rarement observée chez les sujets âgés lors des essais cliniques.
Comme avec d’ autres antipsychotiques, il est recommandé de mesurer périodiquement la pression artérielle des patients de plus de 65 ans.
Utilisation chez les enfants et adolescents âgés de moins de 18 ans L’ olanzapine n’ est pas indiquée chez les enfants et les adolescents.
Des études réalisées chez des patients âgés de 13 à 17 ans ont montré divers événements indésirables, incluant prise de poids, modification des paramètres métaboliques et élévations des taux sanguins de prolactine.
Les effets à long terme associés à ces évènements n’ ont pas été étudiés et demeurent inconnus (voir rubriques 4.8 et 5.1).
Lactose Les comprimés de OLANZAPINE NEOPHARMA contiennent du lactose.
Les patients présentant des problèmes héréditaires rares d’ intolérance au galactose, de déficit en lactase de Lapp ou de malabsorption du galactose ne doivent pas prendre ce médicament.
4.5 Interactions avec d'autres médicaments et autres formes d' interactions
Les études d’ interaction ont été réalisées uniquement chez l’ adulte.
Interactions potentielles ayant un effet sur l'olanzapine L'olanzapine étant métabolisée par le cytochrome CYP1A2, les produits qui stimulent ou inhibent spécifiquement cette isoenzyme peuvent modifier les paramètres pharmacocinétiques de l'olanzapine.
Induction du CYP1A2 Le métabolisme de l’ olanzapine peut être stimulé par le tabagisme et la carbamazépine, ce qui peut entraîner une diminution des concentrations plasmatiques de l'olanzapine.
Seule une augmentation légère à modérée de la clairance de l'olanzapine a été observée.
Il est probable que les conséquences cliniques soient limitées, mais une surveillance clinique est recommandée et une augmentation de la posologie de l'olanzapine peut être envisagée, si nécessaire (voir rubrique 4.2).
Inhibition du CYP1A2 Il a été montré que la fluvoxamine, inhibiteur spécifique du CYP1A2, inhibe significativement le métabolisme de l’ olanzapine.
La fluvoxamine entraîne une augmentation moyenne du Cmax de l’ olanzapine de 54% chez les femmes non-fumeuses et de 77% chez les hommes fumeurs.
L’ augmentation moyenne de l’ ASC de l’ olanzapine était respectivement de 52% et de 108%.
Une posologie initiale plus faible de l’ olanzapine doit être envisagée chez les patients traités par la fluvoxamine ou tout autre inhibiteur du CYP1A2 comme par exemple la ciprofloxacine.
Une diminution de la posologie de l’ olanzapine doit être envisagée si un traitement par un inhibiteur du CYP1A2 est instauré.
Diminution de la biodisponibilité Le charbon activé diminue la biodisponibilité de l’ olanzapine par voie orale de 50 à 60% et doit être pris au moins 2 heures avant ou après l'administration de l'olanzapine.
6 Avec la fluoxétine (inhibiteur du CYP2D6), des doses uniques d'anti-acides (aluminium, magnésium) ou la cimétidine il n’ a pas été retrouvé d'effet significatif sur les paramètres pharmacocinétiques de l'olanzapine.
Effets potentiels de l’ olanzapine sur les autres médicaments L'olanzapine peut antagoniser les effets directs et indirects des agonistes dopaminergiques.
L'olanzapine n'inhibe pas les principales isoenzymes du CYP450 in vitro (c'est-à-dire 1A2, 2D6, 2C9, 2C19, 3A4).
Par conséquent, aucune interaction particulière n'est attendue comme cela a pu être vérifié lors d'études in vivo au cours desquelles aucune inhibition du métabolisme des produits actifs suivants n'a été mise en évidence: antidépresseurs tricycliques (représentant principalement la voie du CYP2D6), la warfarine (CYP2C9), la théophylline (CYP1A2), ou le diazépam (CYP3A4 et 2C19).
Aucune interaction n'a été mise en évidence lors de la prise concomitante de l'olanzapine et du lithium ou du bipéridène.
Le suivi des taux plasmatiques du valproate n’ a pas montré la nécessité d’ adapter la posologie du valproate après l’ instauration d’ un traitement par l’ olanzapine.
Activité générale sur le Système Nerveux Central La prudence est recommandée chez les patients qui consomment de l’ alcool ou qui sont traités par des médicaments dépresseurs du système nerveux central.
L’ utilisation concomitante de l’ olanzapine et de médicaments anti-parkinsonien chez les patients atteints de la maladie de parkinson et de démence est déconseillée (voir rubrique 4.4).
Intervalle QTc La prudence s’ impose si l’ olanzapine est administrée de manière concomitante avec des médicaments connus pour allonger l’ intervalle QTc (voir rubrique 4.4).
4.6 Grossesse et allaitement
Aucune étude contrôlée spécifique n’ a été réalisée chez la femme enceinte.
Les patientes doivent être averties de la nécessité d’ informer leur médecin de toute grossesse ou désir de grossesse au cours du traitement par l’ olanzapine.
Cependant, l’ expérience chez la femme étant limitée, l’ olanzapine ne doit être administrée pendant la grossesse que si les bénéfices potentiels justifient les risques fœ taux potentiels.
De très rares cas de tremblement, hypertonie, léthargie et somnolence ont été spontanément rapportés chez des nouveau-nés de mères traitées par l’ olanzapine durant le 3ème trimestre de grossesse.
Dans une étude chez des femmes non malades allaitant, l’ olanzapine a été retrouvée dans le lait maternel.
L’ exposition moyenne des nouveau-nés à l’ état d’ équilibre (en mg/ kg) a été estimée à environ 1,8% de la dose d’ olanzapine reçue par la mère (en mg/ kg).
L’ allaitement maternel est donc déconseillé aux patientes en cours de traitement par olanzapine.
7 4.8 Effets indésirables
Adultes Les effets indésirables les plus fréquemment rapportés (≥ 1% des patients) au cours des essais cliniques ont été: somnolence, prise de poids, éosinophilie, augmentation des taux de prolactine, de cholestérol, de la glycémie et de la triglycéridémie (voir rubrique 4.4), glucosurie, augmentation de l'appétit, sensation vertigineuse, akathisie, parkinsonisme (voir rubrique 4.4), dyskinésie, hypotension orthostatique, effets anticholinergiques, élévations transitoires asymptomatiques des enzymes hépatiques (voir rubrique 4.4), rash, asthénie, fatigue et œ dème.
La liste des effets indésirables présentés dans le tableau suivant a été établie à partir du recueil des évènements indésirables et des examens de laboratoire issus de la notification spontanée et des essais cliniques.
Au sein de chaque catégorie de fréquence, les effets indésirables sont présentés par ordre de gravité décroissante.
Les catégories de fréquence sont définies ainsi:
Très fréquent (≥ 10%), fréquent (≥ 1% et < 10%), peu fréquent (≥ 0.1% et < 1%), rare (≥ 0.01% et < 0.1%), très rare (< 0.01%), fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
Très fréquent
Fréquent
Peu fréquent
Fréquence indéterminée
Affections hématologiques et du système lymphatique
Eosinophilie
Leucopénie Neutropénie
Thrombocytopénie
Affections du système immunitaire Réaction allergique Troubles du métabolisme et de la nutrition Prise de poids 1
Augmentation de la cholestérolémie2,3 Augmentation de la glycémie 4 Augmentation de la triglycéridémie 2,5 Glucosurie Augmentation de l' appétit
Survenue ou exacerbation d’ un diabète, associée parfois à une acidocétose ou un coma, avec une issue fatale pour certains cas (voir rubrique 4.4) Hypothermie
Affections du système nerveux Somnolence Affections cardiaques
Vertiges Akathisie 6 Parkinsonisme 6 Dyskinésie 6
Convulsions avec, dans la plupart des cas, des antécédents de convulsions ou bien des facteurs de risque de convulsions rapportés.
Bradycardie
Tachycardie/ fibrillation
8
Affections vasculaires
Allongement du QTc (voir rubrique 4.4)
ventriculaire Mort subite (voir rubrique 4.4)
Hypotension orthostatique
Atteinte thrombo- embolique (comprenant embolie pulmonaire et thrombose veineuse profonde)
Affections gastro-intestinales
Effets anticholinergiques légers et transitoires tels que constipation et bouche sèche
Pancréatite
Affections hépato-biliaires
Elévations transitoires et asymptomatiques des enzymes hépatiques (ASAT, ALAT), particulièrement en début de traitement (voir rubrique 4.4).
Hépatite (comprenant des atteintes hépatiques cytolytiques, cholestatiques ou mixtes)
Affections de la peau et
du tissu sous-cutané Rash Réaction de photosensibilité Alopécie
Affections musculo-squelettiques et systémiques et osseuses Rhabdomyolyse Affections du rein et des voies urinaires Dysurie Affections des organes de reproduction et du sein Priapisme Troubles généraux et anomalies au site d'administration Asthénie Fatigue Oedème Investigations Augmentation de la prolactinémie 8 1
Elévation de la créatine phosphokinase Augmentation de la bilirubine totale
Augmentation des phosphatases alcalines
Une prise de poids cliniquement significative a été observée dans toutes les catégories d’ Indice de Masse Corporelle (IMC) de départ.
Une augmentation de poids supérieure ou égale à 7% par rapport au poids initial a été très fréquente et une augmentation de poids supérieure ou égale à 15% par rapport au poids initial a été fréquente.
Une augmentation de poids supérieure ou égale à 25% par rapport au poids initial a été très fréquente lors d’ une utilisation prolongée.
2 Les augmentations moyennes des taux lipidiques à jeun (cholestérol total, cholestérol LDL et triglycérides) ont été plus élevées chez les patients sans signes de trouble des lipides au début du traitement.
3 Observée pour des taux à jeun normaux au début du traitement (< 5.17 mmol/ l) qui sont devenus élevés (≥ 6.2 mmol/ l).
Une augmentation des taux de cholestérol total à jeun ayant une valeur limite au début du traitement (≥ 5.17- < 6.2 mmol/ l) à des valeurs élevées (≥ 6.2 mmol/ l) a été très fréquente.
9 4 Observée pour des taux à jeun normaux au début de traitement (< 5.56 mmol/ l) qui sont devenus élevés (≥ 7 mmol/ l).
Une augmentation des taux de glucose à jeun ayant une valeur limite au début du traitement (≥ 5.56 - < 7 mmol/ l) à une valeur élevée (≥ 7 mmol/ l) a été très fréquente.
5 Observée pour des taux à jeun normaux au début du traitement (< 1.69 mmol/ l) qui sont devenus élevés (≥ 2.26 mmol/ l).
Une augmentation des taux de triglycérides à jeun ayant une valeur limite au début du traitement (≥ 1.69 mmol/ l - < 2.26 mmol/ l) à des valeurs élevées (≥ 2.26 mmol/ l) a été très fréquente.
6 Au cours d'essais cliniques, l'incidence des troubles parkinsoniens et des dystonies dans le groupe olanzapine était numériquement supérieure à celle du groupe placebo (pas de différence statistique significative).
Les patients traités par l'olanzapine ont présenté une plus faible incidence de troubles parkinsoniens, d’ akathisie et de dystonie que les patients traités par l’ halopéridol à des posologies comparables.
En l’ absence d’ information précise concernant les antécédents de mouvements anormaux extrapyramidaux de survenue aiguë ou tardive, on ne peut conclure à ce jour que l’ olanzapine entraîne moins de dyskinésies tardives et/ ou de syndromes extrapyramidaux tardifs.
7 Des symptômes aigus tels sueurs, insomnie, tremblement, anxiété, nausée et vomissement ont été rapportés lors de l’ arrêt brutal du traitement par olanzapine.
8 Des répercussions cliniques associées (telles gynécomastie, galactorrhée et tension mammaire) ont été rares.
Chez la plupart des patients, les taux de prolactine se sont normalisés sans interruption du traitement.
Utilisation prolongée (au moins 48 semaines) La proportion de patients ayant présenté des modifications indésirables cliniquement significatives du poids (augmentation), du glucose, du cholestérol total/ HDL/ LDL ou des triglycérides a augmenté au cours du temps.
Chez les patients adultes qui ont suivi 9-12 mois de traitement, le taux d’ augmentation de la glycémie sanguine moyenne a diminué après 4-6 mois environ.
Information complémentaire concernant des populations particulières Au cours d’ essais cliniques chez des patients âgés déments, le traitement par olanzapine a été associé à une incidence supérieure de décès et d’ événements indésirables vasculaires cérébraux par rapport au placebo (voir rubrique 4.4).
Une démarche anormale et des chutes ont été des événements indésirables très fréquemment rapportés avec olanzapine.
Des pneumopathies, une augmentation de la température corporelle, une léthargie, un érythème, des hallucinations visuelles et des incontinences urinaires ont été fréquemment observés Au cours d’ essais cliniques menés chez des patients parkinsoniens souffrant de psychoses médicamenteuses (agonistes dopaminergiques), une aggravation de la symptomatologie parkinsonienne et des hallucinations ont été très fréquemment rapportées et ce, de façon plus fréquente, qu’ avec le placebo.
Au cours d'un essai clinique mené chez des patients présentant un épisode maniaque dans le cadre de troubles bipolaires, lors de la prise concomitante de valproate la fréquence des neutropénies a été de 4,1%; un facteur contributif potentiel pourrait être des taux plasmatiques élevés de valproate.
Une augmentation supérieure à 10% des cas de tremblements, bouche sèche, augmentation de l'appétit et prise de poids a été observée lors de l'association de l'olanzapine au lithium ou au valproate.
Des troubles de l'élocution ont également été fréquemment rapportés.
Lors de l'association de l'olanzapine au lithium ou au valproate une augmentation supérieure ou égale à 7% du poids initial est survenue chez 17,4% des patients pendant la phase aiguë du traitement (jusqu'à 6 semaines).
Lors du traitement au long cours par l’ olanzapine (jusqu’ à 12 mois) dans la prévention des récidives chez les patients présentant un trouble bipolaire, une augmentation de poids supérieure ou égale à 7% par rapport au poids initial a été rapportée chez 39,9% des patients.
10 Enfants et adolescents L’ olanzapine n’ est pas indiquée chez les enfants et adolescents âgés de moins de 18 ans.
Bien qu’ aucune étude clinique comparant les adolescents aux adultes n’ ait été réalisée, les données issues des études réalisées chez l’ adolescent ont été comparées à celles issues des essais chez l’ adulte.
Le tableau suivant résume les effets indésirables rapportés avec une fréquence plus importante chez les patients adolescents (âgés de 13 à 17 ans) que chez les patients adultes ou les effets indésirables uniquement observés lors des essais cliniques de courte durée réalisés chez les patients adolescents.
Une prise de poids cliniquement significative (≥ 7%) surviendrait plus fréquemment chez les adolescents comparés à des patients adultes avec une exposition comparable.
L’ amplitude de la prise de poids et la proportion des patients adolescents qui ont eu une augmentation du poids cliniquement significative ont été plus importantes lors d’ une exposition prolongée (au moins 24 semaines) que lors d’ une exposition de courte durée.
Au sein de chaque catégorie de fréquence, les effets indésirables sont présentés par ordre de gravité décroissante.
Très fréquent (≥ 10%), fréquent (≥ 1% et < 10%).
Troubles du métabolisme et de la nutrition Très fréquent:
Prise de poids 9, augmentation de la triglycéridémie10, Augmentation de l'appétit.
Augmentation de la cholestérolémie 11 Affections du systeme nerveux Très fréquent:
Sédation (dont hypersomnie, léthargie, somnolence) Affections gastro-intestinales Fréquent:
Bouche sèche Affections hépato-biliaires Très fréquent:
Investigations Très fréquent:
9 Une augmentation de poids supérieure ou égale à 7% par rapport au poids initial (kg) a été très fréquente chez 43.5% des patients adolescents et une augmentation de poids supérieure ou égale à 15% par rapport au poids initial a été fréquente.
Lors d’ une exposition prolongée (au moins 24 semaines), environ la moitié des patients adolescents ont eu une augmentation du poids supérieure ou égale à 15% et presque un tiers ont eu une augmentation du poids supérieure ou égale à 25% par rapport à leur poids initial.
Parmi les patients adolescents, le gain de poids moyen a été plus élevé chez les patients qui étaient en surpoids ou obèses à l’ initiation du traitement.
10 Observée pour des taux à jeun normaux au début du traitement (< 1.016 mmol/ l) qui sont devenus élevés (≥ 1.467 mmol/ l) et des modifications des taux de triglycérides à jeun ayant une valeur limite au début du traitement (≥ 1.016 mmol/ l - < 1.467 mmol/ l) devenant élevée (≥ 1.467 mmol/ l).
11 Des modifications des taux de cholestérol total à jeun ayant une valeur normale au début du traitement (< 4.39 mmol/ l) devenant élevée (≥ 5.17 mmol/ l) a été fréquente.
Des modifications des taux de cholestérol total à jeun ayant une valeur limite au début du traitement (≥ 4.39 - < 5.17 mmol/ l) devenant élevée (≥ 5.17 mmol/ l) ont été très fréquentes.
12 Augmentation de la prolactinémie rapportée chez 47,4% des patients adolescents.
11 4.9 Surdosage
Signes et symptômes En cas de surdosage, les symptômes très fréquemment observés (incidence > 10%) sont: tachycardie, agitation/ agressivité, dysarthrie, symptômes extrapyramidaux divers et diminution du niveau de conscience allant de la sédation au coma.
Les autres effets cliniquement significatifs du surdosage sont: délire, convulsions, coma, éventuel syndrome malin des neuroleptiques, insuffisance respiratoire, fausse route, hypertension ou hypotension, arythmies cardiaques (moins de 2% des cas de surdosage) et arrêt cardio-respiratoire.
Des évolutions fatales ont été rapportées pour des surdosages aigus à une dose aussi basse que 450 mg mais une évolution favorable a également été rapportée à la suite de surdosage à 1500 mg.
Traitement du surdosage Il n’ y a pas d’ antidote spécifique de l’ olanzapine.
Il n’ est pas recommandé de provoquer des vomissements.
La prise en charge standard d'un surdosage peut être utilisée (lavage gastrique, administration de charbon activé).
L’ administration concomitante de charbon activé réduit la biodisponibilité orale de l’ olanzapine de 50 à 60%.
Un traitement symptomatique et une surveillance des fonctions vitales doivent être mis en œ uvre selon l’ état clinique, y compris un traitement de l’ hypotension et du collapsus circulatoire et une assistance respiratoire.
Ne pas utiliser l’ adrénaline, la dopamine ou un autre beta-sympathomimétique car la stimulation des récepteurs bêta adrénergiques peut aggraver l’ hypotension.
Un monitoring cardiovasculaire est nécessaire pour déceler d’ éventuelles arythmies.
Une surveillance médicale étroite et le monitoring doivent être poursuivis jusqu’ à la guérison du patient.
5.
PROPRIETES PHARMACOLOGIQUES
Propriétés pharmacodynamiques
Groupe pharmacothérapeutique: antipsychotiques diazépines, oxazépines et thiazépines ATC code N05A H03.
L’ olanzapine est un agent antipsychotique, un traitement antimaniaque et thymorégulateur avec un large profil pharmacologique sur un certain nombre de récepteurs.
Dans les études précliniques, l’ olanzapine a montré une affinité pour certains récepteurs (Ki < 100 nM) tels que les récepteurs sérotoninergiques 5HT2A/ 2C, 5HT3, 5HT6, dopaminergiques D1, D2, D3, D4, D5, muscariniques cholinergiques m1-m5, ∝ 1 adrénergiques et les récepteurs histaminiques H1.
Des études de comportement chez l’ animal ont montré un antagonisme des systèmes 5HT, dopaminergiques et cholinergiques, ce qui confirme le profil de liaison aux récepteurs.
Il a été démontré dans des études in vitro que l’ olanzapine avait une plus grande affinité pour les récepteurs sérotoninergiques 5HT2 que pour les récepteurs dopaminergiques D2, et une plus grande activité in vivo sur les modèles 5HT2 par rapport aux modèles D2.
Il a été démontré par des études électrophysiologiques que l’ olanzapine réduit de façon sélective la transmission au niveau des neurones dopaminergiques du système mésolimbique (A10) alors que l’ effet observé sur le système striatal (A9) impliqué dans l’ activité motrice est limité.
L’ olanzapine réduit la réponse d’ évitement conditionné, test qui peut indiquer une activité antipsychotique, à des doses inférieures à celles responsables d’ induction de catalepsie, effet qui peut indiquer la survenue d’ effets indésirables moteurs.
Contrairement à d’ autres agents antipsychotiques, l’ olanzapine augmente la réponse à un test d’“ anxiolyse”.
Dans une étude de tomographie par émission de positron (PET) chez le volontaire sain utilisant une dose orale unique (10 mg), l’ olanzapine a entraîné une occupation des récepteurs 5HT2A supérieure à
De plus, une étude d’ imagerie SPECT chez des patients schizophrènes a mis en évidence une occupation du système striatal D2 plus faible chez les patients répondant à l’ olanzapine que chez les patients répondant à d’ autres antipsychotiques et à la risperidone, et comparable à celle observée chez des patients répondant à la clozapine.
Dans les deux études versus placebo et dans deux études sur trois réalisées versus produits de référence chez 2900 patients schizophrènes présentant à la fois une symptomatologie positive et négative, l’ olanzapine a été associée à une amélioration de la symptomatologie positive et négative statistiquement plus importante que celles observées sous placebo ou sous produits de référence.
Dans un essai international comparatif en double aveugle ayant inclus 1481 patients présentant des troubles schizophréniques ou schizoaffectifs ou apparentés, associés à des symptômes dépressifs d’ intensités variables (score initial à l’ échelle de dépression de Montgomery et Asberg de 16,6), une analyse prospective dont un critère secondaire de jugement était l’ évolution de la symptomatologie dépressive avant -après traitement a mis en évidence une amélioration statistiquement plus importante (p = 0,001) dans le groupe de traitement olanzapine (- 6.0) que dans le groupe de traitement halopéridol (-3,1).
Chez les patients présentant un épisode maniaque ou mixte dans le cadre de troubles bipolaires, l'olanzapine a montré une efficacité supérieure à celle du placebo et du valproate monosodique sur la réduction des symptômes maniaques sur 3 semaines.
L'olanzapine a également montré des résultats d'efficacité comparables à l'halopéridol en terme de proportion de patients en rémission des symptômes maniaques et dépressifs à 6 et 12 semaines.
Dans une étude chez des patients traités par le lithium ou le valproate depuis au moins deux semaines, l'introduction de 10 mg d'olanzapine (en association avec le lithium ou le valproate), a entraîné après 6 semaines, une réduction des symptômes maniaques supérieure à celle observée chez les patients traités par le lithium ou le valproate en monothérapie.
Dans le cadre de l’ évaluation de la prévention des récidives dans le trouble bipolaire, une étude randomisée versus placebo évaluant l’ efficacité d’ un traitement de 12 mois par olanzapine, a été menée chez des patients ayant atteint la rémission d’ un épisode maniaque après un traitement par olanzapine.
Pour les critères d’ évaluation d’ une récidive maniaque et d’ une récidive dépressive une différence significative en faveur du groupe olanzapine par rapport au groupe placebo a également été observée.
L’ olanzapine s’ est montrée statistiquement non-inférieure au lithium sur le taux de récidive, critère principal de l’ étude (olanzapine 30,0%, lithium 38,3%; p=0,055).
Dans une étude comparative à 18 mois chez des patients présentant un épisode maniaque ou mixte stabilisés après un traitement associant l’ olanzapine avec un thymorégulateur (lithium ou valproate), le groupe associant l’ olanzapine avec un thymorégulateur (lithium ou valproate) ne présentait pas une supériorité statistiquement significative par rapport au groupe traité par un thymorégulateur (lithium ou valproate) seul dans le délai de survenue d’ une récidive syndromique.
Population pédiatrique Les données disponibles chez les adolescents (âgés de 13 à 17 ans) sont limitées à des données d’ efficacité à court terme dans la schizophrénie (6 semaines) et la manie associée à des troubles bipolaires de type I (3 semaines), impliquant moins de 200 adolescents.
L’ olanzapine a été utilisée à une dose flexible démarrant à 2,5 mg et allant jusqu’ à 20 mg par jour.
Durant le traitement par l’ olanzapine, les adolescents ont pris de manière significative plus de poids comparativement aux adultes.
L’ ampleur des modifications des taux à jeun de cholestérol total, de triglycérides, de cholestérol LDL et de prolactine (voir rubriques 4.4 et 4.8) était plus importante chez les adolescents
13 que chez les adultes.
5.2 Propriétés pharmacocinétiques
L’ olanzapine est bien absorbée après administration orale, les concentrations plasmatiques maximales étant atteintes dans un délai de 5 à 8 heures.
L’ absorption n’ est pas influencée par la présence d’ aliments.
La biodisponibilité orale absolue par rapport à l’ administration intraveineuse n’ a pas été déterminée.
L’ olanzapine est métabolisée dans le foie par conjugaison et oxydation.
Le principal métabolite circulant est le 10-N-glucuronide; il ne franchit pas la barrière hémato-encéphalique.
Ces deux métabolites ont montré une activité pharmacologique in vivo significativement plus faible que l’ olanzapine dans les études animales.
L'activité pharmacologique principale est due à la molécule mère, l’ olanzapine.
Après administration orale, la demi-vie moyenne d’ élimination terminale de l’ olanzapine chez le sujet sain varie selon l’ âge et le sexe.
Chez le sujet sain âgé (65 ans et plus), par rapport au sujet sain jeune, la demi-vie moyenne d’ élimination de l’ olanzapine est prolongée (51,8 versus 33,8 heures) et la clairance est réduite (17,5 vs 18,2 L/ heure).
La variabilité pharmacocinétique chez le sujet âgé est comparable à celle observée chez le sujet jeune.
Chez 44 patients schizophrènes et âgés de plus de 65 ans, des doses de 5 à 20 mg par jour n’ ont pas été associées à un profil d’ effets indésirables particulier.
Chez la femme, par rapport à l’ homme, la demi-vie d’ élimination moyenne est légèrement prolongée (36,7 vs 32,3 heures) et la clairance est réduite (18,9 vs 27,3 L/ heure).
Cependant l’ olanzapine (5-20 mg) a montré un profil de sécurité comparable chez la femme (n=467) et chez l’ homme (n=869).
Chez les patients atteints d’ insuffisance rénale (clairance de la créatinine < 10 mL/ min), par rapport aux sujets sains, ni la demi-vie d’ élimination moyenne (37,7 vs 32,4 heures), ni la clairance (21,2 vs 25,0 L/ heure) ne sont significativement différentes.
Toutefois, des études du bilan de masse ont montré qu’ environ 57% d’ une dose d’ olanzapine marquée par un isotope radioactif ont été excrétés dans les urines, principalement sous forme de métabolites.
Chez les sujets fumeurs avec une insuffisance hépatique modérée, la demi-vie d’ élimination moyenne est prolongée (39,3 heures) et la clairance (18,0 l/ heure) est réduite de la même façon que chez les sujets sains (respectivement 48,8 heures et 14,1 l/ heure).
Chez les non fumeurs, par rapport aux fumeurs (hommes et femmes), la demi-vie d’ élimination est prolongée (38,6 vs 30,4 heures) et la clairance est réduite (18.6 vs 27.7 l/ heure).
La clairance plasmatique de l’ olanzapine est plus faible chez les sujets âgés que chez les sujets jeunes, chez les femmes que chez les hommes, et chez les non fumeurs que chez les fumeurs.
Toutefois, l’ impact de l’ âge, du sexe, du tabagisme sur la clairance et la demi-vie de l’ olanzapine est faible par rapport à la variabilité globale interindividuelle.
Une étude comprenant des sujets caucasiens, japonais et chinois, n’ a montré aucune différence dans les paramètres pharmacocinétiques entre les trois populations.
Le taux de fixation de l’ olanzapine sur les protéines plasmatiques est d’ environ 93%, pour une fourchette de concentration allant d’ environ 7 à 1000 ng/ ml.
L’ olanzapine se lie essentiellement à l’ albumine et à l’α 1-glycoprotéine acide.
Population pédiatrique Adolescents (âgés de 13 à 17 ans): les paramètres pharmacocinétiques de l'olanzapine sont similaires entre les adolescents et les adultes.
Dans des études cliniques, la moyenne d’ exposition à l’ olanzapine était approximativement supérieure de 27% chez les adolescents.
14 entre les adolescents et les adultes concernent un poids corporel moyen inférieur et un nombre moins important de fumeurs chez les adolescents.
De tels facteurs pourraient contribuer à l’ observation de la moyenne d’ exposition plus élevée chez les adolescents.
5.3 Données de sécurité pré-cliniques
Toxicité aiguë (dose unique) Les signes de toxicité après administration orale chez les rongeurs sont caractéristiques des neuroleptiques puissants: hypoactivité, coma, tremblements, convulsions cloniques, hypersalivation, et diminution de la prise de poids.
Les doses médianes létales étaient d’ environ 210 mg/ kg (souris) et 175 mg/ kg (rats).
Les chiens ont toléré des doses orales uniques allant jusqu’ à 100 mg/ kg sans décéder.
Les signes cliniques observés ont été les suivants: sédation, ataxie, tremblements et accélération de la fréquence cardiaque, respiration difficile, myosis et anorexie.
Chez le singe, des doses orales uniques allant jusqu’ à 100 mg/ kg ont entraîné une prostration, et à des doses supérieures, un état de semi-inconscience.
Toxicité à doses répétées Dans des études d’ une durée allant jusqu’ à 3 mois chez la souris et jusqu’ à 1 an chez le rat et le chien, les effets essentiels ont été une dépression du SNC, des effets anticholinergiques et des troubles hématologiques périphériques.
Une tolérance est apparue pour la dépression du SNC.
Les paramètres de croissance ont été diminués aux fortes doses.
Les effets réversibles liés à l’ augmentation de la prolactinémie chez la rate comprenaient une diminution du poids des ovaires et de l’ utérus, des modifications morphologiques de l’ épithélium vaginal et de la glande mammaire.
Des effets hématologiques ont été observés dans chacune des espèces, y compris des diminutions dose-dépendantes du nombre des leucocytes circulants chez la souris et une diminution non spécifique des leucocytes circulants chez le rat; cependant, aucun signe de cytotoxicité médullaire n’ a été mis en évidence.
Une neutropénie réversible, une thrombocytopénie périphérique ou une anémie sont survenues chez quelques chiens traités par 8 ou 10 mg/ kg/ j (l’ exposition totale à l’ olanzapine [ASC] étant 12 à 15 fois plus élevée que celle d’ un homme ayant reçu une dose de 12 mg).
Chez des chiens cytopéniques, aucun effet indésirable sur les cellules souches ou prolifératives de la moelle osseuse n'a été observé.
Toxicité de la reproduction L’ olanzapine n’ a montré aucun effet tératogène.
La sédation a eu un effet sur la capacité d’ accouplement des rats mâles.
Les cycles oestraux ont été affectés aux doses de 1,1 mg/ kg (soit 3 fois la posologie maximale chez l'homme) et les paramètres de reproduction ont été influencés chez les rats ayant reçu des doses de 3 mg/ kg (9 fois la posologie maximale chez l'homme).
Dans les portées de rats ayant reçu de l’ olanzapine, un retard du développement fœ tal et une diminution transitoire du taux d’ activité des petits ont été observés.
Mutagénicité L’ olanzapine n’ a montré aucun effet mutagène ni clastogène, lors d’ une série complète de tests standard, tels que tests de mutation bactérienne, et tests in vitro et in vivo sur mammifères.
Carcinogénicité D’ après les résultats des études chez la souris et le rat, il a été conclu que l’ olanzapine n’ est pas carcinogène.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Noyau du comprimé Lactose monohydraté Amidon de maïs
Enrobage du comprimé Opadry II blanc, contenant:
Hypromellose (E464) Dioxyde de titane (E171) Lactose monohydraté Polyéthylène glycol 3000 Triacétate de glycérol
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
3 ans
6.4 Précautions particulières de conservation
A conserver dans l’ emballage extérieur d’ origine.
A conserver en dessous de 30°C.
6.5 Nature et contenu de l’ emballage extérieur
Plaquettes d’ aluminium formées à froid dans des boîtes de 28 ou 56 comprimés par boîte.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Pas d'exigences particulières.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Neopharma Limited 57 High Street Odiham Hampshire RG29 1LF Royaume Uni
8.
NUMERO(S) D'AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 426/ 001 - Olanzapine Neopharma - 2.5 mg - comprimés enrobés - 28 comprimés par boîte EU/ 1/ 07/ 426/ 002 - Olanzapine Neopharma - 2.5 mg - comprimés enrobés - 56 comprimés par boîte
9.
DATE DE LA PREMIERE AUTORISATION / DE RENOUVELLEMENT DE L’ AUTORISATION
Date de la première autorisation:
14 novembre 2007
16 10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées concernant ce médicament sot disponibles sur le site Internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
DENOMINATION DU MEDICAMENT
Olanzapine Neopharma 5 mg comprimés enrobés
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé enrobé contient 5 mg d’ olanzapine.
Excipient(s):
Chaque comprimé enrobé contient 161.3 mg de lactose monohydraté Pour tous les excipients, voir rubrique 6.1.
FORME PHARMACEUTIQUE
Comprimé enrobé
Comprimés enrobés biconvexes, ronds et blancs portant l’ inscription en creux ‘ OLZ 5’ sur une face et ‘ NEO’ sur l’ autre.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Adultes L’ olanzapine est indiquée dans le traitement de la schizophrénie.
Chez les patients ayant initialement répondu au traitement, l’ olanzapine a démontré son efficacité à maintenir cette amélioration clinique au long cours.
L'olanzapine est indiquée dans le traitement des épisodes maniaques modérés à sévères.
L’ olanzapine est indiquée dans la prévention des récidives chez les patients présentant un trouble bipolaire, ayant déjà répondu au traitement par l’ olanzapine lors d’ un épisode maniaque (voir rubrique 5.1).
4.2 Posologie et mode d’ administration
Adultes Schizophrénie:
La dose initiale recommandée de l’ olanzapine est de 10 mg par jour.
Episode maniaque: la dose initiale est de 15 mg par jour en une seule prise en monothérapie ou 10 mg par jour en association (voir rubrique 5.1).
Prévention des récidives dans le cadre d’ un trouble bipolaire:
La dose initiale recommandée est de 10 mg/ jour.
Chez les patients traités par l’ olanzapine lors d’ un épisode maniaque, pour la prévention des récidives, le traitement sera maintenu à la même dose.
Selon l’ expression clinique de l’ épisode, un traitement de la symptomatologie thymique sera associé.
Dans toutes les indications, la posologie journalière de l’ olanzapine peut être adaptée en fonction de l’ état clinique du patient entre 5 et 20 mg par jour.
Une augmentation à des doses plus importantes que la dose initiale recommandée n'est conseillée qu'après une réévaluation clinique appropriée et ne doit généralement être envisagée qu'à intervalles de 24 heures minimum.
L'olanzapine peut être
18 administrée pendant ou en dehors des repas, la prise de nourriture n'ayant pas d'incidence sur l'absorption.
Enfants et adolescents L’ utilisation de l’ olanzapine chez les enfants et les adolescents âgés de moins de 18 ans n’ est pas recommandée du fait du manque de données sur la sécurité d’ emploi et l’ efficacité.
Patients âgés Une dose initiale plus faible (5 mg par jour) n’ est pas indiquée de façon systématique mais doit peut être envisagée chez les patients âgés de 65 ans et plus lorsque des facteurs cliniques le justifient (voir rubrique 4.4).
Insuffisants rénaux et/ ou hépatiques Une dose initiale plus faible (5 mg par jour) doit être envisagée pour ces patients.
En cas d’ insuffisance hépatique modérée (cirrhose, Child-Pugh de classe A ou B), la dose initiale devra être de 5 mg et sera augmentée avec précaution.
Sexe La dose initiale et l’ intervalle de doses ne nécessitent pas d’ adaptation chez la femme par rapport à l’ homme.
Fumeurs La dose initiale et l’ intervalle de doses ne nécessitent pas d’ adaptation chez les non fumeurs par rapport aux fumeurs.
L’ existence de plus d’ un facteur pouvant ralentir le métabolisme (sexe féminin, sujet âgé, non fumeur) peut justifier une réduction de la dose initiale.
Lorsqu’ elle est indiquée, l’ augmentation posologique sera faite avec précaution chez ces patients.
(Voir rubriques 4.5 et 5.2).
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
Patients présentant un risque connu de glaucome à angle fermé.
4.4 Mises en garde spéciales et précautions d' emploi
Lors d’ un traitement antipsychotique, l’ amélioration clinique du patient peut nécessiter plusieurs jours voire plusieurs semaines.
Les patients doivent être étroitement surveillés pendant cette période.
Démence accompagnée de troubles psychotiques et/ ou troubles du comportement L’ olanzapine n’ est pas indiquée dans le traitement de la démence accompagnée de troubles psychotiques et/ ou troubles du comportement et son utilisation chez ce groupe spécifique de patients est déconseillée du fait d’ une augmentation du risque de mortalité et d’ accidents vasculaires cérébraux.
Au cours d’ essais cliniques contrôlés versus placebo (durée de 6 à 12 semaines), réalisés chez des patients âgés (âge moyen 78 ans) souffrant de démence accompagnée de troubles psychotiques et/ ou de troubles du comportement, l’ incidence des décès dans le groupe olanzapine a été deux fois plus importante que celle observée dans le groupe placebo (3.5 versus 1.5% respectivement).
L’ incidence plus élevée de décès n’ a pas été corrélée à la dose d’ olanzapine (dose moyenne quotidienne de 4,4 mg) ou à la durée de traitement.
Dans cette population de patients, un âge supérieur à 65 ans, une dysphagie, une sédation, une malnutrition et une déshydratation, une pathologie pulmonaire (telle qu’ une pneumopathie avec ou sans inhalation) ou une utilisation concomitante de
Néanmoins, indépendamment de ces facteurs de risque, l’ incidence de mortalité a été supérieure dans le groupe olanzapine (comparativement au placebo).
Des événements indésirables vasculaires cérébraux (tels qu’ accidents vasculaires cérébraux, accidents ischémiques transitoires), dont certains à issue fatale, ont été rapportés dans ces mêmes essais cliniques.
Trois fois plus d’ événements indésirables vasculaires cérébraux ont été rapportés dans le groupe de patients traités par olanzapine comparativement au groupe de patients traités par placebo (1,3% versus 0,4% respectivement).
Tous les patients traités par olanzapine ou par placebo ayant présenté un événement vasculaire cérébral, avaient des facteurs de risque préexistants.
Un âge supérieur à 75 ans et une démence de type vasculaire ou mixte ont été identifiés comme des facteurs de risque d’ événements indésirables vasculaires cérébraux dans le groupe olanzapine.
L’ efficacité de l’ olanzapine n’ a pas été démontrée dans ces essais.
Maladie de Parkinson L’ administration de l’ olanzapine à des patients parkinsoniens atteints de psychoses médicamenteuses (agonistes dopaminergiques) est déconseillée.
Au cours d’ essais cliniques, une aggravation de la symptomatologie parkinsonienne et des hallucinations ont été très fréquemment rapportées et de façon plus fréquente qu’ avec le placebo (voir rubrique 4.8); l’ olanzapine n’ était pas plus efficace que le placebo dans le traitement des symptômes psychotiques.
Dans ces essais, les patients devaient être stabilisés en début d’ étude avec la posologie minimale efficace du traitement anti-parkinsonien (agoniste dopaminergique) et poursuivre le même traitement antiparkinsonien, au même dosage, pendant toute l’ étude.
La posologie initiale de l’ olanzapine était de 2,5 mg/ jour puis pouvait être ajustée par l’ investigateur jusqu’ à un maximum de 15 mg/ jour.
Syndrome Malin des Neuroleptiques (SMN) Le Syndrome Malin des Neuroleptiques (SMN) est un syndrome potentiellement mortel associé au traitement antipsychotique.
De rares cas rapportés comme Syndrome Malin des Neuroleptiques (SMN) ont également été notifiés sous olanzapine.
Les signes cliniques du SMN sont l'hyperthermie, la rigidité musculaire, l’ altération des facultés mentales, et des signes d'instabilité neuro-végétative (instabilité du pouls et de la pression artérielle, tachycardie, hypersudation et troubles du rythme cardiaque).
Peuvent s'ajouter des signes tels qu’ élévation des CPK, myoglobinurie (rhabdomyolyse) et insuffisance rénale aiguë.
Si un patient présente des signes ou des symptômes évoquant un SMN, ou une hyperthermie inexpliquée non accompagnée d’ autres signes de SMN, tous les médicaments antipsychotiques y compris olanzapine doivent être arrêtés.
Hyperglycémie et diabète De rares cas d’ hyperglycémie et/ ou de survenue ou exacerbation d’ un diabète, associés parfois à une acidocétose ou un coma, avec une issue fatale pour certains cas, ont été rapportés (voir rubrique 4.8).
Dans certains cas, une prise de poids antérieure, qui pourrait être un facteur prédisposant, a été rapportée.
Une surveillance clinique appropriée est recommandée particulièrement chez les patients diabétiques et chez les patients ayant des facteurs de risque pouvant favoriser le développement d'un diabète pour lesquels un contrôle régulier de la glycémie est recommandé.
Anomalies lipidiques Des anomalies lipidiques ont été observées chez des patients traités par l’ olanzapine au cours d’ essais cliniques versus placebo (voir rubrique 4.8).
Les modifications lipidiques doivent être prises en charge de façon appropriée au plan clinique, notamment chez les patients présentant des troubles lipidiques et chez les patients ayant des facteurs de risque pouvant favoriser le développement de troubles lipidiques.
Activité anticholinergique Bien que l’ olanzapine ait montré une activité anticholinergique in vitro, l’ incidence des effets liés à cette activité a été faible au cours des essais cliniques.
20 recommandée lors de sa prescription chez des patients présentant des symptômes d'hypertrophie prostatique, d'iléus paralytique ou de toute autre pathologie en rapport avec le système cholinergique.
Fonction hépatique Des élévations transitoires et asymptomatiques des transaminases (ALAT et ASAT) ont été fréquemment observées notamment en début de traitement.
La prudence s'impose chez les patients présentant une élévation des ALAT et/ ou des ASAT, chez les patients présentant des signes et des symptômes évocateurs d'une atteinte hépatique, chez les patients atteints d'une insuffisance hépatique pré-traitement et chez les patients traités par des médicaments potentiellement hépatotoxiques.
La survenue d'une élévation des ALAT et/ ou des ASAT en cours de traitement doit faire envisager un suivi et éventuellement une réduction posologique.
Dans les cas où une hépatite a été diagnostiquée (comprenant des atteintes hépatiques cytolytiques, cholestatiques ou mixtes), le traitement par olanzapine doit être arrêté.
Neutropénie La prudence s'impose chez les patients dont le nombre de leucocytes et/ ou de neutrophiles est faible quelle qu'en soit la cause, chez les patients recevant des médicaments connus pour induire des neutropénies, chez les patients ayant des antécédents de dépression médullaire ou de myélotoxicité médicamenteuse, chez les patients atteints de dépression médullaire qu'elle soit en relation avec une pathologie intercurrente, une radiothérapie ou une chimiothérapie et chez les patients atteints d'hyperéosinophilie ou de syndrome myéloprolifératif.
Des neutropénies ont été fréquemment rapportées lors de l’ administration concomitante de l'olanzapine et du valproate (voir rubrique 4.8).
Arrêt du traitement Des symptômes aigus tels que sueurs, insomnie, tremblement, anxiété, nausée ou vomissement ont été très rarement rapportés (< 0.01%) lors de l’ arrêt brutal du traitement par olanzapine.
Intervalle QT Au cours des essais cliniques, un allongement du QTc cliniquement significatif (QT corrigé selon la formule de Fridericia [QTcF] ≥ 500 millisecondes [msec] à n’ importe quel moment après l’ inclusion chez les patients ayant à l’ inclusion un QTcF < 500 msec) a été rapporté de manière peu fréquente (0,1% à 1%) chez les patients traités par olanzapine, sans différence significative par rapport au placebo quant aux évènements cardiaques associés.
Cependant, comme avec d’ autres antipsychotiques, la prudence est recommandée lors de la co-prescription avec des médicaments connus pour allonger l’ intervalle QTc notamment chez le sujet âgé ou chez des patients présentant un syndrome de QT long congénital, une insuffisance cardiaque congestive, une hypertrophie cardiaque, une hypokaliémie ou une hypomagnésiémie.
Atteintes thrombo-emboliques Des atteintes thrombo-emboliques veineuses ont été très rarement rapportées avec l’ olanzapine (< 0.01%).
Il n’ a pas été établi de lien de causalité entre la survenue de ces atteintes et le traitement par olanzapine.
Cependant les patients schizophrènes présentant souvent des facteurs de risque thrombo-emboliques veineux, tout facteur de risque potentiel d’ atteintes thrombo-emboliques veineuses (telle l’ immobilisation prolongée) doit être identifié et des mesures préventives mises en œ uvre.
Activité générale sur le Système Nerveux Central Compte-tenu des principaux effets de l’ olanzapine sur le Système Nerveux Central, il faudra être prudent lors de l’ association avec des médicaments à action centrale et avec l’ alcool.
Du fait de son activité antagoniste de la dopamine in vitro, l’ olanzapine peut antagoniser les effets des agonistes directs et indirects de la dopamine.
De rares cas de
21 convulsions ont été rapportés chez les patients traités par olanzapine.
Dans la plupart de ces cas, il existait soit des antécédents de convulsions soit des facteurs de risque de convulsions.
Dyskinésie tardive Dans les études comparatives de durée inférieure ou égale à un an, la survenue des dyskinésies a été significativement plus faible dans le groupe olanzapine.
Cependant le risque de survenue de dyskinésie tardive augmentant avec la durée de l’ exposition, la réduction posologique voire l’ arrêt du traitement doivent être envisagés dès l’ apparition de signes de dyskinésie tardive.
Ces symptômes peuvent provisoirement s’ aggraver ou même survenir après l’ arrêt du traitement.
Hypotension orthostatique Une hypotension orthostatique a été rarement observée chez les sujets âgés lors des essais cliniques.
Comme avec d’ autres antipsychotiques, il est recommandé de mesurer périodiquement la pression artérielle des patients de plus de 65 ans.
Utilisation chez les enfants et adolescents âgés de moins de 18 ans L’ olanzapine n’ est pas indiquée chez les enfants et les adolescents.
Des études réalisées chez des patients âgés de 13 à 17 ans ont montré divers événements indésirables, incluant prise de poids, modification des paramètres métaboliques et élévations des taux sanguins de prolactine.
Les effets à long terme associés à ces évènements n’ ont pas été étudiés et demeurent inconnus (voir rubriques 4.8 et 5.1).
Lactose Les comprimés de OLANZAPINE NEOPHARMA contiennent du lactose.
Les patients présentant des problèmes héréditaires rares d’ intolérance au galactose, de déficit en lactase de Lapp ou de malabsorption du galactose ne doivent pas prendre ce médicament.
4.5 Interactions avec d'autres médicaments et autres formes d' interactions
Les études d’ interaction ont été réalisées uniquement chez l’ adulte.
Interactions potentielles ayant un effet sur l'olanzapine L'olanzapine étant métabolisée par le cytochrome CYP1A2, les produits qui stimulent ou inhibent spécifiquement cette isoenzyme peuvent modifier les paramètres pharmacocinétiques de l'olanzapine.
Induction du CYP1A2 Le métabolisme de l’ olanzapine peut être stimulé par le tabagisme et la carbamazépine, ce qui peut entraîner une diminution des concentrations plasmatiques de l'olanzapine.
Seule une augmentation légère à modérée de la clairance de l'olanzapine a été observée.
Il est probable que les conséquences cliniques soient limitées, mais une surveillance clinique est recommandée et une augmentation de la posologie de l'olanzapine peut être envisagée, si nécessaire (voir rubrique 4.2).
Inhibition du CYP1A2 Il a été montré que la fluvoxamine, inhibiteur spécifique du CYP1A2, inhibe significativement le métabolisme de l’ olanzapine.
La fluvoxamine entraîne une augmentation moyenne du Cmax de l’ olanzapine de 54% chez les femmes non-fumeuses et de 77% chez les hommes fumeurs.
L’ augmentation moyenne de l’ ASC de l’ olanzapine était respectivement de 52% et de 108%.
Une posologie initiale plus faible de l’ olanzapine doit être envisagée chez les patients traités par la fluvoxamine ou tout autre inhibiteur du CYP1A2 comme par exemple la ciprofloxacine.
Une diminution de la posologie de l’ olanzapine doit être envisagée si un traitement par un inhibiteur du CYP1A2 est instauré.
Diminution de la biodisponibilité Le charbon activé diminue la biodisponibilité de l’ olanzapine par voie orale de 50 à 60% et doit être pris au moins 2 heures avant ou après l'administration de l'olanzapine.
22 Avec la fluoxétine (inhibiteur du CYP2D6), des doses uniques d'anti-acides (aluminium, magnésium) ou la cimétidine il n’ a pas été retrouvé d'effet significatif sur les paramètres pharmacocinétiques de l'olanzapine.
Effets potentiels de l’ olanzapine sur les autres médicaments L'olanzapine peut antagoniser les effets directs et indirects des agonistes dopaminergiques.
L'olanzapine n'inhibe pas les principales isoenzymes du CYP450 in vitro (c'est-à-dire 1A2, 2D6, 2C9, 2C19, 3A4).
Par conséquent, aucune interaction particulière n'est attendue comme cela a pu être vérifié lors d'études in vivo au cours desquelles aucune inhibition du métabolisme des produits actifs suivants n'a été mise en évidence: antidépresseurs tricycliques (représentant principalement la voie du CYP2D6), la warfarine (CYP2C9), la théophylline (CYP1A2), ou le diazépam (CYP3A4 et 2C19).
Aucune interaction n'a été mise en évidence lors de la prise concomitante de l'olanzapine et du lithium ou du bipéridène.
Le suivi des taux plasmatiques du valproate n’ a pas montré la nécessité d’ adapter la posologie du valproate après l’ instauration d’ un traitement par l’ olanzapine.
Activité générale sur le Système Nerveux Central La prudence est recommandée chez les patients qui consomment de l’ alcool ou qui sont traités par des médicaments dépresseurs du système nerveux central.
L’ utilisation concomitante de l’ olanzapine et de médicaments anti-parkinsonien chez les patients atteints de la maladie de parkinson et de démence est déconseillée (voir rubrique 4.4).
Intervalle QTc La prudence s’ impose si l’ olanzapine est administrée de manière concomitante avec des médicaments connus pour allonger l’ intervalle QTc (voir rubrique 4.4).
4.6 Grossesse et allaitement
Aucune étude contrôlée spécifique n’ a été réalisée chez la femme enceinte.
Les patientes doivent être averties de la nécessité d’ informer leur médecin de toute grossesse ou désir de grossesse au cours du traitement par l’ olanzapine.
Cependant, l’ expérience chez la femme étant limitée, l’ olanzapine ne doit être administrée pendant la grossesse que si les bénéfices potentiels justifient les risques fœ taux potentiels.
De très rares cas de tremblement, hypertonie, léthargie et somnolence ont été spontanément rapportés chez des nouveau-nés de mères traitées par l’ olanzapine durant le 3ème trimestre de grossesse.
Dans une étude chez des femmes non malades allaitant, l’ olanzapine a été retrouvée dans le lait maternel.
L’ exposition moyenne des nouveau-nés à l’ état d’ équilibre (en mg/ kg) a été estimée à environ 1,8% de la dose d’ olanzapine reçue par la mère (en mg/ kg).
L’ allaitement maternel est donc déconseillé aux patientes en cours de traitement par olanzapine.
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
En raison du risque de somnolence et de vertiges, les patients devront être avertis sur ce risque lors de l’ utilisation de machines, y compris la conduite de véhicules à moteur.
23 4.8 Effets indésirables
Adultes Les effets indésirables les plus fréquemment rapportés (≥ 1% des patients) au cours des essais cliniques ont été: somnolence, prise de poids, éosinophilie, augmentation des taux de prolactine, de cholestérol, de la glycémie et de la triglycéridémie (voir rubrique 4.4), glucosurie, augmentation de l'appétit, sensation vertigineuse, akathisie, parkinsonisme (voir rubrique 4.4), dyskinésie, hypotension orthostatique, effets anticholinergiques, élévations transitoires asymptomatiques des enzymes hépatiques (voir rubrique 4.4), rash, asthénie, fatigue et œ dème.
Au sein de chaque catégorie de fréquence, les effets indésirables sont présentés par ordre de gravité décroissante.
Les catégories de fréquence sont définies ainsi:
Très fréquent (≥ 10%), fréquent (≥ 1% et < 10%), peu fréquent (≥ 0.1% et < 1%), rare (≥ 0.01% et < 0.1%), très rare (< 0.01%), fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
Très fréquent
Fréquent
Peu fréquent
Fréquence indéterminée
Affections hématologiques et du système lymphatique
Eosinophilie
Leucopénie Neutropénie
Thrombocytopénie
Affections du système immunitaire Réaction allergique Troubles du métabolisme et de la nutrition Prise de poids 1
Augmentation de la cholestérolémie2,3 Augmentation de la glycémie 4 Augmentation de la triglycéridémie 2,5 Glucosurie Augmentation de l' appétit
Survenue ou exacerbation d’ un diabète, associée parfois à une acidocétose ou un coma, avec une issue fatale pour certains cas (voir rubrique 4.4) Hypothermie
Affections du système nerveux Somnolence Affections cardiaques
Vertiges Akathisie 6 Parkinsonisme 6 Dyskinésie 6
Convulsions avec, dans la plupart des cas, des antécédents de convulsions ou bien des facteurs de risque de convulsions rapportés.
Bradycardie
Tachycardie/ fibrillation
24
Affections vasculaires
Allongement du QTc (voir rubrique 4.4)
ventriculaire Mort subite (voir rubrique 4.4)
Hypotension orthostatique
Atteinte thrombo- embolique (comprenant embolie pulmonaire et thrombose veineuse profonde)
Affections gastro-intestinales
Effets anticholinergiques légers et transitoires tels que constipation et bouche sèche
Pancréatite
Affections hépato-biliaires
Elévations transitoires et asymptomatiques des enzymes hépatiques (ASAT, ALAT), particulièrement en début de traitement (voir rubrique 4.4).
Hépatite (comprenant des atteintes hépatiques cytolytiques, cholestatiques ou mixtes)
Affections de la peau et
du tissu sous-cutané Rash Réaction de photosensibilité Alopécie
Affections musculo-squelettiques et systémiques et osseuses Rhabdomyolyse Affections du rein et des voies urinaires Dysurie Affections des organes de reproduction et du sein Priapisme Troubles généraux et anomalies au site d'administration Asthénie Fatigue Oedème Investigations Augmentation de la prolactinémie 8 1
Elévation de la créatine phosphokinase Augmentation de la bilirubine totale
Augmentation des phosphatases alcalines
Une prise de poids cliniquement significative a été observée dans toutes les catégories d’ Indice de Masse Corporelle (IMC) de départ.
Une augmentation de poids supérieure ou égale à 7% par rapport au poids initial a été très fréquente et une augmentation de poids supérieure ou égale à 15% par rapport au poids initial a été fréquente.
Une augmentation de poids supérieure ou égale à 25% par rapport au poids initial a été très fréquente lors d’ une utilisation prolongée.
2 Les augmentations moyennes des taux lipidiques à jeun (cholestérol total, cholestérol LDL et triglycérides) ont été plus élevées chez les patients sans signes de trouble des lipides au début du traitement.
3 Observée pour des taux à jeun normaux au début du traitement (< 5.17 mmol/ l) qui sont devenus élevés (≥ 6.2 mmol/ l).
Une augmentation des taux de cholestérol total à jeun ayant une valeur limite au début du traitement (≥ 5.17- < 6.2 mmol/ l) à des valeurs élevées (≥ 6.2 mmol/ l) a été très fréquente.
25 4 Observée pour des taux à jeun normaux au début de traitement (< 5.56 mmol/ l) qui sont devenus élevés (≥ 7 mmol/ l).
Une augmentation des taux de glucose à jeun ayant une valeur limite au début du traitement (≥ 5.56 - < 7 mmol/ l) à une valeur élevée (≥ 7 mmol/ l) a été très fréquente.
5 Observée pour des taux à jeun normaux au début du traitement (< 1.69 mmol/ l) qui sont devenus élevés (≥ 2.26 mmol/ l).
Une augmentation des taux de triglycérides à jeun ayant une valeur limite au début du traitement (≥ 1.69 mmol/ l - < 2.26 mmol/ l) à des valeurs élevées (≥ 2.26 mmol/ l) a été très fréquente.
6 Au cours d'essais cliniques, l'incidence des troubles parkinsoniens et des dystonies dans le groupe olanzapine était numériquement supérieure à celle du groupe placebo (pas de différence statistique significative).
Les patients traités par l'olanzapine ont présenté une plus faible incidence de troubles parkinsoniens, d’ akathisie et de dystonie que les patients traités par l’ halopéridol à des posologies comparables.
En l’ absence d’ information précise concernant les antécédents de mouvements anormaux extrapyramidaux de survenue aiguë ou tardive, on ne peut conclure à ce jour que l’ olanzapine entraîne moins de dyskinésies tardives et/ ou de syndromes extrapyramidaux tardifs.
7 Des symptômes aigus tels sueurs, insomnie, tremblement, anxiété, nausée et vomissement ont été rapportés lors de l’ arrêt brutal du traitement par olanzapine.
8 Des répercussions cliniques associées (telles gynécomastie, galactorrhée et tension mammaire) ont été rares.
Chez la plupart des patients, les taux de prolactine se sont normalisés sans interruption du traitement.
Utilisation prolongée (au moins 48 semaines) La proportion de patients ayant présenté des modifications indésirables cliniquement significatives du poids (augmentation), du glucose, du cholestérol total/ HDL/ LDL ou des triglycérides a augmenté au cours du temps.
Chez les patients adultes qui ont suivi 9-12 mois de traitement, le taux d’ augmentation de la glycémie sanguine moyenne a diminué après 4-6 mois environ.
Information complémentaire concernant des populations particulières Au cours d’ essais cliniques chez des patients âgés déments, le traitement par olanzapine a été associé à une incidence supérieure de décès et d’ événements indésirables vasculaires cérébraux par rapport au placebo (voir rubrique 4.4).
Une démarche anormale et des chutes ont été des événements indésirables très fréquemment rapportés avec olanzapine.
Des pneumopathies, une augmentation de la température corporelle, une léthargie, un érythème, des hallucinations visuelles et des incontinences urinaires ont été fréquemment observés Au cours d’ essais cliniques menés chez des patients parkinsoniens souffrant de psychoses médicamenteuses (agonistes dopaminergiques), une aggravation de la symptomatologie parkinsonienne et des hallucinations ont été très fréquemment rapportées et ce, de façon plus fréquente, qu’ avec le placebo.
Au cours d'un essai clinique mené chez des patients présentant un épisode maniaque dans le cadre de troubles bipolaires, lors de la prise concomitante de valproate la fréquence des neutropénies a été de 4,1%; un facteur contributif potentiel pourrait être des taux plasmatiques élevés de valproate.
Une augmentation supérieure à 10% des cas de tremblements, bouche sèche, augmentation de l'appétit et prise de poids a été observée lors de l'association de l'olanzapine au lithium ou au valproate.
Des troubles de l'élocution ont également été fréquemment rapportés.
Lors de l'association de l'olanzapine au lithium ou au valproate une augmentation supérieure ou égale à 7% du poids initial est survenue chez 17,4% des patients pendant la phase aiguë du traitement (jusqu'à 6 semaines).
Lors du traitement au long cours par l’ olanzapine (jusqu’ à 12 mois) dans la prévention des récidives chez les patients présentant un trouble bipolaire, une augmentation de poids supérieure ou égale à 7% par rapport au poids initial a été rapportée chez 39,9% des patients.
26 Enfants et adolescents L’ olanzapine n’ est pas indiquée chez les enfants et adolescents âgés de moins de 18 ans.
Bien qu’ aucune étude clinique comparant les adolescents aux adultes n’ ait été réalisée, les données issues des études réalisées chez l’ adolescent ont été comparées à celles issues des essais chez l’ adulte.
Le tableau suivant résume les effets indésirables rapportés avec une fréquence plus importante chez les patients adolescents (âgés de 13 à 17 ans) que chez les patients adultes ou les effets indésirables uniquement observés lors des essais cliniques de courte durée réalisés chez les patients adolescents.
Une prise de poids cliniquement significative (≥ 7%) surviendrait plus fréquemment chez les adolescents comparés à des patients adultes avec une exposition comparable.
L’ amplitude de la prise de poids et la proportion des patients adolescents qui ont eu une augmentation du poids cliniquement significative ont été plus importantes lors d’ une exposition prolongée (au moins 24 semaines) que lors d’ une exposition de courte durée.
Au sein de chaque catégorie de fréquence, les effets indésirables sont présentés par ordre de gravité décroissante.
Très fréquent (≥ 10%), fréquent (≥ 1% et < 10%).
Troubles du métabolisme et de la nutrition Très fréquent:
Prise de poids 9, augmentation de la triglycéridémie10, Augmentation de l'appétit.
Augmentation de la cholestérolémie 11 Affections du systeme nerveux Très fréquent:
Sédation (dont hypersomnie, léthargie, somnolence) Affections gastro-intestinales Fréquent:
Bouche sèche Affections hépato-biliaires Très fréquent:
Investigations Très fréquent:
9 Une augmentation de poids supérieure ou égale à 7% par rapport au poids initial (kg) a été très fréquente chez 43.5% des patients adolescents et une augmentation de poids supérieure ou égale à 15% par rapport au poids initial a été fréquente.
Lors d’ une exposition prolongée (au moins 24 semaines), environ la moitié des patients adolescents ont eu une augmentation du poids supérieure ou égale à 15% et presque un tiers ont eu une augmentation du poids supérieure ou égale à 25% par rapport à leur poids initial.
Parmi les patients adolescents, le gain de poids moyen a été plus élevé chez les patients qui étaient en surpoids ou obèses à l’ initiation du traitement.
10 Observée pour des taux à jeun normaux au début du traitement (< 1.016 mmol/ l) qui sont devenus élevés (≥ 1.467 mmol/ l) et des modifications des taux de triglycérides à jeun ayant une valeur limite au début du traitement (≥ 1.016 mmol/ l - < 1.467 mmol/ l) devenant élevée (≥ 1.467 mmol/ l).
11 Des modifications des taux de cholestérol total à jeun ayant une valeur normale au début du traitement (< 4.39 mmol/ l) devenant élevée (≥ 5.17 mmol/ l) a été fréquente.
Des modifications des taux de cholestérol total à jeun ayant une valeur limite au début du traitement (≥ 4.39 - < 5.17 mmol/ l) devenant élevée (≥ 5.17 mmol/ l) ont été très fréquentes.
12 Augmentation de la prolactinémie rapportée chez 47,4% des patients adolescents.
27 4.9 Surdosage
Signes et symptômes En cas de surdosage, les symptômes très fréquemment observés (incidence > 10%) sont: tachycardie, agitation/ agressivité, dysarthrie, symptômes extrapyramidaux divers et diminution du niveau de conscience allant de la sédation au coma.
Les autres effets cliniquement significatifs du surdosage sont: délire, convulsions, coma, éventuel syndrome malin des neuroleptiques, insuffisance respiratoire, fausse route, hypertension ou hypotension, arythmies cardiaques (moins de 2% des cas de surdosage) et arrêt cardio-respiratoire.
Des évolutions fatales ont été rapportées pour des surdosages aigus à une dose aussi basse que 450 mg mais une évolution favorable a également été rapportée à la suite de surdosage à 1500 mg.
Traitement du surdosage Il n’ y a pas d’ antidote spécifique de l’ olanzapine.
Il n’ est pas recommandé de provoquer des vomissements.
La prise en charge standard d'un surdosage peut être utilisée (lavage gastrique, administration de charbon activé).
L’ administration concomitante de charbon activé réduit la biodisponibilité orale de l’ olanzapine de 50 à 60%.
Un traitement symptomatique et une surveillance des fonctions vitales doivent être mis en œ uvre selon l’ état clinique, y compris un traitement de l’ hypotension et du collapsus circulatoire et une assistance respiratoire.
Ne pas utiliser l’ adrénaline, la dopamine ou un autre beta-sympathomimétique car la stimulation des récepteurs bêta adrénergiques peut aggraver l’ hypotension.
Un monitoring cardiovasculaire est nécessaire pour déceler d’ éventuelles arythmies.
Une surveillance médicale étroite et le monitoring doivent être poursuivis jusqu’ à la guérison du patient.
5.
PROPRIETES PHARMACOLOGIQUES
Propriétés pharmacodynamiques
Groupe pharmacothérapeutique: antipsychotiques, diazépines, oxazépines et thiazépines ATC code N05A H03.
L’ olanzapine est un agent antipsychotique, un traitement antimaniaque et thymorégulateur avec un large profil pharmacologique sur un certain nombre de récepteurs.
Dans les études précliniques, l’ olanzapine a montré une affinité pour certains récepteurs (Ki < 100 nM) tels que les récepteurs sérotoninergiques 5HT2A/ 2C, 5HT3, 5HT6, dopaminergiques D1, D2, D3, D4, D5, muscariniques cholinergiques m1-m5, ∝ 1 adrénergiques et les récepteurs histaminiques H1.
Des études de comportement chez l’ animal ont montré un antagonisme des systèmes 5HT, dopaminergiques et cholinergiques, ce qui confirme le profil de liaison aux récepteurs.
Il a été démontré dans des études in vitro que l’ olanzapine avait une plus grande affinité pour les récepteurs sérotoninergiques 5HT2 que pour les récepteurs dopaminergiques D2, et une plus grande activité in vivo sur les modèles 5HT2 par rapport aux modèles D2.
Il a été démontré par des études électrophysiologiques que l’ olanzapine réduit de façon sélective la transmission au niveau des neurones dopaminergiques du système mésolimbique (A10) alors que l’ effet observé sur le système striatal (A9) impliqué dans l’ activité motrice est limité.
L’ olanzapine réduit la réponse d’ évitement conditionné, test qui peut indiquer une activité antipsychotique, à des doses inférieures à celles responsables d’ induction de catalepsie, effet qui peut indiquer la survenue d’ effets indésirables moteurs.
Contrairement à d’ autres agents antipsychotiques, l’ olanzapine augmente la réponse à un test d’“ anxiolyse”.
Dans une étude de tomographie par émission de positron (PET) chez le volontaire sain utilisant une dose orale unique (10 mg), l’ olanzapine a entraîné une occupation des récepteurs 5HT2A supérieure à
De plus, une étude d’ imagerie SPECT chez des patients schizophrènes a mis en évidence une occupation du système striatal D2 plus faible chez les patients répondant à l’ olanzapine que chez les patients répondant à d’ autres antipsychotiques et à la risperidone, et comparable à celle observée chez des patients répondant à la clozapine.
Dans les deux études versus placebo et dans deux études sur trois réalisées versus produits de référence chez 2900 patients schizophrènes présentant à la fois une symptomatologie positive et négative, l’ olanzapine a été associée à une amélioration de la symptomatologie positive et négative statistiquement plus importante que celles observées sous placebo ou sous produits de référence.
Dans un essai international comparatif en double aveugle ayant inclus 1481 patients présentant des troubles schizophréniques ou schizoaffectifs ou apparentés, associés à des symptômes dépressifs d’ intensités variables (score initial à l’ échelle de dépression de Montgomery et Asberg de 16,6), une analyse prospective dont un critère secondaire de jugement était l’ évolution de la symptomatologie dépressive avant -après traitement a mis en évidence une amélioration statistiquement plus importante (p = 0,001) dans le groupe de traitement olanzapine (- 6.0) que dans le groupe de traitement halopéridol (-3,1).
Chez les patients présentant un épisode maniaque ou mixte dans le cadre de troubles bipolaires, l'olanzapine a montré une efficacité supérieure à celle du placebo et du valproate monosodique sur la réduction des symptômes maniaques sur 3 semaines.
L'olanzapine a également montré des résultats d'efficacité comparables à l'halopéridol en terme de proportion de patients en rémission des symptômes maniaques et dépressifs à 6 et 12 semaines.
Dans une étude chez des patients traités par le lithium ou le valproate depuis au moins deux semaines, l'introduction de 10 mg d'olanzapine (en association avec le lithium ou le valproate), a entraîné après 6 semaines, une réduction des symptômes maniaques supérieure à celle observée chez les patients traités par le lithium ou le valproate en monothérapie.
Dans le cadre de l’ évaluation de la prévention des récidives dans le trouble bipolaire, une étude randomisée versus placebo évaluant l’ efficacité d’ un traitement de 12 mois par olanzapine, a été menée chez des patients ayant atteint la rémission d’ un épisode maniaque après un traitement par olanzapine.
Pour les critères d’ évaluation d’ une récidive maniaque et d’ une récidive dépressive une différence significative en faveur du groupe olanzapine par rapport au groupe placebo a également été observée.
L’ olanzapine s’ est montrée statistiquement non-inférieure au lithium sur le taux de récidive, critère principal de l’ étude (olanzapine 30,0%, lithium 38,3%; p=0,055).
Dans une étude comparative à 18 mois chez des patients présentant un épisode maniaque ou mixte stabilisés après un traitement associant l’ olanzapine avec un thymorégulateur (lithium ou valproate), le groupe associant l’ olanzapine avec un thymorégulateur (lithium ou valproate) ne présentait pas une supériorité statistiquement significative par rapport au groupe traité par un thymorégulateur (lithium ou valproate) seul dans le délai de survenue d’ une récidive syndromique.
Population pédiatrique Les données disponibles chez les adolescents (âgés de 13 à 17 ans) sont limitées à des données d’ efficacité à court terme dans la schizophrénie (6 semaines) et la manie associée à des troubles bipolaires de type I (3 semaines), impliquant moins de 200 adolescents.
L’ olanzapine a été utilisée à une dose flexible démarrant à 2,5 mg et allant jusqu’ à 20 mg par jour.
Durant le traitement par l’ olanzapine, les adolescents ont pris de manière significative plus de poids comparativement aux adultes.
L’ ampleur des modifications des taux à jeun de cholestérol total, de triglycérides, de cholestérol LDL et de prolactine (voir rubriques 4.4 et 4.8) était plus importante chez les adolescents
29 que chez les adultes.
5.2 Propriétés pharmacocinétiques
L’ olanzapine est bien absorbée après administration orale, les concentrations plasmatiques maximales étant atteintes dans un délai de 5 à 8 heures.
L’ absorption n’ est pas influencée par la présence d’ aliments.
La biodisponibilité orale absolue par rapport à l’ administration intraveineuse n’ a pas été déterminée.
L’ olanzapine est métabolisée dans le foie par conjugaison et oxydation.
Le principal métabolite circulant est le 10-N-glucuronide; il ne franchit pas la barrière hémato-encéphalique.
Ces deux métabolites ont montré une activité pharmacologique in vivo significativement plus faible que l’ olanzapine dans les études animales.
L'activité pharmacologique principale est due à la molécule mère, l’ olanzapine.
Après administration orale, la demi-vie moyenne d’ élimination terminale de l’ olanzapine chez le sujet sain varie selon l’ âge et le sexe.
Chez le sujet sain âgé (65 ans et plus), par rapport au sujet sain jeune, la demi-vie moyenne d’ élimination de l’ olanzapine est prolongée (51,8 versus 33,8 heures) et la clairance est réduite (17,5 vs 18,2 L/ heure).
La variabilité pharmacocinétique chez le sujet âgé est comparable à celle observée chez le sujet jeune.
Chez 44 patients schizophrènes et âgés de plus de 65 ans, des doses de 5 à 20 mg par jour n’ ont pas été associées à un profil d’ effets indésirables particulier.
Chez la femme, par rapport à l’ homme, la demi-vie d’ élimination moyenne est légèrement prolongée (36,7 vs 32,3 heures) et la clairance est réduite (18,9 vs 27,3 L/ heure).
Cependant l’ olanzapine (5-20 mg) a montré un profil de sécurité comparable chez la femme (n=467) et chez l’ homme (n=869).
Chez les patients atteints d’ insuffisance rénale (clairance de la créatinine < 10 mL/ min), par rapport aux sujets sains, ni la demi-vie d’ élimination moyenne (37,7 vs 32,4 heures), ni la clairance (21,2 vs 25,0 L/ heure) ne sont significativement différentes.
Toutefois, des études du bilan de masse ont montré qu’ environ 57% d’ une dose d’ olanzapine marquée par un isotope radioactif ont été excrétés dans les urines, principalement sous forme de métabolites.
Chez les sujets fumeurs avec une insuffisance hépatique modérée, la demi-vie d’ élimination moyenne est prolongée (39,3 heures) et la clairance (18,0 l/ heure) est réduite de la même façon que chez les sujets sains (respectivement 48,8 heures et 14,1 l/ heure).
Chez les non fumeurs, par rapport aux fumeurs (hommes et femmes), la demi-vie d’ élimination est prolongée (38,6 vs 30,4 heures) et la clairance est réduite (18.6 vs 27.7 l/ heure).
La clairance plasmatique de l’ olanzapine est plus faible chez les sujets âgés que chez les sujets jeunes, chez les femmes que chez les hommes, et chez les non fumeurs que chez les fumeurs.
Toutefois, l’ impact de l’ âge, du sexe, du tabagisme sur la clairance et la demi-vie de l’ olanzapine est faible par rapport à la variabilité globale interindividuelle.
Une étude comprenant des sujets caucasiens, japonais et chinois, n’ a montré aucune différence dans les paramètres pharmacocinétiques entre les trois populations.
Le taux de fixation de l’ olanzapine sur les protéines plasmatiques est d’ environ 93%, pour une fourchette de concentration allant d’ environ 7 à 1000 ng/ ml.
L’ olanzapine se lie essentiellement à l’ albumine et à l’α 1-glycoprotéine acide.
Population pédiatrique Adolescents (âgés de 13 à 17 ans): les paramètres pharmacocinétiques de l'olanzapine sont similaires entre les adolescents et les adultes.
Dans des études cliniques, la moyenne d’ exposition à l’ olanzapine était approximativement supérieure de 27% chez les adolescents.
30 entre les adolescents et les adultes concernent un poids corporel moyen inférieur et un nombre moins important de fumeurs chez les adolescents.
De tels facteurs pourraient contribuer à l’ observation de la moyenne d’ exposition plus élevée chez les adolescents.
5.3 Données de sécurité pré-cliniques
Toxicité aiguë (dose unique) Les signes de toxicité après administration orale chez les rongeurs sont caractéristiques des neuroleptiques puissants: hypoactivité, coma, tremblements, convulsions cloniques, hypersalivation, et diminution de la prise de poids.
Les doses médianes létales étaient d’ environ 210 mg/ kg (souris) et 175 mg/ kg (rats).
Les chiens ont toléré des doses orales uniques allant jusqu’ à 100 mg/ kg sans décéder.
Les signes cliniques observés ont été les suivants: sédation, ataxie, tremblements et accélération de la fréquence cardiaque, respiration difficile, myosis et anorexie.
Chez le singe, des doses orales uniques allant jusqu’ à 100 mg/ kg ont entraîné une prostration, et à des doses supérieures, un état de semi-inconscience.
Toxicité à doses répétées Dans des études d’ une durée allant jusqu’ à 3 mois chez la souris et jusqu’ à 1 an chez le rat et le chien, les effets essentiels ont été une dépression du SNC, des effets anticholinergiques et des troubles hématologiques périphériques.
Une tolérance est apparue pour la dépression du SNC.
Les paramètres de croissance ont été diminués aux fortes doses.
Les effets réversibles liés à l’ augmentation de la prolactinémie chez la rate comprenaient une diminution du poids des ovaires et de l’ utérus, des modifications morphologiques de l’ épithélium vaginal et de la glande mammaire.
Des effets hématologiques ont été observés dans chacune des espèces, y compris des diminutions dose-dépendantes du nombre des leucocytes circulants chez la souris et une diminution non spécifique des leucocytes circulants chez le rat; cependant, aucun signe de cytotoxicité médullaire n’ a été mis en évidence.
Une neutropénie réversible, une thrombocytopénie périphérique ou une anémie sont survenues chez quelques chiens traités par 8 ou 10 mg/ kg/ j (l’ exposition totale à l’ olanzapine [ASC] étant 12 à 15 fois plus élevée que celle d’ un homme ayant reçu une dose de 12 mg).
Chez des chiens cytopéniques, aucun effet indésirable sur les cellules souches ou prolifératives de la moelle osseuse n'a été observé.
Toxicité de la reproduction L’ olanzapine n’ a montré aucun effet tératogène.
La sédation a eu un effet sur la capacité d’ accouplement des rats mâles.
Les cycles oestraux ont été affectés aux doses de 1,1 mg/ kg (soit 3 fois la posologie maximale chez l'homme) et les paramètres de reproduction ont été influencés chez les rats ayant reçu des doses de 3 mg/ kg (9 fois la posologie maximale chez l'homme).
Dans les portées de rats ayant reçu de l’ olanzapine, un retard du développement fœ tal et une diminution transitoire du taux d’ activité des petits ont été observés.
Mutagénicité L’ olanzapine n’ a montré aucun effet mutagène ni clastogène, lors d’ une série complète de tests standard, tels que tests de mutation bactérienne, et tests in vitro et in vivo sur mammifères.
Carcinogénicité D’ après les résultats des études chez la souris et le rat, il a été conclu que l’ olanzapine n’ est pas carcinogène.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Noyau du comprim) Lactose monohydraté Amidon de maïs
Enrobage du comprimé Opadry II blanc, contenant:
Hypromellose (E464) Dioxyde de titane (E171) Lactose monohydraté Polyéthylène glycol 3000 Triacétate de glycérol
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
3 ans
6.4 Précautions particulières de conservation
A conserver dans l’ emballage extérieur d’ origine.
A conserver en dessous de 30°C.
6.5 Nature et contenu de l’ emballage extérieur
Plaquettes d’ aluminium formées à froid dans des boîtes de 28 ou 56 comprimés par boîte.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Pas d'exigences particulières.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Neopharma Limited 57 High Street Odiham Hampshire RG29 1LF Royaume Uni
8.
NUMERO(S) D'AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 426/ 003 - Olanzapine Neopharma - 5 mg - comprimés enrobés - 28 comprimés par boîte EU/ 1/ 07/ 426/ 004 - Olanzapine Neopharma - 5 mg - comprimés enrobés - 56 comprimés par boîte
9.
DATE DE LA PREMIERE AUTORISATION / DE RENOUVELLEMENT DE L’ AUTORISATION
Date de la première autorisation:
14 novembre 2007
32 10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées concernant ce médicament sot disponibles sur le site Internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
DENOMINATION DU MEDICAMENT
Olanzapine Neopharma 7,5 mg comprimés enrobés
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé enrobé contient 7,5 mg d’ olanzapine.
Excipient(s):
Chaque comprimé enrobé contient, 242 mg de lactose monohydraté Pour tous les excipients, voir rubrique 6.1.
FORME PHARMACEUTIQUE
Comprimé enrobé
Comprimés enrobés biconvexes, ronds et blancs portant l’ inscription en creux ‘ OLZ 7.5’ sur une face et ‘ NEO’ sur l’ autre.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Adultes L’ olanzapine est indiquée dans le traitement de la schizophrénie.
Chez les patients ayant initialement répondu au traitement, l’ olanzapine a démontré son efficacité à maintenir cette amélioration clinique au long cours.
L'olanzapine est indiquée dans le traitement des épisodes maniaques modérés à sévères.
L’ olanzapine est indiquée dans la prévention des récidives chez les patients présentant un trouble bipolaire, ayant déjà répondu au traitement par l’ olanzapine lors d’ un épisode maniaque (voir rubrique 5.1).
4.2 Posologie et mode d’ administration
Adultes Schizophrénie:
La dose initiale recommandée de l’ olanzapine est de 10 mg par jour.
Episode maniaque: la dose initiale est de 15 mg par jour en une seule prise en monothérapie ou 10 mg par jour en association (voir rubrique 5.1).
Prévention des récidives dans le cadre d’ un trouble bipolaire:
La dose initiale recommandée est de 10 mg/ jour.
Chez les patients traités par l’ olanzapine lors d’ un épisode maniaque, pour la prévention des récidives, le traitement sera maintenu à la même dose.
Selon l’ expression clinique de l’ épisode, un traitement de la symptomatologie thymique sera associé.
Dans toutes les indications, la posologie journalière de l’ olanzapine peut être adaptée en fonction de l’ état clinique du patient entre 5 et 20 mg par jour.
L'olanzapine peut être
34 administrée pendant ou en dehors des repas, la prise de nourriture n'ayant pas d'incidence sur l'absorption.
Il convient de diminuer progressivement les doses lors de l’ arrêt de l’ olanzapine.
Enfants et adolescents L’ utilisation de l’ olanzapine chez les enfants et les adolescents âgés de moins de 18 ans n’ est pas recommandée du fait du manque de données sur la sécurité d’ emploi et l’ efficacité.
Patients âgés Une dose initiale plus faible (5 mg par jour) n’ est pas indiquée de façon systématique mais doit peut être envisagée chez les patients âgés de 65 ans et plus lorsque des facteurs cliniques le justifient (voir rubrique 4.4).
Insuffisants rénaux et/ ou hépatiques Une dose initiale plus faible (5 mg par jour) doit être envisagée pour ces patients.
En cas d’ insuffisance hépatique modérée (cirrhose, Child-Pugh de classe A ou B), la dose initiale devra être de 5 mg et sera augmentée avec précaution.
Sexe La dose initiale et l’ intervalle de doses ne nécessitent pas d’ adaptation chez la femme par rapport à l’ homme.
Fumeurs La dose initiale et l’ intervalle de doses ne nécessitent pas d’ adaptation chez les non fumeurs par rapport aux fumeurs.
L’ existence de plus d’ un facteur pouvant ralentir le métabolisme (sexe féminin, sujet âgé, non fumeur) peut justifier une réduction de la dose initiale.
Lorsqu’ elle est indiquée, l’ augmentation posologique sera faite avec précaution chez ces patients.
(Voir rubriques 4.5 et 5.2).
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
Patients présentant un risque connu de glaucome à angle fermé.
4.4 Mises en garde spéciales et précautions d' emploi
Lors d’ un traitement antipsychotique, l’ amélioration clinique du patient peut nécessiter plusieurs jours voire plusieurs semaines.
Les patients doivent être étroitement surveillés pendant cette période.
Démence accompagnée de troubles psychotiques et/ ou troubles du comportement L’ olanzapine n’ est pas indiquée dans le traitement de la démence accompagnée de troubles psychotiques et/ ou troubles du comportement et son utilisation chez ce groupe spécifique de patients est déconseillée du fait d’ une augmentation du risque de mortalité et d’ accidents vasculaires cérébraux.
Au cours d’ essais cliniques contrôlés versus placebo (durée de 6 à 12 semaines), réalisés chez des patients âgés (âge moyen 78 ans) souffrant de démence accompagnée de troubles psychotiques et/ ou de troubles du comportement, l’ incidence des décès dans le groupe olanzapine a été deux fois plus importante que celle observée dans le groupe placebo (3.5 versus 1.5% respectivement).
L’ incidence plus élevée de décès n’ a pas été corrélée à la dose d’ olanzapine (dose moyenne quotidienne de 4,4 mg) ou à la durée de traitement.
Dans cette population de patients, un âge supérieur à 65 ans, une dysphagie, une sédation, une malnutrition et une déshydratation, une pathologie pulmonaire (telle qu’ une pneumopathie avec ou sans inhalation) ou une utilisation concomitante de
Néanmoins, indépendamment de ces facteurs de risque, l’ incidence de mortalité a été supérieure dans le groupe olanzapine (comparativement au placebo).
Des événements indésirables vasculaires cérébraux (tels qu’ accidents vasculaires cérébraux, accidents ischémiques transitoires), dont certains à issue fatale, ont été rapportés dans ces mêmes essais cliniques.
Trois fois plus d’ événements indésirables vasculaires cérébraux ont été rapportés dans le groupe de patients traités par olanzapine comparativement au groupe de patients traités par placebo (1,3% versus 0,4% respectivement).
Tous les patients traités par olanzapine ou par placebo ayant présenté un événement vasculaire cérébral, avaient des facteurs de risque préexistants.
Un âge supérieur à 75 ans et une démence de type vasculaire ou mixte ont été identifiés comme des facteurs de risque d’ événements indésirables vasculaires cérébraux dans le groupe olanzapine.
L’ efficacité de l’ olanzapine n’ a pas été démontrée dans ces essais.
Maladie de Parkinson L’ administration de l’ olanzapine à des patients parkinsoniens atteints de psychoses médicamenteuses (agonistes dopaminergiques) est déconseillée.
Au cours d’ essais cliniques, une aggravation de la symptomatologie parkinsonienne et des hallucinations ont été très fréquemment rapportées et de façon plus fréquente qu’ avec le placebo (voir rubrique 4.8); l’ olanzapine n’ était pas plus efficace que le placebo dans le traitement des symptômes psychotiques.
Dans ces essais, les patients devaient être stabilisés en début d’ étude avec la posologie minimale efficace du traitement anti-parkinsonien (agoniste dopaminergique) et poursuivre le même traitement antiparkinsonien, au même dosage, pendant toute l’ étude.
La posologie initiale de l’ olanzapine était de 2,5 mg/ jour puis pouvait être ajustée par l’ investigateur jusqu’ à un maximum de 15 mg/ jour.
Syndrome Malin des Neuroleptiques (SMN) Le Syndrome Malin des Neuroleptiques (SMN) est un syndrome potentiellement mortel associé au traitement antipsychotique.
De rares cas rapportés comme Syndrome Malin des Neuroleptiques (SMN) ont également été notifiés sous olanzapine.
Les signes cliniques du SMN sont l'hyperthermie, la rigidité musculaire, l’ altération des facultés mentales, et des signes d'instabilité neuro-végétative (instabilité du pouls et de la pression artérielle, tachycardie, hypersudation et troubles du rythme cardiaque).
Peuvent s'ajouter des signes tels qu’ élévation des CPK, myoglobinurie (rhabdomyolyse) et insuffisance rénale aiguë.
Si un patient présente des signes ou des symptômes évoquant un SMN, ou une hyperthermie inexpliquée non accompagnée d’ autres signes de SMN, tous les médicaments antipsychotiques y compris olanzapine doivent être arrêtés.
Hyperglycémie et diabète De rares cas d’ hyperglycémie et/ ou de survenue ou exacerbation d’ un diabète, associés parfois à une acidocétose ou un coma, avec une issue fatale pour certains cas, ont été rapportés (voir rubrique 4.8).
Dans certains cas, une prise de poids antérieure, qui pourrait être un facteur prédisposant, a été rapportée.
Une surveillance clinique appropriée est recommandée particulièrement chez les patients diabétiques et chez les patients ayant des facteurs de risque pouvant favoriser le développement d'un diabète pour lesquels un contrôle régulier de la glycémie est recommandé.
Anomalies lipidiques Des anomalies lipidiques ont été observées chez des patients traités par l’ olanzapine au cours d’ essais cliniques versus placebo (voir rubrique 4.8).
Les modifications lipidiques doivent être prises en charge de façon appropriée au plan clinique, notamment chez les patients présentant des troubles lipidiques et chez les patients ayant des facteurs de risque pouvant favoriser le développement de troubles lipidiques.
Activité anticholinergique Bien que l’ olanzapine ait montré une activité anticholinergique in vitro, l’ incidence des effets liés à cette activité a été faible au cours des essais cliniques.
36 recommandée lors de sa prescription chez des patients présentant des symptômes d'hypertrophie prostatique, d'iléus paralytique ou de toute autre pathologie en rapport avec le système cholinergique.
Fonction hépatique Des élévations transitoires et asymptomatiques des transaminases (ALAT et ASAT) ont été fréquemment observées notamment en début de traitement.
La prudence s'impose chez les patients présentant une élévation des ALAT et/ ou des ASAT, chez les patients présentant des signes et des symptômes évocateurs d'une atteinte hépatique, chez les patients atteints d'une insuffisance hépatique pré-traitement et chez les patients traités par des médicaments potentiellement hépatotoxiques.
La survenue d'une élévation des ALAT et/ ou des ASAT en cours de traitement doit faire envisager un suivi et éventuellement une réduction posologique.
Dans les cas où une hépatite a été diagnostiquée (comprenant des atteintes hépatiques cytolytiques, cholestatiques ou mixtes), le traitement par olanzapine doit être arrêté.
Neutropénie La prudence s'impose chez les patients dont le nombre de leucocytes et/ ou de neutrophiles est faible quelle qu'en soit la cause, chez les patients recevant des médicaments connus pour induire des neutropénies, chez les patients ayant des antécédents de dépression médullaire ou de myélotoxicité médicamenteuse, chez les patients atteints de dépression médullaire qu'elle soit en relation avec une pathologie intercurrente, une radiothérapie ou une chimiothérapie et chez les patients atteints d'hyperéosinophilie ou de syndrome myéloprolifératif.
Des neutropénies ont été fréquemment rapportées lors de l’ administration concomitante de l'olanzapine et du valproate (voir rubrique 4.8).
Arrêt du traitement Des symptômes aigus tels que sueurs, insomnie, tremblement, anxiété, nausée ou vomissement ont été très rarement rapportés (< 0.01%) lors de l’ arrêt brutal du traitement par olanzapine.
Intervalle QT Au cours des essais cliniques, un allongement du QTc cliniquement significatif (QT corrigé selon la formule de Fridericia [QTcF] ≥ 500 millisecondes [msec] à n’ importe quel moment après l’ inclusion chez les patients ayant à l’ inclusion un QTcF < 500 msec) a été rapporté de manière peu fréquente (0,1% à 1%) chez les patients traités par olanzapine, sans différence significative par rapport au placebo quant aux évènements cardiaques associés.
Cependant, comme avec d’ autres antipsychotiques, la prudence est recommandée lors de la co-prescription avec des médicaments connus pour allonger l’ intervalle QTc notamment chez le sujet âgé ou chez des patients présentant un syndrome de QT long congénital, une insuffisance cardiaque congestive, une hypertrophie cardiaque, une hypokaliémie ou une hypomagnésiémie.
Atteintes thrombo-emboliques Des atteintes thrombo-emboliques veineuses ont été très rarement rapportées avec l’ olanzapine (< 0.01%).
Il n’ a pas été établi de lien de causalité entre la survenue de ces atteintes et le traitement par olanzapine.
Cependant les patients schizophrènes présentant souvent des facteurs de risque thrombo-emboliques veineux, tout facteur de risque potentiel d’ atteintes thrombo-emboliques veineuses (telle l’ immobilisation prolongée) doit être identifié et des mesures préventives mises en œ uvre.
Activité générale sur le Système Nerveux Central Compte-tenu des principaux effets de l’ olanzapine sur le Système Nerveux Central, il faudra être prudent lors de l’ association avec des médicaments à action centrale et avec l’ alcool.
Du fait de son activité antagoniste de la dopamine in vitro, l’ olanzapine peut antagoniser les effets des agonistes directs et indirects de la dopamine.
De rares cas de
37 convulsions ont été rapportés chez les patients traités par olanzapine.
Dans la plupart de ces cas, il existait soit des antécédents de convulsions soit des facteurs de risque de convulsions.
Dyskinésie tardive Dans les études comparatives de durée inférieure ou égale à un an, la survenue des dyskinésies a été significativement plus faible dans le groupe olanzapine.
Cependant le risque de survenue de dyskinésie tardive augmentant avec la durée de l’ exposition, la réduction posologique voire l’ arrêt du traitement doivent être envisagés dès l’ apparition de signes de dyskinésie tardive.
Ces symptômes peuvent provisoirement s’ aggraver ou même survenir après l’ arrêt du traitement.
Hypotension orthostatique Une hypotension orthostatique a été rarement observée chez les sujets âgés lors des essais cliniques.
Comme avec d’ autres antipsychotiques, il est recommandé de mesurer périodiquement la pression artérielle des patients de plus de 65 ans.
Utilisation chez les enfants et adolescents âgés de moins de 18 ans L’ olanzapine n’ est pas indiquée chez les enfants et les adolescents.
Des études réalisées chez des patients âgés de 13 à 17 ans ont montré divers événements indésirables, incluant prise de poids, modification des paramètres métaboliques et élévations des taux sanguins de prolactine.
Les effets à long terme associés à ces évènements n’ ont pas été étudiés et demeurent inconnus (voir rubriques 4.8 et 5.1).
Lactose Les comprimés de OLANZAPINE NEOPHARMA contiennent du lactose.
Les patients présentant des problèmes héréditaires rares d’ intolérance au galactose, de déficit en lactase de Lapp ou de malabsorption du galactose ne doivent pas prendre ce médicament.
4.5 Interactions avec d'autres médicaments et autres formes d' interactions
Les études d’ interaction ont été réalisées uniquement chez l’ adulte.
Interactions potentielles ayant un effet sur l'olanzapine L'olanzapine étant métabolisée par le cytochrome CYP1A2, les produits qui stimulent ou inhibent spécifiquement cette isoenzyme peuvent modifier les paramètres pharmacocinétiques de l'olanzapine.
Induction du CYP1A2 Le métabolisme de l’ olanzapine peut être stimulé par le tabagisme et la carbamazépine, ce qui peut entraîner une diminution des concentrations plasmatiques de l'olanzapine.
Seule une augmentation légère à modérée de la clairance de l'olanzapine a été observée.
Il est probable que les conséquences cliniques soient limitées, mais une surveillance clinique est recommandée et une augmentation de la posologie de l'olanzapine peut être envisagée, si nécessaire (voir rubrique 4.2).
Inhibition du CYP1A2 Il a été montré que la fluvoxamine, inhibiteur spécifique du CYP1A2, inhibe significativement le métabolisme de l’ olanzapine.
La fluvoxamine entraîne une augmentation moyenne du Cmax de l’ olanzapine de 54% chez les femmes non-fumeuses et de 77% chez les hommes fumeurs.
L’ augmentation moyenne de l’ ASC de l’ olanzapine était respectivement de 52% et de 108%.
Une posologie initiale plus faible de l’ olanzapine doit être envisagée chez les patients traités par la fluvoxamine ou tout autre inhibiteur du CYP1A2 comme par exemple la ciprofloxacine.
Une diminution de la posologie de l’ olanzapine doit être envisagée si un traitement par un inhibiteur du CYP1A2 est instauré.
Diminution de la biodisponibilité Le charbon activé diminue la biodisponibilité de l’ olanzapine par voie orale de 50 à 60% et doit être pris au moins 2 heures avant ou après l'administration de l'olanzapine.
38 Avec la fluoxétine (inhibiteur du CYP2D6), des doses uniques d'anti-acides (aluminium, magnésium) ou la cimétidine il n’ a pas été retrouvé d'effet significatif sur les paramètres pharmacocinétiques de l'olanzapine.
Effets potentiels de l’ olanzapine sur les autres médicaments L'olanzapine peut antagoniser les effets directs et indirects des agonistes dopaminergiques.
L'olanzapine n'inhibe pas les principales isoenzymes du CYP450 in vitro (c'est-à-dire 1A2, 2D6, 2C9, 2C19, 3A4).
Par conséquent, aucune interaction particulière n'est attendue comme cela a pu être vérifié lors d'études in vivo au cours desquelles aucune inhibition du métabolisme des produits actifs suivants n'a été mise en évidence: antidépresseurs tricycliques (représentant principalement la voie du CYP2D6), la warfarine (CYP2C9), la théophylline (CYP1A2), ou le diazépam (CYP3A4 et 2C19).
Aucune interaction n'a été mise en évidence lors de la prise concomitante de l'olanzapine et du lithium ou du bipéridène.
Le suivi des taux plasmatiques du valproate n’ a pas montré la nécessité d’ adapter la posologie du valproate après l’ instauration d’ un traitement par l’ olanzapine.
Activité générale sur le Système Nerveux Central La prudence est recommandée chez les patients qui consomment de l’ alcool ou qui sont traités par des médicaments dépresseurs du système nerveux central.
L’ utilisation concomitante de l’ olanzapine et de médicaments anti-parkinsonien chez les patients atteints de la maladie de parkinson et de démence est déconseillée (voir rubrique 4.4).
Intervalle QTc La prudence s’ impose si l’ olanzapine est administrée de manière concomitante avec des médicaments connus pour allonger l’ intervalle QTc (voir rubrique 4.4).
4.6 Grossesse et allaitement
Aucune étude contrôlée spécifique n’ a été réalisée chez la femme enceinte.
Les patientes doivent être averties de la nécessité d’ informer leur médecin de toute grossesse ou désir de grossesse au cours du traitement par l’ olanzapine.
Cependant, l’ expérience chez la femme étant limitée, l’ olanzapine ne doit être administrée pendant la grossesse que si les bénéfices potentiels justifient les risques fœ taux potentiels.
De très rares cas de tremblement, hypertonie, léthargie et somnolence ont été spontanément rapportés chez des nouveau-nés de mères traitées par l’ olanzapine durant le 3ème trimestre de grossesse.
Dans une étude chez des femmes non malades allaitant, l’ olanzapine a été retrouvée dans le lait maternel.
L’ exposition moyenne des nouveau-nés à l’ état d’ équilibre (en mg/ kg) a été estimée à environ 1,8% de la dose d’ olanzapine reçue par la mère (en mg/ kg).
L’ allaitement maternel est donc déconseillé aux patientes en cours de traitement par olanzapine.
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
En raison du risque de somnolence et de vertiges, les patients devront être avertis sur ce risque lors de l’ utilisation de machines, y compris la conduite de véhicules à moteur.
39 4.8 Effets indésirables
Adultes Les effets indésirables les plus fréquemment rapportés (≥ 1% des patients) au cours des essais cliniques ont été: somnolence, prise de poids, éosinophilie, augmentation des taux de prolactine, de cholestérol, de la glycémie et de la triglycéridémie (voir rubrique 4.4), glucosurie, augmentation de l'appétit, sensation vertigineuse, akathisie, parkinsonisme (voir rubrique 4.4), dyskinésie, hypotension orthostatique, effets anticholinergiques, élévations transitoires asymptomatiques des enzymes hépatiques (voir rubrique 4.4), rash, asthénie, fatigue et œ dème.
Au sein de chaque catégorie de fréquence, les effets indésirables sont présentés par ordre de gravité décroissante.
Les catégories de fréquence sont définies ainsi:
Très fréquent (≥ 10%), fréquent (≥ 1% et < 10%), peu fréquent (≥ 0.1% et < 1%), rare (≥ 0.01% et < 0.1%), très rare (< 0.01%), fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
Très fréquent
Fréquent
Peu fréquent
Fréquence indéterminée
Affections hématologiques et du système lymphatique
Eosinophilie
Leucopénie Neutropénie
Thrombocytopénie
Affections du système immunitaire Réaction allergique Troubles du métabolisme et de la nutrition Prise de poids 1
Augmentation de la cholestérolémie2,3 Augmentation de la glycémie 4 Augmentation de la triglycéridémie 2,5 Glucosurie Augmentation de l' appétit
Survenue ou exacerbation d’ un diabète, associée parfois à une acidocétose ou un coma, avec une issue fatale pour certains cas (voir rubrique 4.4) Hypothermie
Affections du système nerveux Somnolence Affections cardiaques
Vertiges Akathisie 6 Parkinsonisme 6 Dyskinésie 6
Convulsions avec, dans la plupart des cas, des antécédents de convulsions ou bien des facteurs de risque de convulsions rapportés.
Bradycardie
Tachycardie/ fibrillation
40
Affections vasculaires
Allongement du QTc (voir rubrique 4.4)
ventriculaire Mort subite (voir rubrique 4.4)
Hypotension orthostatique
Atteinte thrombo- embolique (comprenant embolie pulmonaire et thrombose veineuse profonde)
Affections gastro-intestinales
Effets anticholinergiques légers et transitoires tels que constipation et bouche sèche
Pancréatite
Affections hépato-biliaires
Elévations transitoires et asymptomatiques des enzymes hépatiques (ASAT, ALAT), particulièrement en début de traitement (voir rubrique 4.4).
Hépatite (comprenant des atteintes hépatiques cytolytiques, cholestatiques ou mixtes)
Affections de la peau et
du tissu sous-cutané Rash Réaction de photosensibilité Alopécie
Affections musculo-squelettiques et systémiques et osseuses Rhabdomyolyse Affections du rein et des voies urinaires Dysurie Affections des organes de reproduction et du sein Priapisme Troubles généraux et anomalies au site d'administration Asthénie Fatigue Oedème Investigations Augmentation de la prolactinémie 8 1
Elévation de la créatine phosphokinase Augmentation de la bilirubine totale
Augmentation des phosphatases alcalines
Une prise de poids cliniquement significative a été observée dans toutes les catégories d’ Indice de Masse Corporelle (IMC) de départ.
Une augmentation de poids supérieure ou égale à 7% par rapport au poids initial a été très fréquente et une augmentation de poids supérieure ou égale à 15% par rapport au poids initial a été fréquente.
Une augmentation de poids supérieure ou égale à 25% par rapport au poids initial a été très fréquente lors d’ une utilisation prolongée.
2 Les augmentations moyennes des taux lipidiques à jeun (cholestérol total, cholestérol LDL et triglycérides) ont été plus élevées chez les patients sans signes de trouble des lipides au début du traitement.
3 Observée pour des taux à jeun normaux au début du traitement (< 5.17 mmol/ l) qui sont devenus élevés (≥ 6.2 mmol/ l).
Une augmentation des taux de cholestérol total à jeun ayant une valeur limite au début du traitement (≥ 5.17- < 6.2 mmol/ l) à des valeurs élevées (≥ 6.2 mmol/ l) a été très fréquente.
41 4 Observée pour des taux à jeun normaux au début de traitement (< 5.56 mmol/ l) qui sont devenus élevés (≥ 7 mmol/ l).
Une augmentation des taux de glucose à jeun ayant une valeur limite au début du traitement (≥ 5.56 - < 7 mmol/ l) à une valeur élevée (≥ 7 mmol/ l) a été très fréquente.
5 Observée pour des taux à jeun normaux au début du traitement (< 1.69 mmol/ l) qui sont devenus élevés (≥ 2.26 mmol/ l).
Une augmentation des taux de triglycérides à jeun ayant une valeur limite au début du traitement (≥ 1.69 mmol/ l - < 2.26 mmol/ l) à des valeurs élevées (≥ 2.26 mmol/ l) a été très fréquente.
6 Au cours d'essais cliniques, l'incidence des troubles parkinsoniens et des dystonies dans le groupe olanzapine était numériquement supérieure à celle du groupe placebo (pas de différence statistique significative).
Les patients traités par l'olanzapine ont présenté une plus faible incidence de troubles parkinsoniens, d’ akathisie et de dystonie que les patients traités par l’ halopéridol à des posologies comparables.
En l’ absence d’ information précise concernant les antécédents de mouvements anormaux extrapyramidaux de survenue aiguë ou tardive, on ne peut conclure à ce jour que l’ olanzapine entraîne moins de dyskinésies tardives et/ ou de syndromes extrapyramidaux tardifs.
7 Des symptômes aigus tels sueurs, insomnie, tremblement, anxiété, nausée et vomissement ont été rapportés lors de l’ arrêt brutal du traitement par olanzapine.
8 Des répercussions cliniques associées (telles gynécomastie, galactorrhée et tension mammaire) ont été rares.
Chez la plupart des patients, les taux de prolactine se sont normalisés sans interruption du traitement.
Utilisation prolongée (au moins 48 semaines) La proportion de patients ayant présenté des modifications indésirables cliniquement significatives du poids (augmentation), du glucose, du cholestérol total/ HDL/ LDL ou des triglycérides a augmenté au cours du temps.
Chez les patients adultes qui ont suivi 9-12 mois de traitement, le taux d’ augmentation de la glycémie sanguine moyenne a diminué après 4-6 mois environ.
Information complémentaire concernant des populations particulières Au cours d’ essais cliniques chez des patients âgés déments, le traitement par olanzapine a été associé à une incidence supérieure de décès et d’ événements indésirables vasculaires cérébraux par rapport au placebo (voir rubrique 4.4).
Une démarche anormale et des chutes ont été des événements indésirables très fréquemment rapportés avec olanzapine.
Des pneumopathies, une augmentation de la température corporelle, une léthargie, un érythème, des hallucinations visuelles et des incontinences urinaires ont été fréquemment observés Au cours d’ essais cliniques menés chez des patients parkinsoniens souffrant de psychoses médicamenteuses (agonistes dopaminergiques), une aggravation de la symptomatologie parkinsonienne et des hallucinations ont été très fréquemment rapportées et ce, de façon plus fréquente, qu’ avec le placebo.
Au cours d'un essai clinique mené chez des patients présentant un épisode maniaque dans le cadre de troubles bipolaires, lors de la prise concomitante de valproate la fréquence des neutropénies a été de 4,1%; un facteur contributif potentiel pourrait être des taux plasmatiques élevés de valproate.
Une augmentation supérieure à 10% des cas de tremblements, bouche sèche, augmentation de l'appétit et prise de poids a été observée lors de l'association de l'olanzapine au lithium ou au valproate.
Des troubles de l'élocution ont également été fréquemment rapportés.
Lors de l'association de l'olanzapine au lithium ou au valproate une augmentation supérieure ou égale à 7% du poids initial est survenue chez 17,4% des patients pendant la phase aiguë du traitement (jusqu'à 6 semaines).
Lors du traitement au long cours par l’ olanzapine (jusqu’ à 12 mois) dans la prévention des récidives chez les patients présentant un trouble bipolaire, une augmentation de poids supérieure ou égale à 7% par rapport au poids initial a été rapportée chez 39,9% des patients.
42 Enfants et adolescents L’ olanzapine n’ est pas indiquée chez les enfants et adolescents âgés de moins de 18 ans.
Bien qu’ aucune étude clinique comparant les adolescents aux adultes n’ ait été réalisée, les données issues des études réalisées chez l’ adolescent ont été comparées à celles issues des essais chez l’ adulte.
Le tableau suivant résume les effets indésirables rapportés avec une fréquence plus importante chez les patients adolescents (âgés de 13 à 17 ans) que chez les patients adultes ou les effets indésirables uniquement observés lors des essais cliniques de courte durée réalisés chez les patients adolescents.
Une prise de poids cliniquement significative (≥ 7%) surviendrait plus fréquemment chez les adolescents comparés à des patients adultes avec une exposition comparable.
L’ amplitude de la prise de poids et la proportion des patients adolescents qui ont eu une augmentation du poids cliniquement significative ont été plus importantes lors d’ une exposition prolongée (au moins 24 semaines) que lors d’ une exposition de courte durée.
Au sein de chaque catégorie de fréquence, les effets indésirables sont présentés par ordre de gravité décroissante.
Très fréquent (≥ 10%), fréquent (≥ 1% et < 10%).
Troubles du métabolisme et de la nutrition Très fréquent:
Prise de poids 9, augmentation de la triglycéridémie10, Augmentation de l'appétit.
Augmentation de la cholestérolémie 11 Affections du systeme nerveux Très fréquent:
Sédation (dont hypersomnie, léthargie, somnolence) Affections gastro-intestinales Fréquent:
Bouche sèche Affections hépato-biliaires Très fréquent:
Investigations Très fréquent:
9 Une augmentation de poids supérieure ou égale à 7% par rapport au poids initial (kg) a été très fréquente chez 43.5% des patients adolescents et une augmentation de poids supérieure ou égale à 15% par rapport au poids initial a été fréquente.
Lors d’ une exposition prolongée (au moins 24 semaines), environ la moitié des patients adolescents ont eu une augmentation du poids supérieure ou égale à 15% et presque un tiers ont eu une augmentation du poids supérieure ou égale à 25% par rapport à leur poids initial.
Parmi les patients adolescents, le gain de poids moyen a été plus élevé chez les patients qui étaient en surpoids ou obèses à l’ initiation du traitement.
10 Observée pour des taux à jeun normaux au début du traitement (< 1.016 mmol/ l) qui sont devenus élevés (≥ 1.467 mmol/ l) et des modifications des taux de triglycérides à jeun ayant une valeur limite au début du traitement (≥ 1.016 mmol/ l - < 1.467 mmol/ l) devenant élevée (≥ 1.467 mmol/ l).
11 Des modifications des taux de cholestérol total à jeun ayant une valeur normale au début du traitement (< 4.39 mmol/ l) devenant élevée (≥ 5.17 mmol/ l) a été fréquente.
Des modifications des taux de cholestérol total à jeun ayant une valeur limite au début du traitement (≥ 4.39 - < 5.17 mmol/ l) devenant élevée (≥ 5.17 mmol/ l) ont été très fréquentes.
12 Augmentation de la prolactinémie rapportée chez 47,4% des patients adolescents.
43 4.9 Surdosage
Signes et symptômes En cas de surdosage, les symptômes très fréquemment observés (incidence > 10%) sont: tachycardie, agitation/ agressivité, dysarthrie, symptômes extrapyramidaux divers et diminution du niveau de conscience allant de la sédation au coma.
Les autres effets cliniquement significatifs du surdosage sont: délire, convulsions, coma, éventuel syndrome malin des neuroleptiques, insuffisance respiratoire, fausse route, hypertension ou hypotension, arythmies cardiaques (moins de 2% des cas de surdosage) et arrêt cardio-respiratoire.
Des évolutions fatales ont été rapportées pour des surdosages aigus à une dose aussi basse que 450 mg mais une évolution favorable a également été rapportée à la suite de surdosage à 1500 mg.
Traitement du surdosage Il n’ y a pas d’ antidote spécifique de l’ olanzapine.
Il n’ est pas recommandé de provoquer des vomissements.
La prise en charge standard d'un surdosage peut être utilisée (lavage gastrique, administration de charbon activé).
L’ administration concomitante de charbon activé réduit la biodisponibilité orale de l’ olanzapine de 50 à 60%.
Un traitement symptomatique et une surveillance des fonctions vitales doivent être mis en œ uvre selon l’ état clinique, y compris un traitement de l’ hypotension et du collapsus circulatoire et une assistance respiratoire.
Ne pas utiliser l’ adrénaline, la dopamine ou un autre beta-sympathomimétique car la stimulation des récepteurs bêta adrénergiques peut aggraver l’ hypotension.
Un monitoring cardiovasculaire est nécessaire pour déceler d’ éventuelles arythmies.
Une surveillance médicale étroite et le monitoring doivent être poursuivis jusqu’ à la guérison du patient.
5.
PROPRIETES PHARMACOLOGIQUES
Propriétés pharmacodynamiques
Groupe pharmacothérapeutique: antipsychotiques, diazépines, oxazépines et thiazépines ATC code N05A H03.
L’ olanzapine est un agent antipsychotique, un traitement antimaniaque et thymorégulateur avec un large profil pharmacologique sur un certain nombre de récepteurs.
Dans les études précliniques, l’ olanzapine a montré une affinité pour certains récepteurs (Ki < 100 nM) tels que les récepteurs sérotoninergiques 5HT2A/ 2C, 5HT3, 5HT6, dopaminergiques D1, D2, D3, D4, D5, muscariniques cholinergiques m1-m5, ∝ 1 adrénergiques et les récepteurs histaminiques H1.
Des études de comportement chez l’ animal ont montré un antagonisme des systèmes 5HT, dopaminergiques et cholinergiques, ce qui confirme le profil de liaison aux récepteurs.
Il a été démontré dans des études in vitro que l’ olanzapine avait une plus grande affinité pour les récepteurs sérotoninergiques 5HT2 que pour les récepteurs dopaminergiques D2, et une plus grande activité in vivo sur les modèles 5HT2 par rapport aux modèles D2.
Il a été démontré par des études électrophysiologiques que l’ olanzapine réduit de façon sélective la transmission au niveau des neurones dopaminergiques du système mésolimbique (A10) alors que l’ effet observé sur le système striatal (A9) impliqué dans l’ activité motrice est limité.
L’ olanzapine réduit la réponse d’ évitement conditionné, test qui peut indiquer une activité antipsychotique, à des doses inférieures à celles responsables d’ induction de catalepsie, effet qui peut indiquer la survenue d’ effets indésirables moteurs.
Contrairement à d’ autres agents antipsychotiques, l’ olanzapine augmente la réponse à un test d’“ anxiolyse”.
Dans une étude de tomographie par émission de positron (PET) chez le volontaire sain utilisant une dose orale unique (10 mg), l’ olanzapine a entraîné une occupation des récepteurs 5HT2A supérieure à
De plus, une étude d’ imagerie SPECT chez des patients schizophrènes a mis en évidence une occupation du système striatal D2 plus faible chez les patients répondant à l’ olanzapine que chez les patients répondant à d’ autres antipsychotiques et à la risperidone, et comparable à celle observée chez des patients répondant à la clozapine.
Dans les deux études versus placebo et dans deux études sur trois réalisées versus produits de référence chez 2900 patients schizophrènes présentant à la fois une symptomatologie positive et négative, l’ olanzapine a été associée à une amélioration de la symptomatologie positive et négative statistiquement plus importante que celles observées sous placebo ou sous produits de référence.
Dans un essai international comparatif en double aveugle ayant inclus 1481 patients présentant des troubles schizophréniques ou schizoaffectifs ou apparentés, associés à des symptômes dépressifs d’ intensités variables (score initial à l’ échelle de dépression de Montgomery et Asberg de 16,6), une analyse prospective dont un critère secondaire de jugement était l’ évolution de la symptomatologie dépressive avant -après traitement a mis en évidence une amélioration statistiquement plus importante (p = 0,001) dans le groupe de traitement olanzapine (- 6.0) que dans le groupe de traitement halopéridol (-3,1).
Chez les patients présentant un épisode maniaque ou mixte dans le cadre de troubles bipolaires, l'olanzapine a montré une efficacité supérieure à celle du placebo et du valproate monosodique sur la réduction des symptômes maniaques sur 3 semaines.
L'olanzapine a également montré des résultats d'efficacité comparables à l'halopéridol en terme de proportion de patients en rémission des symptômes maniaques et dépressifs à 6 et 12 semaines.
Dans une étude chez des patients traités par le lithium ou le valproate depuis au moins deux semaines, l'introduction de 10 mg d'olanzapine (en association avec le lithium ou le valproate), a entraîné après 6 semaines, une réduction des symptômes maniaques supérieure à celle observée chez les patients traités par le lithium ou le valproate en monothérapie.
Dans le cadre de l’ évaluation de la prévention des récidives dans le trouble bipolaire, une étude randomisée versus placebo évaluant l’ efficacité d’ un traitement de 12 mois par olanzapine, a été menée chez des patients ayant atteint la rémission d’ un épisode maniaque après un traitement par olanzapine.
Pour les critères d’ évaluation d’ une récidive maniaque et d’ une récidive dépressive une différence significative en faveur du groupe olanzapine par rapport au groupe placebo a également été observée.
L’ olanzapine s’ est montrée statistiquement non-inférieure au lithium sur le taux de récidive, critère principal de l’ étude (olanzapine 30,0%, lithium 38,3%; p=0,055).
Dans une étude comparative à 18 mois chez des patients présentant un épisode maniaque ou mixte stabilisés après un traitement associant l’ olanzapine avec un thymorégulateur (lithium ou valproate), le groupe associant l’ olanzapine avec un thymorégulateur (lithium ou valproate) ne présentait pas une supériorité statistiquement significative par rapport au groupe traité par un thymorégulateur (lithium ou valproate) seul dans le délai de survenue d’ une récidive syndromique.
Population pédiatrique Les données disponibles chez les adolescents (âgés de 13 à 17 ans) sont limitées à des données d’ efficacité à court terme dans la schizophrénie (6 semaines) et la manie associée à des troubles bipolaires de type I (3 semaines), impliquant moins de 200 adolescents.
L’ olanzapine a été utilisée à une dose flexible démarrant à 2,5 mg et allant jusqu’ à 20 mg par jour.
Durant le traitement par l’ olanzapine, les adolescents ont pris de manière significative plus de poids comparativement aux adultes.
L’ ampleur des modifications des taux à jeun de cholestérol total, de triglycérides, de cholestérol LDL et de prolactine (voir rubriques 4.4 et 4.8) était plus importante chez les adolescents
45 que chez les adultes.
5.2 Propriétés pharmacocinétiques
L’ olanzapine est bien absorbée après administration orale, les concentrations plasmatiques maximales étant atteintes dans un délai de 5 à 8 heures.
L’ absorption n’ est pas influencée par la présence d’ aliments.
La biodisponibilité orale absolue par rapport à l’ administration intraveineuse n’ a pas été déterminée.
L’ olanzapine est métabolisée dans le foie par conjugaison et oxydation.
Le principal métabolite circulant est le 10-N-glucuronide; il ne franchit pas la barrière hémato-encéphalique.
Ces deux métabolites ont montré une activité pharmacologique in vivo significativement plus faible que l’ olanzapine dans les études animales.
L'activité pharmacologique principale est due à la molécule mère, l’ olanzapine.
Après administration orale, la demi-vie moyenne d’ élimination terminale de l’ olanzapine chez le sujet sain varie selon l’ âge et le sexe.
Chez le sujet sain âgé (65 ans et plus), par rapport au sujet sain jeune, la demi-vie moyenne d’ élimination de l’ olanzapine est prolongée (51,8 versus 33,8 heures) et la clairance est réduite (17,5 vs 18,2 L/ heure).
La variabilité pharmacocinétique chez le sujet âgé est comparable à celle observée chez le sujet jeune.
Chez 44 patients schizophrènes et âgés de plus de 65 ans, des doses de 5 à 20 mg par jour n’ ont pas été associées à un profil d’ effets indésirables particulier.
Chez la femme, par rapport à l’ homme, la demi-vie d’ élimination moyenne est légèrement prolongée (36,7 vs 32,3 heures) et la clairance est réduite (18,9 vs 27,3 L/ heure).
Cependant l’ olanzapine (5-20 mg) a montré un profil de sécurité comparable chez la femme (n=467) et chez l’ homme (n=869).
Chez les patients atteints d’ insuffisance rénale (clairance de la créatinine < 10 mL/ min), par rapport aux sujets sains, ni la demi-vie d’ élimination moyenne (37,7 vs 32,4 heures), ni la clairance (21,2 vs 25,0 L/ heure) ne sont significativement différentes.
Toutefois, des études du bilan de masse ont montré qu’ environ 57% d’ une dose d’ olanzapine marquée par un isotope radioactif ont été excrétés dans les urines, principalement sous forme de métabolites.
Chez les sujets fumeurs avec une insuffisance hépatique modérée, la demi-vie d’ élimination moyenne est prolongée (39,3 heures) et la clairance (18,0 l/ heure) est réduite de la même façon que chez les sujets sains (respectivement 48,8 heures et 14,1 l/ heure).
Chez les non fumeurs, par rapport aux fumeurs (hommes et femmes), la demi-vie d’ élimination est prolongée (38,6 vs 30,4 heures) et la clairance est réduite (18.6 vs 27.7 l/ heure).
La clairance plasmatique de l’ olanzapine est plus faible chez les sujets âgés que chez les sujets jeunes, chez les femmes que chez les hommes, et chez les non fumeurs que chez les fumeurs.
Toutefois, l’ impact de l’ âge, du sexe, du tabagisme sur la clairance et la demi-vie de l’ olanzapine est faible par rapport à la variabilité globale interindividuelle.
Une étude comprenant des sujets caucasiens, japonais et chinois, n’ a montré aucune différence dans les paramètres pharmacocinétiques entre les trois populations.
Le taux de fixation de l’ olanzapine sur les protéines plasmatiques est d’ environ 93%, pour une fourchette de concentration allant d’ environ 7 à 1000 ng/ ml.
L’ olanzapine se lie essentiellement à l’ albumine et à l’α 1-glycoprotéine acide.
Population pédiatrique Adolescents (âgés de 13 à 17 ans): les paramètres pharmacocinétiques de l'olanzapine sont similaires entre les adolescents et les adultes.
Dans des études cliniques, la moyenne d’ exposition à l’ olanzapine était approximativement supérieure de 27% chez les adolescents.
46 entre les adolescents et les adultes concernent un poids corporel moyen inférieur et un nombre moins important de fumeurs chez les adolescents.
De tels facteurs pourraient contribuer à l’ observation de la moyenne d’ exposition plus élevée chez les adolescents.
5.3 Données de sécurité pré-cliniques
Toxicité aiguë (dose unique) Les signes de toxicité après administration orale chez les rongeurs sont caractéristiques des neuroleptiques puissants: hypoactivité, coma, tremblements, convulsions cloniques, hypersalivation, et diminution de la prise de poids.
Les doses médianes létales étaient d’ environ 210 mg/ kg (souris) et 175 mg/ kg (rats).
Les chiens ont toléré des doses orales uniques allant jusqu’ à 100 mg/ kg sans décéder.
Les signes cliniques observés ont été les suivants: sédation, ataxie, tremblements et accélération de la fréquence cardiaque, respiration difficile, myosis et anorexie.
Chez le singe, des doses orales uniques allant jusqu’ à 100 mg/ kg ont entraîné une prostration, et à des doses supérieures, un état de semi-inconscience.
Toxicité à doses répétées Dans des études d’ une durée allant jusqu’ à 3 mois chez la souris et jusqu’ à 1 an chez le rat et le chien, les effets essentiels ont été une dépression du SNC, des effets anticholinergiques et des troubles hématologiques périphériques.
Une tolérance est apparue pour la dépression du SNC.
Les paramètres de croissance ont été diminués aux fortes doses.
Les effets réversibles liés à l’ augmentation de la prolactinémie chez la rate comprenaient une diminution du poids des ovaires et de l’ utérus, des modifications morphologiques de l’ épithélium vaginal et de la glande mammaire.
Des effets hématologiques ont été observés dans chacune des espèces, y compris des diminutions dose-dépendantes du nombre des leucocytes circulants chez la souris et une diminution non spécifique des leucocytes circulants chez le rat; cependant, aucun signe de cytotoxicité médullaire n’ a été mis en évidence.
Une neutropénie réversible, une thrombocytopénie périphérique ou une anémie sont survenues chez quelques chiens traités par 8 ou 10 mg/ kg/ j (l’ exposition totale à l’ olanzapine [ASC] étant 12 à 15 fois plus élevée que celle d’ un homme ayant reçu une dose de 12 mg).
Chez des chiens cytopéniques, aucun effet indésirable sur les cellules souches ou prolifératives de la moelle osseuse n'a été observé.
Toxicité de la reproduction L’ olanzapine n’ a montré aucun effet tératogène.
La sédation a eu un effet sur la capacité d’ accouplement des rats mâles.
Les cycles oestraux ont été affectés aux doses de 1,1 mg/ kg (soit 3 fois la posologie maximale chez l'homme) et les paramètres de reproduction ont été influencés chez les rats ayant reçu des doses de 3 mg/ kg (9 fois la posologie maximale chez l'homme).
Dans les portées de rats ayant reçu de l’ olanzapine, un retard du développement fœ tal et une diminution transitoire du taux d’ activité des petits ont été observés.
Mutagénicité L’ olanzapine n’ a montré aucun effet mutagène ni clastogène, lors d’ une série complète de tests standard, tels que tests de mutation bactérienne, et tests in vitro et in vivo sur mammifères.
Carcinogénicité D’ après les résultats des études chez la souris et le rat, il a été conclu que l’ olanzapine n’ est pas carcinogène.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Noyau du comprimé Lactose monohydraté Amidon de maïs
Enrobage du comprimé Opadry II blanc, contenant:
Hypromellose (E464) Dioxyde de titane (E171) Lactose monohydraté Polyéthylène glycol 3000 Triacétate de glycérol
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
3 ans
6.4 Précautions particulières de conservation
A conserver dans l’ emballage extérieur d’ origine.
A conserver en dessous de 30°C.
6.5 Nature et contenu de l’ emballage extérieur
Plaquettes d’ aluminium formées à froid dans des boîtes de 28 ou 56 comprimés par boîte.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Pas d'exigences particulières.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Neopharma Limited 57 High Street Odiham Hampshire RG29 1LF Royaume Uni
8.
NUMERO(S) D'AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 426/ 005 - Olanzapine Neopharma - 7.5 mg - comprimés enrobés - 28 comprimés par boîte EU/ 1/ 07/ 426/ 006 - Olanzapine Neopharma - 7.5 mg - comprimés enrobés - 56 comprimés par boîte
9.
DATE DE LA PREMIERE AUTORISATION / DE RENOUVELLEMENT DE L’ AUTORISATION
Date de la première autorisation:
14 novembre 2007
48 10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées concernant ce médicament sot disponibles sur le site Internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
49 1.
DENOMINATION DU MEDICAMENT
Olanzapine Neopharma 10 mg comprimés enrobés
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé enrobé contient 10 mg d’ olanzapine.
Excipient(s):
Chaque comprimé enrobé contient 322.6 mg de lactose monohydraté Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé enrobé
Comprimés enrobés biconvexes, ronds et blancs portant l’ inscription en creux ‘ OLZ 10’ sur une face et ‘ NEO’ sur l’ autre.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Adultes L’ olanzapine est indiquée dans le traitement de la schizophrénie.
Chez les patients ayant initialement répondu au traitement, l’ olanzapine a démontré son efficacité à maintenir cette amélioration clinique au long cours.
L'olanzapine est indiquée dans le traitement des épisodes maniaques modérés à sévères.
L’ olanzapine est indiquée dans la prévention des récidives chez les patients présentant un trouble bipolaire, ayant déjà répondu au traitement par l’ olanzapine lors d’ un épisode maniaque (voir rubrique 5.1).
4.2 Posologie et mode d’ administration
Adultes Schizophrénie:
La dose initiale recommandée de l’ olanzapine est de 10 mg par jour.
Episode maniaque: la dose initiale est de 15 mg par jour en une seule prise en monothérapie ou 10 mg par jour en association (voir rubrique 5.1).
Prévention des récidives dans le cadre d’ un trouble bipolaire:
La dose initiale recommandée est de 10 mg/ jour.
Chez les patients traités par l’ olanzapine lors d’ un épisode maniaque, pour la prévention des récidives, le traitement sera maintenu à la même dose.
Selon l’ expression clinique de l’ épisode, un traitement de la symptomatologie thymique sera associé.
Dans toutes les indications, la posologie journalière de l’ olanzapine peut être adaptée en fonction de l’ état clinique du patient entre 5 et 20 mg par jour.
Une augmentation à des doses plus importantes que la dose initiale recommandée n'est conseillée qu'après une réévaluation clinique appropriée et ne doit généralement être envisagée qu'à intervalles de 24 heures minimum.
L'olanzapine peut être administrée pendant ou en dehors des repas, la prise de nourriture n'ayant pas d'incidence sur l'absorption.
Il convient de diminuer progressivement les doses lors de l’ arrêt de l’ olanzapine.
50 Enfants et adolescents L’ utilisation de l’ olanzapine chez les enfants et les adolescents âgés de moins de 18 ans n’ est pas recommandée du fait du manque de données sur la sécurité d’ emploi et l’ efficacité.
Patients âgés Une dose initiale plus faible (5 mg par jour) n’ est pas indiquée de façon systématique mais doit peut être envisagée chez les patients âgés de 65 ans et plus lorsque des facteurs cliniques le justifient (voir rubrique 4.4).
Insuffisants rénaux et/ ou hépatiques Une dose initiale plus faible (5 mg par jour) doit être envisagée pour ces patients.
En cas d’ insuffisance hépatique modérée (cirrhose, Child-Pugh de classe A ou B), la dose initiale devra être de 5 mg et sera augmentée avec précaution.
Sexe La dose initiale et l’ intervalle de doses ne nécessitent pas d’ adaptation chez la femme par rapport à l’ homme.
Fumeurs La dose initiale et l’ intervalle de doses ne nécessitent pas d’ adaptation chez les non fumeurs par rapport aux fumeurs.
L’ existence de plus d’ un facteur pouvant ralentir le métabolisme (sexe féminin, sujet âgé, non fumeur) peut justifier une réduction de la dose initiale.
Lorsqu’ elle est indiquée, l’ augmentation posologique sera faite avec précaution chez ces patients.
(Voir rubriques 4.5 et 5.2).
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
Patients présentant un risque connu de glaucome à angle fermé.
4.4 Mises en garde spéciales et précautions d' emploi
Lors d’ un traitement antipsychotique, l’ amélioration clinique du patient peut nécessiter plusieurs jours voire plusieurs semaines.
Les patients doivent être étroitement surveillés pendant cette période.
Démence accompagnée de troubles psychotiques et/ ou troubles du comportement L’ olanzapine n’ est pas indiquée dans le traitement de la démence accompagnée de troubles psychotiques et/ ou troubles du comportement et son utilisation chez ce groupe spécifique de patients est déconseillée du fait d’ une augmentation du risque de mortalité et d’ accidents vasculaires cérébraux.
Au cours d’ essais cliniques contrôlés versus placebo (durée de 6 à 12 semaines), réalisés chez des patients âgés (âge moyen 78 ans) souffrant de démence accompagnée de troubles psychotiques et/ ou de troubles du comportement, l’ incidence des décès dans le groupe olanzapine a été deux fois plus importante que celle observée dans le groupe placebo (3.5 versus 1.5% respectivement).
L’ incidence plus élevée de décès n’ a pas été corrélée à la dose d’ olanzapine (dose moyenne quotidienne de 4,4 mg) ou à la durée de traitement.
Dans cette population de patients, un âge supérieur à 65 ans, une dysphagie, une sédation, une malnutrition et une déshydratation, une pathologie pulmonaire (telle qu’ une pneumopathie avec ou sans inhalation) ou une utilisation concomitante de benzodiazépines peuvent être des facteurs prédisposant à une augmentation du risque de mortalité.
Néanmoins, indépendamment de ces facteurs de risque, l’ incidence de mortalité a été supérieure dans le groupe olanzapine (comparativement au placebo).
51 Des événements indésirables vasculaires cérébraux (tels qu’ accidents vasculaires cérébraux, accidents ischémiques transitoires), dont certains à issue fatale, ont été rapportés dans ces mêmes essais cliniques.
Trois fois plus d’ événements indésirables vasculaires cérébraux ont été rapportés dans le groupe de patients traités par olanzapine comparativement au groupe de patients traités par placebo (1,3% versus 0,4% respectivement).
Tous les patients traités par olanzapine ou par placebo ayant présenté un événement vasculaire cérébral, avaient des facteurs de risque préexistants.
Un âge supérieur à 75 ans et une démence de type vasculaire ou mixte ont été identifiés comme des facteurs de risque d’ événements indésirables vasculaires cérébraux dans le groupe olanzapine.
L’ efficacité de l’ olanzapine n’ a pas été démontrée dans ces essais.
Maladie de Parkinson L’ administration de l’ olanzapine à des patients parkinsoniens atteints de psychoses médicamenteuses (agonistes dopaminergiques) est déconseillée.
Au cours d’ essais cliniques, une aggravation de la symptomatologie parkinsonienne et des hallucinations ont été très fréquemment rapportées et de façon plus fréquente qu’ avec le placebo (voir rubrique 4.8); l’ olanzapine n’ était pas plus efficace que le placebo dans le traitement des symptômes psychotiques.
Dans ces essais, les patients devaient être stabilisés en début d’ étude avec la posologie minimale efficace du traitement anti-parkinsonien (agoniste dopaminergique) et poursuivre le même traitement antiparkinsonien, au même dosage, pendant toute l’ étude.
La posologie initiale de l’ olanzapine était de 2,5 mg/ jour puis pouvait être ajustée par l’ investigateur jusqu’ à un maximum de 15 mg/ jour.
Syndrome Malin des Neuroleptiques (SMN) Le Syndrome Malin des Neuroleptiques (SMN) est un syndrome potentiellement mortel associé au traitement antipsychotique.
De rares cas rapportés comme Syndrome Malin des Neuroleptiques (SMN) ont également été notifiés sous olanzapine.
Les signes cliniques du SMN sont l'hyperthermie, la rigidité musculaire, l’ altération des facultés mentales, et des signes d'instabilité neuro-végétative (instabilité du pouls et de la pression artérielle, tachycardie, hypersudation et troubles du rythme cardiaque).
Peuvent s'ajouter des signes tels qu’ élévation des CPK, myoglobinurie (rhabdomyolyse) et insuffisance rénale aiguë.
Si un patient présente des signes ou des symptômes évoquant un SMN, ou une hyperthermie inexpliquée non accompagnée d’ autres signes de SMN, tous les médicaments antipsychotiques y compris olanzapine doivent être arrêtés.
Hyperglycémie et diabète De rares cas d’ hyperglycémie et/ ou de survenue ou exacerbation d’ un diabète, associés parfois à une acidocétose ou un coma, avec une issue fatale pour certains cas, ont été rapportés (voir rubrique 4.8).
Dans certains cas, une prise de poids antérieure, qui pourrait être un facteur prédisposant, a été rapportée.
Une surveillance clinique appropriée est recommandée particulièrement chez les patients diabétiques et chez les patients ayant des facteurs de risque pouvant favoriser le développement d'un diabète pour lesquels un contrôle régulier de la glycémie est recommandé.
Anomalies lipidiques Des anomalies lipidiques ont été observées chez des patients traités par l’ olanzapine au cours d’ essais cliniques versus placebo (voir rubrique 4.8).
Les modifications lipidiques doivent être prises en charge de façon appropriée au plan clinique, notamment chez les patients présentant des troubles lipidiques et chez les patients ayant des facteurs de risque pouvant favoriser le développement de troubles lipidiques.
Activité anticholinergique Bien que l’ olanzapine ait montré une activité anticholinergique in vitro, l’ incidence des effets liés à cette activité a été faible au cours des essais cliniques.
Cependant, l’ expérience clinique de l’ olanzapine étant limitée chez les patients ayant une pathologie associée, la prudence est recommandée lors de sa prescription chez des patients présentant des symptômes d'hypertrophie prostatique, d'iléus paralytique ou de toute autre pathologie en rapport avec le système cholinergique.
52 Fonction hépatique Des élévations transitoires et asymptomatiques des transaminases (ALAT et ASAT) ont été fréquemment observées notamment en début de traitement.
La prudence s'impose chez les patients présentant une élévation des ALAT et/ ou des ASAT, chez les patients présentant des signes et des symptômes évocateurs d'une atteinte hépatique, chez les patients atteints d'une insuffisance hépatique pré-traitement et chez les patients traités par des médicaments potentiellement hépatotoxiques.
La survenue d'une élévation des ALAT et/ ou des ASAT en cours de traitement doit faire envisager un suivi et éventuellement une réduction posologique.
Dans les cas où une hépatite a été diagnostiquée (comprenant des atteintes hépatiques cytolytiques, cholestatiques ou mixtes), le traitement par olanzapine doit être arrêté.
Neutropénie La prudence s'impose chez les patients dont le nombre de leucocytes et/ ou de neutrophiles est faible quelle qu'en soit la cause, chez les patients recevant des médicaments connus pour induire des neutropénies, chez les patients ayant des antécédents de dépression médullaire ou de myélotoxicité médicamenteuse, chez les patients atteints de dépression médullaire qu'elle soit en relation avec une pathologie intercurrente, une radiothérapie ou une chimiothérapie et chez les patients atteints d'hyperéosinophilie ou de syndrome myéloprolifératif.
Des neutropénies ont été fréquemment rapportées lors de l’ administration concomitante de l'olanzapine et du valproate (voir rubrique 4.8).
Arrêt du traitement Des symptômes aigus tels que sueurs, insomnie, tremblement, anxiété, nausée ou vomissement ont été très rarement rapportés (< 0.01%) lors de l’ arrêt brutal du traitement par olanzapine.
Intervalle QT Au cours des essais cliniques, un allongement du QTc cliniquement significatif (QT corrigé selon la formule de Fridericia [QTcF] ≥ 500 millisecondes [msec] à n’ importe quel moment après l’ inclusion chez les patients ayant à l’ inclusion un QTcF < 500 msec) a été rapporté de manière peu fréquente (0,1% à 1%) chez les patients traités par olanzapine, sans différence significative par rapport au placebo quant aux évènements cardiaques associés.
Cependant, comme avec d’ autres antipsychotiques, la prudence est recommandée lors de la co-prescription avec des médicaments connus pour allonger l’ intervalle QTc notamment chez le sujet âgé ou chez des patients présentant un syndrome de QT long congénital, une insuffisance cardiaque congestive, une hypertrophie cardiaque, une hypokaliémie ou une hypomagnésiémie.
Atteintes thrombo-emboliques Des atteintes thrombo-emboliques veineuses ont été très rarement rapportées avec l’ olanzapine (< 0.01%).
Il n’ a pas été établi de lien de causalité entre la survenue de ces atteintes et le traitement par olanzapine.
Cependant les patients schizophrènes présentant souvent des facteurs de risque thrombo-emboliques veineux, tout facteur de risque potentiel d’ atteintes thrombo-emboliques veineuses (telle l’ immobilisation prolongée) doit être identifié et des mesures préventives mises en œ uvre.
Activité générale sur le Système Nerveux Central Compte-tenu des principaux effets de l’ olanzapine sur le Système Nerveux Central, il faudra être prudent lors de l’ association avec des médicaments à action centrale et avec l’ alcool.
Du fait de son activité antagoniste de la dopamine in vitro, l’ olanzapine peut antagoniser les effets des agonistes directs et indirects de la dopamine.
Convulsions L’ olanzapine doit être utilisée avec prudence chez les patients qui ont des antécédents de convulsions ou qui sont placés dans des conditions susceptibles d’ abaisser leur seuil convulsif.
De rares cas de convulsions ont été rapportés chez les patients traités par olanzapine.
Dans la plupart de ces cas, il existait soit des antécédents de convulsions soit des facteurs de risque de convulsions.
53 Dyskinésie tardive Dans les études comparatives de durée inférieure ou égale à un an, la survenue des dyskinésies a été significativement plus faible dans le groupe olanzapine.
Cependant le risque de survenue de dyskinésie tardive augmentant avec la durée de l’ exposition, la réduction posologique voire l’ arrêt du traitement doivent être envisagés dès l’ apparition de signes de dyskinésie tardive.
Ces symptômes peuvent provisoirement s’ aggraver ou même survenir après l’ arrêt du traitement.
Hypotension orthostatique Une hypotension orthostatique a été rarement observée chez les sujets âgés lors des essais cliniques.
Comme avec d’ autres antipsychotiques, il est recommandé de mesurer périodiquement la pression artérielle des patients de plus de 65 ans.
Utilisation chez les enfants et adolescents âgés de moins de 18 ans L’ olanzapine n’ est pas indiquée chez les enfants et les adolescents.
Des études réalisées chez des patients âgés de 13 à 17 ans ont montré divers événements indésirables, incluant prise de poids, modification des paramètres métaboliques et élévations des taux sanguins de prolactine.
Les effets à long terme associés à ces évènements n’ ont pas été étudiés et demeurent inconnus (voir rubriques 4.8 et 5.1).
Lactose Les comprimés de OLANZAPINE NEOPHARMA contiennent du lactose.
Les patients présentant des problèmes héréditaires rares d’ intolérance au galactose, de déficit en lactase de Lapp ou de malabsorption du galactose ne doivent pas prendre ce médicament.
4.5 Interactions avec d'autres médicaments et autres formes d' interactions
Les études d’ interaction ont été réalisées uniquement chez l’ adulte.
Interactions potentielles ayant un effet sur l'olanzapine L'olanzapine étant métabolisée par le cytochrome CYP1A2, les produits qui stimulent ou inhibent spécifiquement cette isoenzyme peuvent modifier les paramètres pharmacocinétiques de l'olanzapine.
Induction du CYP1A2 Le métabolisme de l’ olanzapine peut être stimulé par le tabagisme et la carbamazépine, ce qui peut entraîner une diminution des concentrations plasmatiques de l'olanzapine.
Seule une augmentation légère à modérée de la clairance de l'olanzapine a été observée.
Il est probable que les conséquences cliniques soient limitées, mais une surveillance clinique est recommandée et une augmentation de la posologie de l'olanzapine peut être envisagée, si nécessaire (voir rubrique 4.2).
Inhibition du CYP1A2 Il a été montré que la fluvoxamine, inhibiteur spécifique du CYP1A2, inhibe significativement le métabolisme de l’ olanzapine.
La fluvoxamine entraîne une augmentation moyenne du Cmax de l’ olanzapine de 54% chez les femmes non-fumeuses et de 77% chez les hommes fumeurs.
L’ augmentation moyenne de l’ ASC de l’ olanzapine était respectivement de 52% et de 108%.
Une posologie initiale plus faible de l’ olanzapine doit être envisagée chez les patients traités par la fluvoxamine ou tout autre inhibiteur du CYP1A2 comme par exemple la ciprofloxacine.
Une diminution de la posologie de l’ olanzapine doit être envisagée si un traitement par un inhibiteur du CYP1A2 est instauré.
Diminution de la biodisponibilité Le charbon activé diminue la biodisponibilité de l’ olanzapine par voie orale de 50 à 60% et doit être pris au moins 2 heures avant ou après l'administration de l'olanzapine.
Avec la fluoxétine (inhibiteur du CYP2D6), des doses uniques d'anti-acides (aluminium, magnésium) ou la cimétidine il n’ a pas été retrouvé d'effet significatif sur les paramètres pharmacocinétiques de l'olanzapine.
54 Effets potentiels de l’ olanzapine sur les autres médicaments L'olanzapine peut antagoniser les effets directs et indirects des agonistes dopaminergiques.
L'olanzapine n'inhibe pas les principales isoenzymes du CYP450 in vitro (c'est-à-dire 1A2, 2D6, 2C9, 2C19, 3A4).
Par conséquent, aucune interaction particulière n'est attendue comme cela a pu être vérifié lors d'études in vivo au cours desquelles aucune inhibition du métabolisme des produits actifs suivants n'a été mise en évidence: antidépresseurs tricycliques (représentant principalement la voie du CYP2D6), la warfarine (CYP2C9), la théophylline (CYP1A2), ou le diazépam (CYP3A4 et 2C19).
Aucune interaction n'a été mise en évidence lors de la prise concomitante de l'olanzapine et du lithium ou du bipéridène.
Le suivi des taux plasmatiques du valproate n’ a pas montré la nécessité d’ adapter la posologie du valproate après l’ instauration d’ un traitement par l’ olanzapine.
Activité générale sur le Système Nerveux Central La prudence est recommandée chez les patients qui consomment de l’ alcool ou qui sont traités par des médicaments dépresseurs du système nerveux central.
L’ utilisation concomitante de l’ olanzapine et de médicaments anti-parkinsonien chez les patients atteints de la maladie de parkinson et de démence est déconseillée (voir rubrique 4.4).
Intervalle QTc La prudence s’ impose si l’ olanzapine est administrée de manière concomitante avec des médicaments connus pour allonger l’ intervalle QTc (voir rubrique 4.4).
4.6 Grossesse et allaitement
Aucune étude contrôlée spécifique n’ a été réalisée chez la femme enceinte.
Les patientes doivent être averties de la nécessité d’ informer leur médecin de toute grossesse ou désir de grossesse au cours du traitement par l’ olanzapine.
Cependant, l’ expérience chez la femme étant limitée, l’ olanzapine ne doit être administrée pendant la grossesse que si les bénéfices potentiels justifient les risques fœ taux potentiels.
De très rares cas de tremblement, hypertonie, léthargie et somnolence ont été spontanément rapportés chez des nouveau-nés de mères traitées par l’ olanzapine durant le 3ème trimestre de grossesse.
Dans une étude chez des femmes non malades allaitant, l’ olanzapine a été retrouvée dans le lait maternel.
L’ exposition moyenne des nouveau-nés à l’ état d’ équilibre (en mg/ kg) a été estimée à environ 1,8% de la dose d’ olanzapine reçue par la mère (en mg/ kg).
L’ allaitement maternel est donc déconseillé aux patientes en cours de traitement par olanzapine.
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
En raison du risque de somnolence et de vertiges, les patients devront être avertis sur ce risque lors de l’ utilisation de machines, y compris la conduite de véhicules à moteur.
4.8 Effets indésirables
Adultes Les effets indésirables les plus fréquemment rapportés (≥ 1% des patients) au cours des essais cliniques ont été: somnolence, prise de poids, éosinophilie, augmentation des taux de prolactine, de cholestérol, de la glycémie et de la triglycéridémie (voir rubrique 4.4), glucosurie, augmentation de l'appétit, sensation vertigineuse, akathisie, parkinsonisme (voir rubrique 4.4), dyskinésie, hypotension
Au sein de chaque catégorie de fréquence, les effets indésirables sont présentés par ordre de gravité décroissante.
Les catégories de fréquence sont définies ainsi:
Très fréquent (≥ 10%), fréquent (≥ 1% et < 10%), peu fréquent (≥ 0.1% et < 1%), rare (≥ 0.01% et < 0.1%), très rare (< 0.01%), fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
Très fréquent
Fréquent
Peu fréquent
Fréquence indéterminée
Affections hématologiques et du système lymphatique
Eosinophilie
Leucopénie Neutropénie
Thrombocytopénie
Affections du système immunitaire Réaction allergique Troubles du métabolisme et de la nutrition Prise de poids 1
Augmentation de la cholestérolémie2,3 Augmentation de la glycémie 4 Augmentation de la triglycéridémie 2,5 Glucosurie Augmentation de l' appétit
Survenue ou exacerbation d’ un diabète, associée parfois à une acidocétose ou un coma, avec une issue fatale pour certains cas (voir rubrique 4.4) Hypothermie
Affections du système nerveux Somnolence Affections cardiaques
Vertiges Akathisie 6 Parkinsonisme 6 Dyskinésie 6
Convulsions avec, dans la plupart des cas, des antécédents de convulsions ou bien des facteurs de risque de convulsions rapportés.
Affections vasculaires
Bradycardie Allongement du QTc (voir rubrique 4.4)
Tachycardie/ fibrillation ventriculaire Mort subite (voir rubrique 4.4)
Hypotension orthostatique
Atteinte thrombo- embolique (comprenant embolie pulmonaire et thrombose veineuse
56
profonde)
Affections gastro-intestinales
Effets anticholinergiques légers et transitoires tels que constipation et bouche sèche
Pancréatite
Affections hépato-biliaires
Elévations transitoires et asymptomatiques des enzymes hépatiques (ASAT, ALAT), particulièrement en début de traitement (voir rubrique 4.4).
Hépatite (comprenant des atteintes hépatiques cytolytiques, cholestatiques ou mixtes)
Affections de la peau et
du tissu sous-cutané Rash Réaction de photosensibilité Alopécie
Affections musculo-squelettiques et systémiques et osseuses Rhabdomyolyse Affections du rein et des voies urinaires Dysurie Affections des organes de reproduction et du sein Priapisme Troubles généraux et anomalies au site d'administration Asthénie Fatigue Oedème Investigations Augmentation de la prolactinémie 8 1
Elévation de la créatine phosphokinase Augmentation de la bilirubine totale
Augmentation des phosphatases alcalines
Une prise de poids cliniquement significative a été observée dans toutes les catégories d’ Indice de Masse Corporelle (IMC) de départ.
Une augmentation de poids supérieure ou égale à 7% par rapport au poids initial a été très fréquente et une augmentation de poids supérieure ou égale à 15% par rapport au poids initial a été fréquente.
Une augmentation de poids supérieure ou égale à 25% par rapport au poids initial a été très fréquente lors d’ une utilisation prolongée.
2 Les augmentations moyennes des taux lipidiques à jeun (cholestérol total, cholestérol LDL et triglycérides) ont été plus élevées chez les patients sans signes de trouble des lipides au début du traitement.
3 Observée pour des taux à jeun normaux au début du traitement (< 5.17 mmol/ l) qui sont devenus élevés (≥ 6.2 mmol/ l).
Une augmentation des taux de cholestérol total à jeun ayant une valeur limite au début du traitement (≥ 5.17- < 6.2 mmol/ l) à des valeurs élevées (≥ 6.2 mmol/ l) a été très fréquente.
4 Observée pour des taux à jeun normaux au début de traitement (< 5.56 mmol/ l) qui sont devenus élevés (≥ 7 mmol/ l).
Une augmentation des taux de glucose à jeun ayant une valeur limite au début du traitement (≥ 5.56 - < 7 mmol/ l) à une valeur élevée (≥ 7 mmol/ l) a été très fréquente.
5 Observée pour des taux à jeun normaux au début du traitement (< 1.69 mmol/ l) qui sont devenus élevés (≥ 2.26 mmol/ l).
57 début du traitement (≥ 1.69 mmol/ l - < 2.26 mmol/ l) à des valeurs élevées (≥ 2.26 mmol/ l) a été très fréquente.
6 Au cours d'essais cliniques, l'incidence des troubles parkinsoniens et des dystonies dans le groupe olanzapine était numériquement supérieure à celle du groupe placebo (pas de différence statistique significative).
Les patients traités par l'olanzapine ont présenté une plus faible incidence de troubles parkinsoniens, d’ akathisie et de dystonie que les patients traités par l’ halopéridol à des posologies comparables.
En l’ absence d’ information précise concernant les antécédents de mouvements anormaux extrapyramidaux de survenue aiguë ou tardive, on ne peut conclure à ce jour que l’ olanzapine entraîne moins de dyskinésies tardives et/ ou de syndromes extrapyramidaux tardifs.
7 Des symptômes aigus tels sueurs, insomnie, tremblement, anxiété, nausée et vomissement ont été rapportés lors de l’ arrêt brutal du traitement par olanzapine.
8 Des répercussions cliniques associées (telles gynécomastie, galactorrhée et tension mammaire) ont été rares.
Chez la plupart des patients, les taux de prolactine se sont normalisés sans interruption du traitement.
Utilisation prolongée (au moins 48 semaines) La proportion de patients ayant présenté des modifications indésirables cliniquement significatives du poids (augmentation), du glucose, du cholestérol total/ HDL/ LDL ou des triglycérides a augmenté au cours du temps.
Chez les patients adultes qui ont suivi 9-12 mois de traitement, le taux d’ augmentation de la glycémie sanguine moyenne a diminué après 4-6 mois environ.
Information complémentaire concernant des populations particulières Au cours d’ essais cliniques chez des patients âgés déments, le traitement par olanzapine a été associé à une incidence supérieure de décès et d’ événements indésirables vasculaires cérébraux par rapport au placebo (voir rubrique 4.4).
Une démarche anormale et des chutes ont été des événements indésirables très fréquemment rapportés avec olanzapine.
Des pneumopathies, une augmentation de la température corporelle, une léthargie, un érythème, des hallucinations visuelles et des incontinences urinaires ont été fréquemment observés Au cours d’ essais cliniques menés chez des patients parkinsoniens souffrant de psychoses médicamenteuses (agonistes dopaminergiques), une aggravation de la symptomatologie parkinsonienne et des hallucinations ont été très fréquemment rapportées et ce, de façon plus fréquente, qu’ avec le placebo.
Au cours d'un essai clinique mené chez des patients présentant un épisode maniaque dans le cadre de troubles bipolaires, lors de la prise concomitante de valproate la fréquence des neutropénies a été de 4,1%; un facteur contributif potentiel pourrait être des taux plasmatiques élevés de valproate.
Une augmentation supérieure à 10% des cas de tremblements, bouche sèche, augmentation de l'appétit et prise de poids a été observée lors de l'association de l'olanzapine au lithium ou au valproate.
Des troubles de l'élocution ont également été fréquemment rapportés.
Lors de l'association de l'olanzapine au lithium ou au valproate une augmentation supérieure ou égale à 7% du poids initial est survenue chez 17,4% des patients pendant la phase aiguë du traitement (jusqu'à 6 semaines).
Lors du traitement au long cours par l’ olanzapine (jusqu’ à 12 mois) dans la prévention des récidives chez les patients présentant un trouble bipolaire, une augmentation de poids supérieure ou égale à 7% par rapport au poids initial a été rapportée chez 39,9% des patients.
Enfants et adolescents L’ olanzapine n’ est pas indiquée chez les enfants et adolescents âgés de moins de 18 ans.
Bien qu’ aucune étude clinique comparant les adolescents aux adultes n’ ait été réalisée, les données issues des études réalisées chez l’ adolescent ont été comparées à celles issues des essais chez l’ adulte.
Le tableau suivant résume les effets indésirables rapportés avec une fréquence plus importante chez les patients adolescents (âgés de 13 à 17 ans) que chez les patients adultes ou les effets indésirables uniquement observés lors des essais cliniques de courte durée réalisés chez les patients adolescents.
58 Une prise de poids cliniquement significative (≥ 7%) surviendrait plus fréquemment chez les adolescents comparés à des patients adultes avec une exposition comparable.
L’ amplitude de la prise de poids et la proportion des patients adolescents qui ont eu une augmentation du poids cliniquement significative ont été plus importantes lors d’ une exposition prolongée (au moins 24 semaines) que lors d’ une exposition de courte durée.
Au sein de chaque catégorie de fréquence, les effets indésirables sont présentés par ordre de gravité décroissante.
Très fréquent (≥ 10%), fréquent (≥ 1% et < 10%).
Troubles du métabolisme et de la nutrition Très fréquent:
Prise de poids 9, augmentation de la triglycéridémie10, Augmentation de l'appétit.
Augmentation de la cholestérolémie 11 Affections du systeme nerveux Très fréquent:
Sédation (dont hypersomnie, léthargie, somnolence) Affections gastro-intestinales Fréquent:
Bouche sèche Affections hépato-biliaires Très fréquent:
Investigations Très fréquent:
9 Une augmentation de poids supérieure ou égale à 7% par rapport au poids initial (kg) a été très fréquente chez 43.5% des patients adolescents et une augmentation de poids supérieure ou égale à 15% par rapport au poids initial a été fréquente.
Lors d’ une exposition prolongée (au moins 24 semaines), environ la moitié des patients adolescents ont eu une augmentation du poids supérieure ou égale à 15% et presque un tiers ont eu une augmentation du poids supérieure ou égale à 25% par rapport à leur poids initial.
Parmi les patients adolescents, le gain de poids moyen a été plus élevé chez les patients qui étaient en surpoids ou obèses à l’ initiation du traitement.
10 Observée pour des taux à jeun normaux au début du traitement (< 1.016 mmol/ l) qui sont devenus élevés (≥ 1.467 mmol/ l) et des modifications des taux de triglycérides à jeun ayant une valeur limite au début du traitement (≥ 1.016 mmol/ l - < 1.467 mmol/ l) devenant élevée (≥ 1.467 mmol/ l).
11 Des modifications des taux de cholestérol total à jeun ayant une valeur normale au début du traitement (< 4.39 mmol/ l) devenant élevée (≥ 5.17 mmol/ l) a été fréquente.
Des modifications des taux de cholestérol total à jeun ayant une valeur limite au début du traitement (≥ 4.39 - < 5.17 mmol/ l) devenant élevée (≥ 5.17 mmol/ l) ont été très fréquentes.
12 Augmentation de la prolactinémie rapportée chez 47,4% des patients adolescents.
4.9 Surdosage
Signes et symptômes En cas de surdosage, les symptômes très fréquemment observés (incidence > 10%) sont: tachycardie, agitation/ agressivité, dysarthrie, symptômes extrapyramidaux divers et diminution du niveau de conscience allant de la sédation au coma.
Les autres effets cliniquement significatifs du surdosage sont: délire, convulsions, coma, éventuel syndrome malin des neuroleptiques, insuffisance respiratoire, fausse route, hypertension ou hypotension, arythmies cardiaques (moins de 2% des cas de surdosage) et arrêt cardio-respiratoire.
Des évolutions fatales ont été rapportées pour des surdosages aigus à une dose aussi basse que 450 mg mais une évolution favorable a également été rapportée à la suite de surdosage à 1500 mg.
59 Traitement du surdosage Il n’ y a pas d’ antidote spécifique de l’ olanzapine.
Il n’ est pas recommandé de provoquer des vomissements.
La prise en charge standard d'un surdosage peut être utilisée (lavage gastrique, administration de charbon activé).
L’ administration concomitante de charbon activé réduit la biodisponibilité orale de l’ olanzapine de 50 à 60%.
Un traitement symptomatique et une surveillance des fonctions vitales doivent être mis en œ uvre selon l’ état clinique, y compris un traitement de l’ hypotension et du collapsus circulatoire et une assistance respiratoire.
Ne pas utiliser l’ adrénaline, la dopamine ou un autre beta-sympathomimétique car la stimulation des récepteurs bêta adrénergiques peut aggraver l’ hypotension.
Un monitoring cardiovasculaire est nécessaire pour déceler d’ éventuelles arythmies.
Une surveillance médicale étroite et le monitoring doivent être poursuivis jusqu’ à la guérison du patient.
5.
PROPRIETES PHARMACOLOGIQUES
Propriétés pharmacodynamiques
Groupe pharmacothérapeutique: antipsychotiques, diazépines, oxazépines et thiazépines, ATC code N05A H03.
L’ olanzapine est un agent antipsychotique, un traitement antimaniaque et thymorégulateur avec un large profil pharmacologique sur un certain nombre de récepteurs.
Dans les études précliniques, l’ olanzapine a montré une affinité pour certains récepteurs (Ki < 100 nM) tels que les récepteurs sérotoninergiques 5HT2A/ 2C, 5HT3, 5HT6, dopaminergiques D1, D2, D3, D4, D5, muscariniques cholinergiques m1-m5, ∝ 1 adrénergiques et les récepteurs histaminiques H1.
Des études de comportement chez l’ animal ont montré un antagonisme des systèmes 5HT, dopaminergiques et cholinergiques, ce qui confirme le profil de liaison aux récepteurs.
Il a été démontré dans des études in vitro que l’ olanzapine avait une plus grande affinité pour les récepteurs sérotoninergiques 5HT2 que pour les récepteurs dopaminergiques D2, et une plus grande activité in vivo sur les modèles 5HT2 par rapport aux modèles D2.
Il a été démontré par des études électrophysiologiques que l’ olanzapine réduit de façon sélective la transmission au niveau des neurones dopaminergiques du système mésolimbique (A10) alors que l’ effet observé sur le système striatal (A9) impliqué dans l’ activité motrice est limité.
L’ olanzapine réduit la réponse d’ évitement conditionné, test qui peut indiquer une activité antipsychotique, à des doses inférieures à celles responsables d’ induction de catalepsie, effet qui peut indiquer la survenue d’ effets indésirables moteurs.
Contrairement à d’ autres agents antipsychotiques, l’ olanzapine augmente la réponse à un test d’“ anxiolyse”.
Dans une étude de tomographie par émission de positron (PET) chez le volontaire sain utilisant une dose orale unique (10 mg), l’ olanzapine a entraîné une occupation des récepteurs 5HT2A supérieure à celle des récepteurs D2.
De plus, une étude d’ imagerie SPECT chez des patients schizophrènes a mis en évidence une occupation du système striatal D2 plus faible chez les patients répondant à l’ olanzapine que chez les patients répondant à d’ autres antipsychotiques et à la risperidone, et comparable à celle observée chez des patients répondant à la clozapine.
Dans les deux études versus placebo et dans deux études sur trois réalisées versus produits de référence chez 2900 patients schizophrènes présentant à la fois une symptomatologie positive et négative, l’ olanzapine a été associée à une amélioration de la symptomatologie positive et négative statistiquement plus importante que celles observées sous placebo ou sous produits de référence.
60 Dans un essai international comparatif en double aveugle ayant inclus 1481 patients présentant des troubles schizophréniques ou schizoaffectifs ou apparentés, associés à des symptômes dépressifs d’ intensités variables (score initial à l’ échelle de dépression de Montgomery et Asberg de 16,6), une analyse prospective dont un critère secondaire de jugement était l’ évolution de la symptomatologie dépressive avant -après traitement a mis en évidence une amélioration statistiquement plus importante (p = 0,001) dans le groupe de traitement olanzapine (- 6.0) que dans le groupe de traitement halopéridol (-3,1).
Chez les patients présentant un épisode maniaque ou mixte dans le cadre de troubles bipolaires, l'olanzapine a montré une efficacité supérieure à celle du placebo et du valproate monosodique sur la réduction des symptômes maniaques sur 3 semaines.
L'olanzapine a également montré des résultats d'efficacité comparables à l'halopéridol en terme de proportion de patients en rémission des symptômes maniaques et dépressifs à 6 et 12 semaines.
Dans une étude chez des patients traités par le lithium ou le valproate depuis au moins deux semaines, l'introduction de 10 mg d'olanzapine (en association avec le lithium ou le valproate), a entraîné après 6 semaines, une réduction des symptômes maniaques supérieure à celle observée chez les patients traités par le lithium ou le valproate en monothérapie.
Dans le cadre de l’ évaluation de la prévention des récidives dans le trouble bipolaire, une étude randomisée versus placebo évaluant l’ efficacité d’ un traitement de 12 mois par olanzapine, a été menée chez des patients ayant atteint la rémission d’ un épisode maniaque après un traitement par olanzapine.
Pour les critères d’ évaluation d’ une récidive maniaque et d’ une récidive dépressive une différence significative en faveur du groupe olanzapine par rapport au groupe placebo a également été observée.
L’ olanzapine s’ est montrée statistiquement non-inférieure au lithium sur le taux de récidive, critère principal de l’ étude (olanzapine 30,0%, lithium 38,3%; p=0,055).
Dans une étude comparative à 18 mois chez des patients présentant un épisode maniaque ou mixte stabilisés après un traitement associant l’ olanzapine avec un thymorégulateur (lithium ou valproate), le groupe associant l’ olanzapine avec un thymorégulateur (lithium ou valproate) ne présentait pas une supériorité statistiquement significative par rapport au groupe traité par un thymorégulateur (lithium ou valproate) seul dans le délai de survenue d’ une récidive syndromique.
Population pédiatrique Les données disponibles chez les adolescents (âgés de 13 à 17 ans) sont limitées à des données d’ efficacité à court terme dans la schizophrénie (6 semaines) et la manie associée à des troubles bipolaires de type I (3 semaines), impliquant moins de 200 adolescents.
L’ olanzapine a été utilisée à une dose flexible démarrant à 2,5 mg et allant jusqu’ à 20 mg par jour.
Durant le traitement par l’ olanzapine, les adolescents ont pris de manière significative plus de poids comparativement aux adultes.
L’ ampleur des modifications des taux à jeun de cholestérol total, de triglycérides, de cholestérol LDL et de prolactine (voir rubriques 4.4 et 4.8) était plus importante chez les adolescents que chez les adultes.
Il n’ y a pas de données sur le traitement de maintien et les données sur la sécurité au long terme sont limitées (voir rubriques 4.4 et 4.8).
5.2 Propriétés pharmacocinétiques
L’ olanzapine est bien absorbée après administration orale, les concentrations plasmatiques maximales étant atteintes dans un délai de 5 à 8 heures.
L’ absorption n’ est pas influencée par la présence d’ aliments.
La biodisponibilité orale absolue par rapport à l’ administration intraveineuse n’ a pas été déterminée.
61 L’ olanzapine est métabolisée dans le foie par conjugaison et oxydation.
Le principal métabolite circulant est le 10-N-glucuronide; il ne franchit pas la barrière hémato-encéphalique.
Ces deux métabolites ont montré une activité pharmacologique in vivo significativement plus faible que l’ olanzapine dans les études animales.
L'activité pharmacologique principale est due à la molécule mère, l’ olanzapine.
Après administration orale, la demi-vie moyenne d’ élimination terminale de l’ olanzapine chez le sujet sain varie selon l’ âge et le sexe.
Chez le sujet sain âgé (65 ans et plus), par rapport au sujet sain jeune, la demi-vie moyenne d’ élimination de l’ olanzapine est prolongée (51,8 versus 33,8 heures) et la clairance est réduite (17,5 vs 18,2 L/ heure).
La variabilité pharmacocinétique chez le sujet âgé est comparable à celle observée chez le sujet jeune.
Chez 44 patients schizophrènes et âgés de plus de 65 ans, des doses de 5 à 20 mg par jour n’ ont pas été associées à un profil d’ effets indésirables particulier.
Chez la femme, par rapport à l’ homme, la demi-vie d’ élimination moyenne est légèrement prolongée (36,7 vs 32,3 heures) et la clairance est réduite (18,9 vs 27,3 L/ heure).
Cependant l’ olanzapine (5-20 mg) a montré un profil de sécurité comparable chez la femme (n=467) et chez l’ homme (n=869).
Chez les patients atteints d’ insuffisance rénale (clairance de la créatinine < 10 mL/ min), par rapport aux sujets sains, ni la demi-vie d’ élimination moyenne (37,7 vs 32,4 heures), ni la clairance (21,2 vs 25,0 L/ heure) ne sont significativement différentes.
Toutefois, des études du bilan de masse ont montré qu’ environ 57% d’ une dose d’ olanzapine marquée par un isotope radioactif ont été excrétés dans les urines, principalement sous forme de métabolites.
Chez les sujets fumeurs avec une insuffisance hépatique modérée, la demi-vie d’ élimination moyenne est prolongée (39,3 heures) et la clairance (18,0 l/ heure) est réduite de la même façon que chez les sujets sains (respectivement 48,8 heures et 14,1 l/ heure).
Chez les non fumeurs, par rapport aux fumeurs (hommes et femmes), la demi-vie d’ élimination est prolongée (38,6 vs 30,4 heures) et la clairance est réduite (18.6 vs 27.7 l/ heure).
La clairance plasmatique de l’ olanzapine est plus faible chez les sujets âgés que chez les sujets jeunes, chez les femmes que chez les hommes, et chez les non fumeurs que chez les fumeurs.
Toutefois, l’ impact de l’ âge, du sexe, du tabagisme sur la clairance et la demi-vie de l’ olanzapine est faible par rapport à la variabilité globale interindividuelle.
Une étude comprenant des sujets caucasiens, japonais et chinois, n’ a montré aucune différence dans les paramètres pharmacocinétiques entre les trois populations.
Le taux de fixation de l’ olanzapine sur les protéines plasmatiques est d’ environ 93%, pour une fourchette de concentration allant d’ environ 7 à 1000 ng/ ml.
L’ olanzapine se lie essentiellement à l’ albumine et à l’α 1-glycoprotéine acide.
Population pédiatrique Adolescents (âgés de 13 à 17 ans): les paramètres pharmacocinétiques de l'olanzapine sont similaires entre les adolescents et les adultes.
Dans des études cliniques, la moyenne d’ exposition à l’ olanzapine était approximativement supérieure de 27% chez les adolescents.
Les différences démographiques entre les adolescents et les adultes concernent un poids corporel moyen inférieur et un nombre moins important de fumeurs chez les adolescents.
De tels facteurs pourraient contribuer à l’ observation de la moyenne d’ exposition plus élevée chez les adolescents.
5.3 Données de sécurité pré-cliniques
Toxicité aiguë (dose unique) Les signes de toxicité après administration orale chez les rongeurs sont caractéristiques des neuroleptiques puissants: hypoactivité, coma, tremblements, convulsions cloniques, hypersalivation, et diminution de la prise de poids.
Les doses médianes létales étaient d’ environ 210 mg/ kg (souris) et 62 175 mg/ kg (rats).
Les chiens ont toléré des doses orales uniques allant jusqu’ à 100 mg/ kg sans décéder.
Les signes cliniques observés ont été les suivants: sédation, ataxie, tremblements et accélération de la fréquence cardiaque, respiration difficile, myosis et anorexie.
Chez le singe, des doses orales uniques allant jusqu’ à 100 mg/ kg ont entraîné une prostration, et à des doses supérieures, un état de semi-inconscience.
Toxicité à doses répétées Dans des études d’ une durée allant jusqu’ à 3 mois chez la souris et jusqu’ à 1 an chez le rat et le chien, les effets essentiels ont été une dépression du SNC, des effets anticholinergiques et des troubles hématologiques périphériques.
Une tolérance est apparue pour la dépression du SNC.
Les paramètres de croissance ont été diminués aux fortes doses.
Les effets réversibles liés à l’ augmentation de la prolactinémie chez la rate comprenaient une diminution du poids des ovaires et de l’ utérus, des modifications morphologiques de l’ épithélium vaginal et de la glande mammaire.
Des effets hématologiques ont été observés dans chacune des espèces, y compris des diminutions dose-dépendantes du nombre des leucocytes circulants chez la souris et une diminution non spécifique des leucocytes circulants chez le rat; cependant, aucun signe de cytotoxicité médullaire n’ a été mis en évidence.
Une neutropénie réversible, une thrombocytopénie périphérique ou une anémie sont survenues chez quelques chiens traités par 8 ou 10 mg/ kg/ j (l’ exposition totale à l’ olanzapine [ASC] étant 12 à 15 fois plus élevée que celle d’ un homme ayant reçu une dose de 12 mg).
Chez des chiens cytopéniques, aucun effet indésirable sur les cellules souches ou prolifératives de la moelle osseuse n'a été observé.
Toxicité de la reproduction L’ olanzapine n’ a montré aucun effet tératogène.
La sédation a eu un effet sur la capacité d’ accouplement des rats mâles.
Les cycles oestraux ont été affectés aux doses de 1,1 mg/ kg (soit 3 fois la posologie maximale chez l'homme) et les paramètres de reproduction ont été influencés chez les rats ayant reçu des doses de 3 mg/ kg (9 fois la posologie maximale chez l'homme).
Dans les portées de rats ayant reçu de l’ olanzapine, un retard du développement fœ tal et une diminution transitoire du taux d’ activité des petits ont été observés.
Mutagénicité L’ olanzapine n’ a montré aucun effet mutagène ni clastogène, lors d’ une série complète de tests standard, tels que tests de mutation bactérienne, et tests in vitro et in vivo sur mammifères.
Carcinogénicité D’ après les résultats des études chez la souris et le rat, il a été conclu que l’ olanzapine n’ est pas carcinogène.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Noyau du comprimé Lactose monohydraté Amidon de maïs Hydroxypropyl cellulose Stéarate de magnésium
Enrobage du comprimé Opadry II blanc, contenant:
Hypromellose (E464) Dioxyde de titane (E171) Lactose monohydraté Polyéthylène glycol 3000 Triacétate de glycérol
63 6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
3 ans
6.4 Précautions particulières de conservation
A conserver dans l’ emballage extérieur d’ origine.
A conserver en dessous de 30°C.
6.5 Nature et contenu de l’ emballage extérieur
Plaquettes d’ aluminium formées à froid dans des boîtes de 7, 28 ou 56 comprimés par boîte.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Pas d'exigences particulières.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Neopharma Limited 57 High Street Odiham Hampshire RG29 1LF Royaume Uni
8.
NUMERO(S) D'AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 426/ 007 - Olanzapine Neopharma - 10 mg - comprimés enrobés - 7 comprimés par boîte EU/ 1/ 07/ 426/ 008 - Olanzapine Neopharma - 10 mg - comprimés enrobés - 28 comprimés par boîte EU/ 1/ 07/ 426/ 009 - Olanzapine Neopharma - 10 mg - comprimés enrobés - 56 comprimés par boîte
9.
DATE DE LA PREMIERE AUTORISATION / DE RENOUVELLEMENT DE L’ AUTORISATION
Date de la première autorisation:
14 novembre 2007
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées concernant ce médicament sot disponibles sur le site Internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
DENOMINATION DU MEDICAMENT
Olanzapine Neopharma 15 mg comprimés enrobés
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé enrobé contient 15 mg d’ olanzapine.
Excipient(s):
Chaque comprimé enrobé contient 315 mg de lactose monohydraté Pour tous les excipients, voir rubrique 6.1.
FORME PHARMACEUTIQUE
Comprimé enrobé
Comprimés enrobés bleus, elliptiques et convexes portant l’ inscription ‘ NEO’ imprimée en creux sur une face et sans inscription sur l’ autre face.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Adultes L’ olanzapine est indiquée dans le traitement de la schizophrénie.
Chez les patients ayant initialement répondu au traitement, l’ olanzapine a démontré son efficacité à maintenir cette amélioration clinique au long cours.
L'olanzapine est indiquée dans le traitement des épisodes maniaques modérés à sévères.
L’ olanzapine est indiquée dans la prévention des récidives chez les patients présentant un trouble bipolaire, ayant déjà répondu au traitement par l’ olanzapine lors d’ un épisode maniaque (voir rubrique 5.1).
4.2 Posologie et mode d’ administration
Adultes Schizophrénie:
La dose initiale recommandée de l’ olanzapine est de 10 mg par jour.
Episode maniaque: la dose initiale est de 15 mg par jour en une seule prise en monothérapie ou 10 mg par jour en association (voir rubrique 5.1).
Prévention des récidives dans le cadre d’ un trouble bipolaire:
La dose initiale recommandée est de 10 mg/ jour.
Chez les patients traités par l’ olanzapine lors d’ un épisode maniaque, pour la prévention des récidives, le traitement sera maintenu à la même dose.
Selon l’ expression clinique de l’ épisode, un traitement de la symptomatologie thymique sera associé.
Dans toutes les indications, la posologie journalière de l’ olanzapine peut être adaptée en fonction de l’ état clinique du patient entre 5 et 20 mg par jour.
L'olanzapine peut être
65 administrée pendant ou en dehors des repas, la prise de nourriture n'ayant pas d'incidence sur l'absorption.
Il convient de diminuer progressivement les doses lors de l’ arrêt de l’ olanzapine.
Enfants et adolescents L’ utilisation de l’ olanzapine chez les enfants et les adolescents âgés de moins de 18 ans n’ est pas recommandée du fait du manque de données sur la sécurité d’ emploi et l’ efficacité.
Patients âgés Une dose initiale plus faible (5 mg par jour) n’ est pas indiquée de façon systématique mais doit peut être envisagée chez les patients âgés de 65 ans et plus lorsque des facteurs cliniques le justifient (voir rubrique 4.4).
Insuffisants rénaux et/ ou hépatiques Une dose initiale plus faible (5 mg par jour) doit être envisagée pour ces patients.
En cas d’ insuffisance hépatique modérée (cirrhose, Child-Pugh de classe A ou B), la dose initiale devra être de 5 mg et sera augmentée avec précaution.
Sexe La dose initiale et l’ intervalle de doses ne nécessitent pas d’ adaptation chez la femme par rapport à l’ homme.
Fumeurs La dose initiale et l’ intervalle de doses ne nécessitent pas d’ adaptation chez les non fumeurs par rapport aux fumeurs.
L’ existence de plus d’ un facteur pouvant ralentir le métabolisme (sexe féminin, sujet âgé, non fumeur) peut justifier une réduction de la dose initiale.
Lorsqu’ elle est indiquée, l’ augmentation posologique sera faite avec précaution chez ces patients.
(Voir rubriques 4.5 et 5.2).
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
Patients présentant un risque connu de glaucome à angle fermé.
4.4 Mises en garde spéciales et précautions d' emploi
Lors d’ un traitement antipsychotique, l’ amélioration clinique du patient peut nécessiter plusieurs jours voire plusieurs semaines.
Les patients doivent être étroitement surveillés pendant cette période.
Démence accompagnée de troubles psychotiques et/ ou troubles du comportement L’ olanzapine n’ est pas indiquée dans le traitement de la démence accompagnée de troubles psychotiques et/ ou troubles du comportement et son utilisation chez ce groupe spécifique de patients est déconseillée du fait d’ une augmentation du risque de mortalité et d’ accidents vasculaires cérébraux.
Au cours d’ essais cliniques contrôlés versus placebo (durée de 6 à 12 semaines), réalisés chez des patients âgés (âge moyen 78 ans) souffrant de démence accompagnée de troubles psychotiques et/ ou de troubles du comportement, l’ incidence des décès dans le groupe olanzapine a été deux fois plus importante que celle observée dans le groupe placebo (3.5 versus 1.5% respectivement).
L’ incidence plus élevée de décès n’ a pas été corrélée à la dose d’ olanzapine (dose moyenne quotidienne de 4,4 mg) ou à la durée de traitement.
Dans cette population de patients, un âge supérieur à 65 ans, une dysphagie, une sédation, une malnutrition et une déshydratation, une pathologie pulmonaire (telle qu’ une pneumopathie avec ou sans inhalation) ou une utilisation concomitante de
Néanmoins, indépendamment de ces facteurs de risque, l’ incidence de mortalité a été supérieure dans le groupe olanzapine (comparativement au placebo).
Des événements indésirables vasculaires cérébraux (tels qu’ accidents vasculaires cérébraux, accidents ischémiques transitoires), dont certains à issue fatale, ont été rapportés dans ces mêmes essais cliniques.
Trois fois plus d’ événements indésirables vasculaires cérébraux ont été rapportés dans le groupe de patients traités par olanzapine comparativement au groupe de patients traités par placebo (1,3% versus 0,4% respectivement).
Tous les patients traités par olanzapine ou par placebo ayant présenté un événement vasculaire cérébral, avaient des facteurs de risque préexistants.
Un âge supérieur à 75 ans et une démence de type vasculaire ou mixte ont été identifiés comme des facteurs de risque d’ événements indésirables vasculaires cérébraux dans le groupe olanzapine.
L’ efficacité de l’ olanzapine n’ a pas été démontrée dans ces essais.
Maladie de Parkinson L’ administration de l’ olanzapine à des patients parkinsoniens atteints de psychoses médicamenteuses (agonistes dopaminergiques) est déconseillée.
Au cours d’ essais cliniques, une aggravation de la symptomatologie parkinsonienne et des hallucinations ont été très fréquemment rapportées et de façon plus fréquente qu’ avec le placebo (voir rubrique 4.8); l’ olanzapine n’ était pas plus efficace que le placebo dans le traitement des symptômes psychotiques.
Dans ces essais, les patients devaient être stabilisés en début d’ étude avec la posologie minimale efficace du traitement anti-parkinsonien (agoniste dopaminergique) et poursuivre le même traitement antiparkinsonien, au même dosage, pendant toute l’ étude.
La posologie initiale de l’ olanzapine était de 2,5 mg/ jour puis pouvait être ajustée par l’ investigateur jusqu’ à un maximum de 15 mg/ jour.
Syndrome Malin des Neuroleptiques (SMN) Le Syndrome Malin des Neuroleptiques (SMN) est un syndrome potentiellement mortel associé au traitement antipsychotique.
De rares cas rapportés comme Syndrome Malin des Neuroleptiques (SMN) ont également été notifiés sous olanzapine.
Les signes cliniques du SMN sont l'hyperthermie, la rigidité musculaire, l’ altération des facultés mentales, et des signes d'instabilité neuro-végétative (instabilité du pouls et de la pression artérielle, tachycardie, hypersudation et troubles du rythme cardiaque).
Peuvent s'ajouter des signes tels qu’ élévation des CPK, myoglobinurie (rhabdomyolyse) et insuffisance rénale aiguë.
Si un patient présente des signes ou des symptômes évoquant un SMN, ou une hyperthermie inexpliquée non accompagnée d’ autres signes de SMN, tous les médicaments antipsychotiques y compris olanzapine doivent être arrêtés.
Hyperglycémie et diabète De rares cas d’ hyperglycémie et/ ou de survenue ou exacerbation d’ un diabète, associés parfois à une acidocétose ou un coma, avec une issue fatale pour certains cas, ont été rapportés (voir rubrique 4.8).
Dans certains cas, une prise de poids antérieure, qui pourrait être un facteur prédisposant, a été rapportée.
Une surveillance clinique appropriée est recommandée particulièrement chez les patients diabétiques et chez les patients ayant des facteurs de risque pouvant favoriser le développement d'un diabète pour lesquels un contrôle régulier de la glycémie est recommandé.
Anomalies lipidiques Des anomalies lipidiques ont été observées chez des patients traités par l’ olanzapine au cours d’ essais cliniques versus placebo (voir rubrique 4.8).
Les modifications lipidiques doivent être prises en charge de façon appropriée au plan clinique, notamment chez les patients présentant des troubles lipidiques et chez les patients ayant des facteurs de risque pouvant favoriser le développement de troubles lipidiques.
Activité anticholinergique Bien que l’ olanzapine ait montré une activité anticholinergique in vitro, l’ incidence des effets liés à cette activité a été faible au cours des essais cliniques.
67 recommandée lors de sa prescription chez des patients présentant des symptômes d'hypertrophie prostatique, d'iléus paralytique ou de toute autre pathologie en rapport avec le système cholinergique.
Fonction hépatique Des élévations transitoires et asymptomatiques des transaminases (ALAT et ASAT) ont été fréquemment observées notamment en début de traitement.
La prudence s'impose chez les patients présentant une élévation des ALAT et/ ou des ASAT, chez les patients présentant des signes et des symptômes évocateurs d'une atteinte hépatique, chez les patients atteints d'une insuffisance hépatique pré-traitement et chez les patients traités par des médicaments potentiellement hépatotoxiques.
La survenue d'une élévation des ALAT et/ ou des ASAT en cours de traitement doit faire envisager un suivi et éventuellement une réduction posologique.
Dans les cas où une hépatite a été diagnostiquée (comprenant des atteintes hépatiques cytolytiques, cholestatiques ou mixtes), le traitement par olanzapine doit être arrêté.
Neutropénie La prudence s'impose chez les patients dont le nombre de leucocytes et/ ou de neutrophiles est faible quelle qu'en soit la cause, chez les patients recevant des médicaments connus pour induire des neutropénies, chez les patients ayant des antécédents de dépression médullaire ou de myélotoxicité médicamenteuse, chez les patients atteints de dépression médullaire qu'elle soit en relation avec une pathologie intercurrente, une radiothérapie ou une chimiothérapie et chez les patients atteints d'hyperéosinophilie ou de syndrome myéloprolifératif.
Des neutropénies ont été fréquemment rapportées lors de l’ administration concomitante de l'olanzapine et du valproate (voir rubrique 4.8).
Arrêt du traitement Des symptômes aigus tels que sueurs, insomnie, tremblement, anxiété, nausée ou vomissement ont été très rarement rapportés (< 0.01%) lors de l’ arrêt brutal du traitement par olanzapine.
Intervalle QT Au cours des essais cliniques, un allongement du QTc cliniquement significatif (QT corrigé selon la formule de Fridericia [QTcF] ≥ 500 millisecondes [msec] à n’ importe quel moment après l’ inclusion chez les patients ayant à l’ inclusion un QTcF < 500 msec) a été rapporté de manière peu fréquente (0,1% à 1%) chez les patients traités par olanzapine, sans différence significative par rapport au placebo quant aux évènements cardiaques associés.
Cependant, comme avec d’ autres antipsychotiques, la prudence est recommandée lors de la co-prescription avec des médicaments connus pour allonger l’ intervalle QTc notamment chez le sujet âgé ou chez des patients présentant un syndrome de QT long congénital, une insuffisance cardiaque congestive, une hypertrophie cardiaque, une hypokaliémie ou une hypomagnésiémie.
Atteintes thrombo-emboliques Des atteintes thrombo-emboliques veineuses ont été très rarement rapportées avec l’ olanzapine (< 0.01%).
Il n’ a pas été établi de lien de causalité entre la survenue de ces atteintes et le traitement par olanzapine.
Cependant les patients schizophrènes présentant souvent des facteurs de risque thrombo-emboliques veineux, tout facteur de risque potentiel d’ atteintes thrombo-emboliques veineuses (telle l’ immobilisation prolongée) doit être identifié et des mesures préventives mises en œ uvre.
Activité générale sur le Système Nerveux Central Compte-tenu des principaux effets de l’ olanzapine sur le Système Nerveux Central, il faudra être prudent lors de l’ association avec des médicaments à action centrale et avec l’ alcool.
Du fait de son activité antagoniste de la dopamine in vitro, l’ olanzapine peut antagoniser les effets des agonistes directs et indirects de la dopamine.
De rares cas de
68 convulsions ont été rapportés chez les patients traités par olanzapine.
Dans la plupart de ces cas, il existait soit des antécédents de convulsions soit des facteurs de risque de convulsions.
Dyskinésie tardive Dans les études comparatives de durée inférieure ou égale à un an, la survenue des dyskinésies a été significativement plus faible dans le groupe olanzapine.
Cependant le risque de survenue de dyskinésie tardive augmentant avec la durée de l’ exposition, la réduction posologique voire l’ arrêt du traitement doivent être envisagés dès l’ apparition de signes de dyskinésie tardive.
Ces symptômes peuvent provisoirement s’ aggraver ou même survenir après l’ arrêt du traitement.
Hypotension orthostatique Une hypotension orthostatique a été rarement observée chez les sujets âgés lors des essais cliniques.
Comme avec d’ autres antipsychotiques, il est recommandé de mesurer périodiquement la pression artérielle des patients de plus de 65 ans.
Utilisation chez les enfants et adolescents âgés de moins de 18 ans L’ olanzapine n’ est pas indiquée chez les enfants et les adolescents.
Des études réalisées chez des patients âgés de 13 à 17 ans ont montré divers événements indésirables, incluant prise de poids, modification des paramètres métaboliques et élévations des taux sanguins de prolactine.
Les effets à long terme associés à ces évènements n’ ont pas été étudiés et demeurent inconnus (voir rubriques 4.8 et 5.1).
Lactose Les comprimés de OLANZAPINE NEOPHARMA contiennent du lactose.
Les patients présentant des problèmes héréditaires rares d’ intolérance au galactose, de déficit en lactase de Lapp ou de malabsorption du galactose ne doivent pas prendre ce médicament.
4.5 Interactions avec d'autres médicaments et autres formes d' interactions
Les études d’ interaction ont été réalisées uniquement chez l’ adulte.
Interactions potentielles ayant un effet sur l'olanzapine L'olanzapine étant métabolisée par le cytochrome CYP1A2, les produits qui stimulent ou inhibent spécifiquement cette isoenzyme peuvent modifier les paramètres pharmacocinétiques de l'olanzapine.
Induction du CYP1A2 Le métabolisme de l’ olanzapine peut être stimulé par le tabagisme et la carbamazépine, ce qui peut entraîner une diminution des concentrations plasmatiques de l'olanzapine.
Seule une augmentation légère à modérée de la clairance de l'olanzapine a été observée.
Il est probable que les conséquences cliniques soient limitées, mais une surveillance clinique est recommandée et une augmentation de la posologie de l'olanzapine peut être envisagée, si nécessaire (voir rubrique 4.2).
Inhibition du CYP1A2 Il a été montré que la fluvoxamine, inhibiteur spécifique du CYP1A2, inhibe significativement le métabolisme de l’ olanzapine.
La fluvoxamine entraîne une augmentation moyenne du Cmax de l’ olanzapine de 54% chez les femmes non-fumeuses et de 77% chez les hommes fumeurs.
L’ augmentation moyenne de l’ ASC de l’ olanzapine était respectivement de 52% et de 108%.
Une posologie initiale plus faible de l’ olanzapine doit être envisagée chez les patients traités par la fluvoxamine ou tout autre inhibiteur du CYP1A2 comme par exemple la ciprofloxacine.
Une diminution de la posologie de l’ olanzapine doit être envisagée si un traitement par un inhibiteur du CYP1A2 est instauré.
Diminution de la biodisponibilité Le charbon activé diminue la biodisponibilité de l’ olanzapine par voie orale de 50 à 60% et doit être pris au moins 2 heures avant ou après l'administration de l'olanzapine.
69 Avec la fluoxétine (inhibiteur du CYP2D6), des doses uniques d'anti-acides (aluminium, magnésium) ou la cimétidine il n’ a pas été retrouvé d'effet significatif sur les paramètres pharmacocinétiques de l'olanzapine.
Effets potentiels de l’ olanzapine sur les autres médicaments L'olanzapine peut antagoniser les effets directs et indirects des agonistes dopaminergiques.
L'olanzapine n'inhibe pas les principales isoenzymes du CYP450 in vitro (c'est-à-dire 1A2, 2D6, 2C9, 2C19, 3A4).
Par conséquent, aucune interaction particulière n'est attendue comme cela a pu être vérifié lors d'études in vivo au cours desquelles aucune inhibition du métabolisme des produits actifs suivants n'a été mise en évidence: antidépresseurs tricycliques (représentant principalement la voie du CYP2D6), la warfarine (CYP2C9), la théophylline (CYP1A2), ou le diazépam (CYP3A4 et 2C19).
Aucune interaction n'a été mise en évidence lors de la prise concomitante de l'olanzapine et du lithium ou du bipéridène.
Le suivi des taux plasmatiques du valproate n’ a pas montré la nécessité d’ adapter la posologie du valproate après l’ instauration d’ un traitement par l’ olanzapine.
Activité générale sur le Système Nerveux Central La prudence est recommandée chez les patients qui consomment de l’ alcool ou qui sont traités par des médicaments dépresseurs du système nerveux central.
L’ utilisation concomitante de l’ olanzapine et de médicaments anti-parkinsonien chez les patients atteints de la maladie de parkinson et de démence est déconseillée (voir rubrique 4.4).
Intervalle QTc La prudence s’ impose si l’ olanzapine est administrée de manière concomitante avec des médicaments connus pour allonger l’ intervalle QTc (voir rubrique 4.4).
4.6 Grossesse et allaitement
Aucune étude contrôlée spécifique n’ a été réalisée chez la femme enceinte.
Les patientes doivent être averties de la nécessité d’ informer leur médecin de toute grossesse ou désir de grossesse au cours du traitement par l’ olanzapine.
Cependant, l’ expérience chez la femme étant limitée, l’ olanzapine ne doit être administrée pendant la grossesse que si les bénéfices potentiels justifient les risques fœ taux potentiels.
De très rares cas de tremblement, hypertonie, léthargie et somnolence ont été spontanément rapportés chez des nouveau-nés de mères traitées par l’ olanzapine durant le 3ème trimestre de grossesse.
Dans une étude chez des femmes non malades allaitant, l’ olanzapine a été retrouvée dans le lait maternel.
L’ exposition moyenne des nouveau-nés à l’ état d’ équilibre (en mg/ kg) a été estimée à environ 1,8% de la dose d’ olanzapine reçue par la mère (en mg/ kg).
L’ allaitement maternel est donc déconseillé aux patientes en cours de traitement par olanzapine.
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
En raison du risque de somnolence et de vertiges, les patients devront être avertis sur ce risque lors de l’ utilisation de machines, y compris la conduite de véhicules à moteur.
70 4.8 Effets indésirables
Adultes Les effets indésirables les plus fréquemment rapportés (≥ 1% des patients) au cours des essais cliniques ont été: somnolence, prise de poids, éosinophilie, augmentation des taux de prolactine, de cholestérol, de la glycémie et de la triglycéridémie (voir rubrique 4.4), glucosurie, augmentation de l'appétit, sensation vertigineuse, akathisie, parkinsonisme (voir rubrique 4.4), dyskinésie, hypotension orthostatique, effets anticholinergiques, élévations transitoires asymptomatiques des enzymes hépatiques (voir rubrique 4.4), rash, asthénie, fatigue et œ dème.
Au sein de chaque catégorie de fréquence, les effets indésirables sont présentés par ordre de gravité décroissante.
Les catégories de fréquence sont définies ainsi:
Très fréquent (≥ 10%), fréquent (≥ 1% et < 10%), peu fréquent (≥ 0.1% et < 1%), rare (≥ 0.01% et < 0.1%), très rare (< 0.01%), fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
Très fréquent
Fréquent
Peu fréquent
Fréquence indéterminée
Affections hématologiques et du système lymphatique
Eosinophilie
Leucopénie Neutropénie
Thrombocytopénie
Affections du système immunitaire Réaction allergique Troubles du métabolisme et de la nutrition Prise de poids 1
Augmentation de la cholestérolémie2,3 Augmentation de la glycémie 4 Augmentation de la triglycéridémie 2,5 Glucosurie Augmentation de l' appétit
Survenue ou exacerbation d’ un diabète, associée parfois à une acidocétose ou un coma, avec une issue fatale pour certains cas (voir rubrique 4.4) Hypothermie
Affections du système nerveux Somnolence Affections cardiaques
Vertiges Akathisie 6 Parkinsonisme 6 Dyskinésie 6
Convulsions avec, dans la plupart des cas, des antécédents de convulsions ou bien des facteurs de risque de convulsions rapportés.
Bradycardie
Tachycardie/ fibrillation
71
Affections vasculaires
Allongement du QTc (voir rubrique 4.4)
ventriculaire Mort subite (voir rubrique 4.4)
Hypotension orthostatique
Atteinte thrombo- embolique (comprenant embolie pulmonaire et thrombose veineuse profonde)
Affections gastro-intestinales
Effets anticholinergiques légers et transitoires tels que constipation et bouche sèche
Pancréatite
Affections hépato-biliaires
Elévations transitoires et asymptomatiques des enzymes hépatiques (ASAT, ALAT), particulièrement en début de traitement (voir rubrique 4.4).
Hépatite (comprenant des atteintes hépatiques cytolytiques, cholestatiques ou mixtes)
Affections de la peau et
du tissu sous-cutané Rash Réaction de photosensibilité Alopécie
Affections musculo-squelettiques et systémiques et osseuses Rhabdomyolyse Affections du rein et des voies urinaires Dysurie Affections des organes de reproduction et du sein Priapisme Troubles généraux et anomalies au site d'administration Asthénie Fatigue Oedème Investigations Augmentation de la prolactinémie 8 1
Elévation de la créatine phosphokinase Augmentation de la bilirubine totale
Augmentation des phosphatases alcalines
Une prise de poids cliniquement significative a été observée dans toutes les catégories d’ Indice de Masse Corporelle (IMC) de départ.
Une augmentation de poids supérieure ou égale à 7% par rapport au poids initial a été très fréquente et une augmentation de poids supérieure ou égale à 15% par rapport au poids initial a été fréquente.
Une augmentation de poids supérieure ou égale à 25% par rapport au poids initial a été très fréquente lors d’ une utilisation prolongée.
2 Les augmentations moyennes des taux lipidiques à jeun (cholestérol total, cholestérol LDL et triglycérides) ont été plus élevées chez les patients sans signes de trouble des lipides au début du traitement.
3 Observée pour des taux à jeun normaux au début du traitement (< 5.17 mmol/ l) qui sont devenus élevés (≥ 6.2 mmol/ l).
Une augmentation des taux de cholestérol total à jeun ayant une valeur limite au début du traitement (≥ 5.17- < 6.2 mmol/ l) à des valeurs élevées (≥ 6.2 mmol/ l) a été très fréquente.
72 4 Observée pour des taux à jeun normaux au début de traitement (< 5.56 mmol/ l) qui sont devenus élevés (≥ 7 mmol/ l).
Une augmentation des taux de glucose à jeun ayant une valeur limite au début du traitement (≥ 5.56 - < 7 mmol/ l) à une valeur élevée (≥ 7 mmol/ l) a été très fréquente.
5 Observée pour des taux à jeun normaux au début du traitement (< 1.69 mmol/ l) qui sont devenus élevés (≥ 2.26 mmol/ l).
Une augmentation des taux de triglycérides à jeun ayant une valeur limite au début du traitement (≥ 1.69 mmol/ l - < 2.26 mmol/ l) à des valeurs élevées (≥ 2.26 mmol/ l) a été très fréquente.
6 Au cours d'essais cliniques, l'incidence des troubles parkinsoniens et des dystonies dans le groupe olanzapine était numériquement supérieure à celle du groupe placebo (pas de différence statistique significative).
Les patients traités par l'olanzapine ont présenté une plus faible incidence de troubles parkinsoniens, d’ akathisie et de dystonie que les patients traités par l’ halopéridol à des posologies comparables.
En l’ absence d’ information précise concernant les antécédents de mouvements anormaux extrapyramidaux de survenue aiguë ou tardive, on ne peut conclure à ce jour que l’ olanzapine entraîne moins de dyskinésies tardives et/ ou de syndromes extrapyramidaux tardifs.
7 Des symptômes aigus tels sueurs, insomnie, tremblement, anxiété, nausée et vomissement ont été rapportés lors de l’ arrêt brutal du traitement par olanzapine.
8 Des répercussions cliniques associées (telles gynécomastie, galactorrhée et tension mammaire) ont été rares.
Chez la plupart des patients, les taux de prolactine se sont normalisés sans interruption du traitement.
Utilisation prolongée (au moins 48 semaines) La proportion de patients ayant présenté des modifications indésirables cliniquement significatives du poids (augmentation), du glucose, du cholestérol total/ HDL/ LDL ou des triglycérides a augmenté au cours du temps.
Chez les patients adultes qui ont suivi 9-12 mois de traitement, le taux d’ augmentation de la glycémie sanguine moyenne a diminué après 4-6 mois environ.
Information complémentaire concernant des populations particulières Au cours d’ essais cliniques chez des patients âgés déments, le traitement par olanzapine a été associé à une incidence supérieure de décès et d’ événements indésirables vasculaires cérébraux par rapport au placebo (voir rubrique 4.4).
Une démarche anormale et des chutes ont été des événements indésirables très fréquemment rapportés avec olanzapine.
Des pneumopathies, une augmentation de la température corporelle, une léthargie, un érythème, des hallucinations visuelles et des incontinences urinaires ont été fréquemment observés Au cours d’ essais cliniques menés chez des patients parkinsoniens souffrant de psychoses médicamenteuses (agonistes dopaminergiques), une aggravation de la symptomatologie parkinsonienne et des hallucinations ont été très fréquemment rapportées et ce, de façon plus fréquente, qu’ avec le placebo.
Au cours d'un essai clinique mené chez des patients présentant un épisode maniaque dans le cadre de troubles bipolaires, lors de la prise concomitante de valproate la fréquence des neutropénies a été de 4,1%; un facteur contributif potentiel pourrait être des taux plasmatiques élevés de valproate.
Une augmentation supérieure à 10% des cas de tremblements, bouche sèche, augmentation de l'appétit et prise de poids a été observée lors de l'association de l'olanzapine au lithium ou au valproate.
Des troubles de l'élocution ont également été fréquemment rapportés.
Lors de l'association de l'olanzapine au lithium ou au valproate une augmentation supérieure ou égale à 7% du poids initial est survenue chez 17,4% des patients pendant la phase aiguë du traitement (jusqu'à 6 semaines).
Lors du traitement au long cours par l’ olanzapine (jusqu’ à 12 mois) dans la prévention des récidives chez les patients présentant un trouble bipolaire, une augmentation de poids supérieure ou égale à 7% par rapport au poids initial a été rapportée chez 39,9% des patients.
73 Enfants et adolescents L’ olanzapine n’ est pas indiquée chez les enfants et adolescents âgés de moins de 18 ans.
Bien qu’ aucune étude clinique comparant les adolescents aux adultes n’ ait été réalisée, les données issues des études réalisées chez l’ adolescent ont été comparées à celles issues des essais chez l’ adulte.
Le tableau suivant résume les effets indésirables rapportés avec une fréquence plus importante chez les patients adolescents (âgés de 13 à 17 ans) que chez les patients adultes ou les effets indésirables uniquement observés lors des essais cliniques de courte durée réalisés chez les patients adolescents.
Une prise de poids cliniquement significative (≥ 7%) surviendrait plus fréquemment chez les adolescents comparés à des patients adultes avec une exposition comparable.
L’ amplitude de la prise de poids et la proportion des patients adolescents qui ont eu une augmentation du poids cliniquement significative ont été plus importantes lors d’ une exposition prolongée (au moins 24 semaines) que lors d’ une exposition de courte durée.
Au sein de chaque catégorie de fréquence, les effets indésirables sont présentés par ordre de gravité décroissante.
Très fréquent (≥ 10%), fréquent (≥ 1% et < 10%).
Troubles du métabolisme et de la nutrition Très fréquent:
Prise de poids 9, augmentation de la triglycéridémie10, Augmentation de l'appétit.
Augmentation de la cholestérolémie 11 Affections du systeme nerveux Très fréquent:
Sédation (dont hypersomnie, léthargie, somnolence) Affections gastro-intestinales Fréquent:
Bouche sèche Affections hépato-biliaires Très fréquent:
Investigations Très fréquent:
9 Une augmentation de poids supérieure ou égale à 7% par rapport au poids initial (kg) a été très fréquente chez 43.5% des patients adolescents et une augmentation de poids supérieure ou égale à 15% par rapport au poids initial a été fréquente.
Lors d’ une exposition prolongée (au moins 24 semaines), environ la moitié des patients adolescents ont eu une augmentation du poids supérieure ou égale à 15% et presque un tiers ont eu une augmentation du poids supérieure ou égale à 25% par rapport à leur poids initial.
Parmi les patients adolescents, le gain de poids moyen a été plus élevé chez les patients qui étaient en surpoids ou obèses à l’ initiation du traitement.
10 Observée pour des taux à jeun normaux au début du traitement (< 1.016 mmol/ l) qui sont devenus élevés (≥ 1.467 mmol/ l) et des modifications des taux de triglycérides à jeun ayant une valeur limite au début du traitement (≥ 1.016 mmol/ l - < 1.467 mmol/ l) devenant élevée (≥ 1.467 mmol/ l).
11 Des modifications des taux de cholestérol total à jeun ayant une valeur normale au début du traitement (< 4.39 mmol/ l) devenant élevée (≥ 5.17 mmol/ l) a été fréquente.
Des modifications des taux de cholestérol total à jeun ayant une valeur limite au début du traitement (≥ 4.39 - < 5.17 mmol/ l) devenant élevée (≥ 5.17 mmol/ l) ont été très fréquentes.
12 Augmentation de la prolactinémie rapportée chez 47,4% des patients adolescents.
74 4.9 Surdosage
Signes et symptômes En cas de surdosage, les symptômes très fréquemment observés (incidence > 10%) sont: tachycardie, agitation/ agressivité, dysarthrie, symptômes extrapyramidaux divers et diminution du niveau de conscience allant de la sédation au coma.
Les autres effets cliniquement significatifs du surdosage sont: délire, convulsions, coma, éventuel syndrome malin des neuroleptiques, insuffisance respiratoire, fausse route, hypertension ou hypotension, arythmies cardiaques (moins de 2% des cas de surdosage) et arrêt cardio-respiratoire.
Des évolutions fatales ont été rapportées pour des surdosages aigus à une dose aussi basse que 450 mg mais une évolution favorable a également été rapportée à la suite de surdosage à 1500 mg.
Traitement du surdosage Il n’ y a pas d’ antidote spécifique de l’ olanzapine.
Il n’ est pas recommandé de provoquer des vomissements.
La prise en charge standard d'un surdosage peut être utilisée (lavage gastrique, administration de charbon activé).
L’ administration concomitante de charbon activé réduit la biodisponibilité orale de l’ olanzapine de 50 à 60%.
Un traitement symptomatique et une surveillance des fonctions vitales doivent être mis en œ uvre selon l’ état clinique, y compris un traitement de l’ hypotension et du collapsus circulatoire et une assistance respiratoire.
Ne pas utiliser l’ adrénaline, la dopamine ou un autre beta-sympathomimétique car la stimulation des récepteurs bêta adrénergiques peut aggraver l’ hypotension.
Un monitoring cardiovasculaire est nécessaire pour déceler d’ éventuelles arythmies.
Une surveillance médicale étroite et le monitoring doivent être poursuivis jusqu’ à la guérison du patient.
5.
PROPRIETES PHARMACOLOGIQUES
Propriétés pharmacodynamiques
Groupe pharmacothérapeutique: antipsychotiques, diazépines, oxazépines et thiazépines ATC code N05A H03.
L’ olanzapine est un agent antipsychotique, un traitement antimaniaque et thymorégulateur avec un large profil pharmacologique sur un certain nombre de récepteurs.
Dans les études précliniques, l’ olanzapine a montré une affinité pour certains récepteurs (Ki < 100 nM) tels que les récepteurs sérotoninergiques 5HT2A/ 2C, 5HT3, 5HT6, dopaminergiques D1, D2, D3, D4, D5, muscariniques cholinergiques m1-m5, ∝ 1 adrénergiques et les récepteurs histaminiques H1.
Des études de comportement chez l’ animal ont montré un antagonisme des systèmes 5HT, dopaminergiques et cholinergiques, ce qui confirme le profil de liaison aux récepteurs.
Il a été démontré dans des études in vitro que l’ olanzapine avait une plus grande affinité pour les récepteurs sérotoninergiques 5HT2 que pour les récepteurs dopaminergiques D2, et une plus grande activité in vivo sur les modèles 5HT2 par rapport aux modèles D2.
Il a été démontré par des études électrophysiologiques que l’ olanzapine réduit de façon sélective la transmission au niveau des neurones dopaminergiques du système mésolimbique (A10) alors que l’ effet observé sur le système striatal (A9) impliqué dans l’ activité motrice est limité.
L’ olanzapine réduit la réponse d’ évitement conditionné, test qui peut indiquer une activité antipsychotique, à des doses inférieures à celles responsables d’ induction de catalepsie, effet qui peut indiquer la survenue d’ effets indésirables moteurs.
Contrairement à d’ autres agents antipsychotiques, l’ olanzapine augmente la réponse à un test d’“ anxiolyse”.
Dans une étude de tomographie par émission de positron (PET) chez le volontaire sain utilisant une dose orale unique (10 mg), l’ olanzapine a entraîné une occupation des récepteurs 5HT2A supérieure à
De plus, une étude d’ imagerie SPECT chez des patients schizophrènes a mis en évidence une occupation du système striatal D2 plus faible chez les patients répondant à l’ olanzapine que chez les patients répondant à d’ autres antipsychotiques et à la risperidone, et comparable à celle observée chez des patients répondant à la clozapine.
Dans les deux études versus placebo et dans deux études sur trois réalisées versus produits de référence chez 2900 patients schizophrènes présentant à la fois une symptomatologie positive et négative, l’ olanzapine a été associée à une amélioration de la symptomatologie positive et négative statistiquement plus importante que celles observées sous placebo ou sous produits de référence.
Dans un essai international comparatif en double aveugle ayant inclus 1481 patients présentant des troubles schizophréniques ou schizoaffectifs ou apparentés, associés à des symptômes dépressifs d’ intensités variables (score initial à l’ échelle de dépression de Montgomery et Asberg de 16,6), une analyse prospective dont un critère secondaire de jugement était l’ évolution de la symptomatologie dépressive avant -après traitement a mis en évidence une amélioration statistiquement plus importante (p = 0,001) dans le groupe de traitement olanzapine (- 6.0) que dans le groupe de traitement halopéridol (-3,1).
Chez les patients présentant un épisode maniaque ou mixte dans le cadre de troubles bipolaires, l'olanzapine a montré une efficacité supérieure à celle du placebo et du valproate monosodique sur la réduction des symptômes maniaques sur 3 semaines.
L'olanzapine a également montré des résultats d'efficacité comparables à l'halopéridol en terme de proportion de patients en rémission des symptômes maniaques et dépressifs à 6 et 12 semaines.
Dans une étude chez des patients traités par le lithium ou le valproate depuis au moins deux semaines, l'introduction de 10 mg d'olanzapine (en association avec le lithium ou le valproate), a entraîné après 6 semaines, une réduction des symptômes maniaques supérieure à celle observée chez les patients traités par le lithium ou le valproate en monothérapie.
Dans le cadre de l’ évaluation de la prévention des récidives dans le trouble bipolaire, une étude randomisée versus placebo évaluant l’ efficacité d’ un traitement de 12 mois par olanzapine, a été menée chez des patients ayant atteint la rémission d’ un épisode maniaque après un traitement par olanzapine.
Pour les critères d’ évaluation d’ une récidive maniaque et d’ une récidive dépressive une différence significative en faveur du groupe olanzapine par rapport au groupe placebo a également été observée.
L’ olanzapine s’ est montrée statistiquement non-inférieure au lithium sur le taux de récidive, critère principal de l’ étude (olanzapine 30,0%, lithium 38,3%; p=0,055).
Dans une étude comparative à 18 mois chez des patients présentant un épisode maniaque ou mixte stabilisés après un traitement associant l’ olanzapine avec un thymorégulateur (lithium ou valproate), le groupe associant l’ olanzapine avec un thymorégulateur (lithium ou valproate) ne présentait pas une supériorité statistiquement significative par rapport au groupe traité par un thymorégulateur (lithium ou valproate) seul dans le délai de survenue d’ une récidive syndromique.
Population pédiatrique Les données disponibles chez les adolescents (âgés de 13 à 17 ans) sont limitées à des données d’ efficacité à court terme dans la schizophrénie (6 semaines) et la manie associée à des troubles bipolaires de type I (3 semaines), impliquant moins de 200 adolescents.
L’ olanzapine a été utilisée à une dose flexible démarrant à 2,5 mg et allant jusqu’ à 20 mg par jour.
Durant le traitement par l’ olanzapine, les adolescents ont pris de manière significative plus de poids comparativement aux adultes.
L’ ampleur des modifications des taux à jeun de cholestérol total, de triglycérides, de cholestérol LDL et de prolactine (voir rubriques 4.4 et 4.8) était plus importante chez les adolescents
76 que chez les adultes.
5.2 Propriétés pharmacocinétiques
L’ olanzapine est bien absorbée après administration orale, les concentrations plasmatiques maximales étant atteintes dans un délai de 5 à 8 heures.
L’ absorption n’ est pas influencée par la présence d’ aliments.
La biodisponibilité orale absolue par rapport à l’ administration intraveineuse n’ a pas été déterminée.
L’ olanzapine est métabolisée dans le foie par conjugaison et oxydation.
Le principal métabolite circulant est le 10-N-glucuronide; il ne franchit pas la barrière hémato-encéphalique.
Ces deux métabolites ont montré une activité pharmacologique in vivo significativement plus faible que l’ olanzapine dans les études animales.
L'activité pharmacologique principale est due à la molécule mère, l’ olanzapine.
Après administration orale, la demi-vie moyenne d’ élimination terminale de l’ olanzapine chez le sujet sain varie selon l’ âge et le sexe.
Chez le sujet sain âgé (65 ans et plus), par rapport au sujet sain jeune, la demi-vie moyenne d’ élimination de l’ olanzapine est prolongée (51,8 versus 33,8 heures) et la clairance est réduite (17,5 vs 18,2 L/ heure).
La variabilité pharmacocinétique chez le sujet âgé est comparable à celle observée chez le sujet jeune.
Chez 44 patients schizophrènes et âgés de plus de 65 ans, des doses de 5 à 20 mg par jour n’ ont pas été associées à un profil d’ effets indésirables particulier.
Chez la femme, par rapport à l’ homme, la demi-vie d’ élimination moyenne est légèrement prolongée (36,7 vs 32,3 heures) et la clairance est réduite (18,9 vs 27,3 L/ heure).
Cependant l’ olanzapine (5-20 mg) a montré un profil de sécurité comparable chez la femme (n=467) et chez l’ homme (n=869).
Chez les patients atteints d’ insuffisance rénale (clairance de la créatinine < 10 mL/ min), par rapport aux sujets sains, ni la demi-vie d’ élimination moyenne (37,7 vs 32,4 heures), ni la clairance (21,2 vs 25,0 L/ heure) ne sont significativement différentes.
Toutefois, des études du bilan de masse ont montré qu’ environ 57% d’ une dose d’ olanzapine marquée par un isotope radioactif ont été excrétés dans les urines, principalement sous forme de métabolites.
Chez les sujets fumeurs avec une insuffisance hépatique modérée, la demi-vie d’ élimination moyenne est prolongée (39,3 heures) et la clairance (18,0 l/ heure) est réduite de la même façon que chez les sujets sains (respectivement 48,8 heures et 14,1 l/ heure).
Chez les non fumeurs, par rapport aux fumeurs (hommes et femmes), la demi-vie d’ élimination est prolongée (38,6 vs 30,4 heures) et la clairance est réduite (18.6 vs 27.7 l/ heure).
La clairance plasmatique de l’ olanzapine est plus faible chez les sujets âgés que chez les sujets jeunes, chez les femmes que chez les hommes, et chez les non fumeurs que chez les fumeurs.
Toutefois, l’ impact de l’ âge, du sexe, du tabagisme sur la clairance et la demi-vie de l’ olanzapine est faible par rapport à la variabilité globale interindividuelle.
Une étude comprenant des sujets caucasiens, japonais et chinois, n’ a montré aucune différence dans les paramètres pharmacocinétiques entre les trois populations.
Le taux de fixation de l’ olanzapine sur les protéines plasmatiques est d’ environ 93%, pour une fourchette de concentration allant d’ environ 7 à 1000 ng/ ml.
L’ olanzapine se lie essentiellement à l’ albumine et à l’α 1-glycoprotéine acide.
Population pédiatrique Adolescents (âgés de 13 à 17 ans): les paramètres pharmacocinétiques de l'olanzapine sont similaires entre les adolescents et les adultes.
Dans des études cliniques, la moyenne d’ exposition à l’ olanzapine était approximativement supérieure de 27% chez les adolescents.
77 entre les adolescents et les adultes concernent un poids corporel moyen inférieur et un nombre moins important de fumeurs chez les adolescents.
De tels facteurs pourraient contribuer à l’ observation de la moyenne d’ exposition plus élevée chez les adolescents.
5.3 Données de sécurité pré-cliniques
Toxicité aiguë (dose unique) Les signes de toxicité après administration orale chez les rongeurs sont caractéristiques des neuroleptiques puissants: hypoactivité, coma, tremblements, convulsions cloniques, hypersalivation, et diminution de la prise de poids.
Les doses médianes létales étaient d’ environ 210 mg/ kg (souris) et 175 mg/ kg (rats).
Les chiens ont toléré des doses orales uniques allant jusqu’ à 100 mg/ kg sans décéder.
Les signes cliniques observés ont été les suivants: sédation, ataxie, tremblements et accélération de la fréquence cardiaque, respiration difficile, myosis et anorexie.
Chez le singe, des doses orales uniques allant jusqu’ à 100 mg/ kg ont entraîné une prostration, et à des doses supérieures, un état de semi-inconscience.
Toxicité à doses répétées Dans des études d’ une durée allant jusqu’ à 3 mois chez la souris et jusqu’ à 1 an chez le rat et le chien, les effets essentiels ont été une dépression du SNC, des effets anticholinergiques et des troubles hématologiques périphériques.
Une tolérance est apparue pour la dépression du SNC.
Les paramètres de croissance ont été diminués aux fortes doses.
Les effets réversibles liés à l’ augmentation de la prolactinémie chez la rate comprenaient une diminution du poids des ovaires et de l’ utérus, des modifications morphologiques de l’ épithélium vaginal et de la glande mammaire.
Des effets hématologiques ont été observés dans chacune des espèces, y compris des diminutions dose-dépendantes du nombre des leucocytes circulants chez la souris et une diminution non spécifique des leucocytes circulants chez le rat; cependant, aucun signe de cytotoxicité médullaire n’ a été mis en évidence.
Une neutropénie réversible, une thrombocytopénie périphérique ou une anémie sont survenues chez quelques chiens traités par 8 ou 10 mg/ kg/ j (l’ exposition totale à l’ olanzapine [ASC] étant 12 à 15 fois plus élevée que celle d’ un homme ayant reçu une dose de 12 mg).
Chez des chiens cytopéniques, aucun effet indésirable sur les cellules souches ou prolifératives de la moelle osseuse n'a été observé.
Toxicité de la reproduction L’ olanzapine n’ a montré aucun effet tératogène.
La sédation a eu un effet sur la capacité d’ accouplement des rats mâles.
Les cycles oestraux ont été affectés aux doses de 1,1 mg/ kg (soit 3 fois la posologie maximale chez l'homme) et les paramètres de reproduction ont été influencés chez les rats ayant reçu des doses de 3 mg/ kg (9 fois la posologie maximale chez l'homme).
Dans les portées de rats ayant reçu de l’ olanzapine, un retard du développement fœ tal et une diminution transitoire du taux d’ activité des petits ont été observés.
Mutagénicité L’ olanzapine n’ a montré aucun effet mutagène ni clastogène, lors d’ une série complète de tests standard, tels que tests de mutation bactérienne, et tests in vitro et in vivo sur mammifères.
Carcinogénicité D’ après les résultats des études chez la souris et le rat, il a été conclu que l’ olanzapine n’ est pas carcinogène.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Noyau du comprimé Lactose monohydraté Amidon de maïs
Hypromellose (E464) Dioxyde de titane (E171) Polyéthylène glycol 6000 Carmin d’ Indigo lake aluminium (E132) Bleu brillant FCF lake aluminium (E133) Oxyde de fer noir (E172)
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
2 ans
6.4 Précautions particulières de conservation
A conserver dans l’ emballage extérieur d’ origine.
A conserver en dessous de 30°C.
6.5 Nature et contenu de l’ emballage extérieur
Plaquettes d’ aluminium formées à froid dans des boîtes de 28 ou 56 comprimés par boîte.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Pas d'exigences particulières.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Neopharma Limited 57 High Street Odiham Hampshire RG29 1LF Royaume Uni
8.
NUMERO(S) D'AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 426/ 010 - Olanzapine Neopharma - 15 mg - comprimés enrobés - 28 comprimés par boîte EU/ 1/ 07/ 426/ 011 - Olanzapine Neopharma - 15 mg - comprimés enrobés - 56 comprimés par boîte
9.
DATE DE LA PREMIERE AUTORISATION / DE RENOUVELLEMENT DE L’ AUTORISATION
Date de la première autorisation:
14 novembre 2007
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées concernant ce médicament sot disponibles sur le site Internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
80 ANNEXE II
A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
B.
CONDITIONS D’ AUTORISATION DE MISE SUR LE MARCHÉ
81 A.
TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE(S) DE LA LIBERATION DES LOTS
Nom et adresse du/ des fabricant(s) responsable(s) de la libération des lots
Neolab 57 High Street, Odiham Hants RG29 1LF Royaume Uni
B.
CONDITIONS D’ AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSÉES AU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale.
• CONDITIONS OU RESTRICTIONS CONCERNANT L’ UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet
• AUTRES CONDITIONS
Système de pharmacovigilance Le TAMM doit veiller à ce que le système de pharmacovigilance, tel que décrit dans la version 3 présentée dans le Module 1.8.1. de la Demande d’ Autorisation de Mise sur le Marché, est en place et fonctionne bien, avant et pendant la commercialisation du produit.
Plan de gestion des risques Il n’ a pas été soumis de plan de gestion des risques.
La demande est basée sur un médicament de référence pour lequel il n’ a pas été identifié de problèmes de tolérance nécessitant des activités supplémentaires de minimisation des risques.
PSUR Le programme de soumission des PSUR (rapports périodiques de mise à jour sur la sécurité) pour les comprimés Olanzapine Neopharma doit être conforme au programme de soumission des PSUR pour le médicament de référence Zyprexa.
82 ANNEXE III
ETIQUETAGE ET NOTICE
83 A.
ETIQUETAGE
84 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
BOITE DE COMPRIMES ENROBES SOUS PLAQUETTES
1.
DENOMINATION DU MEDICAMENT
Olanzapine Neopharma 2,5 mg comprimés enrobés olanzapine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé enrobé contient 2,5 mg d’ olanzapine
3.
LISTE DES EXCIPIENTS
Contient du lactose monohydraté.
Lire la notice pour plus d’ informations
4.
FORME PHARMACEUTIQUE ET CONTENU
28 comprimés enrobés 56 comprimés enrobés
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie orale
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
Exp.:
85 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver dans l’ emballage extérieur d’ origine.
A conserver en dessous de 30°C.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Neopharma Limited, 57 High Street, Odiham, Hampshire, RG29 1LF, Royaume Uni Tél.: +44 (0)1256 704110 Fax: +44 (0)1256 701144
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 426/ 001 28 comprimés enrobés EU/ 1/ 07/ 426/ 002 56 comprimés enrobés
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Olanzapine Neopharma 2,5 mg
86 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES OU LES BANDES ALVÉOLÉES
PLAQUETTES FORMÉES À FROID (ALUMINIUM)
1.
DENOMINATION DU MEDICAMENT
Olanzapine Neopharma 2,5 mg comprimés enrobés olanzapine
2.
NOM DU TITULAIRE DE L‘ AUTORISATION DE MISE SUR LE MARCHE
Neopharma Ltd
3.
DATE DE PEREMPTION
Exp.:
4.
NUMERO DE LOT
Lot
5.
AUTRES
87 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
BOITE DE COMPRIMÉS ENROBÉS SOUS PLAQUETTES
1.
DENOMINATION DU MEDICAMENT
Olanzapine Neopharma 5 mg comprimés enrobés olanzapine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé enrobé contient 5 mg d’ olanzapine
3.
LISTE DES EXCIPIENTS
Contient du lactose monohydraté.
Lire la notice pour plus d’ informations
4.
FORME PHARMACEUTIQUE ET CONTENU
28 comprimés enrobés 56 comprimés enrobés
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
Exp.:
88 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver dans l’ emballage extérieur d’ origine.
A conserver en dessous de 30°C.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Neopharma Limited, 57 High Street, Odiham, Hampshire, RG29 1LF, Royaume Uni Tél.: +44 (0)1256 704110 Fax: +44 (0)1256 701144
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 426/ 003 28 comprimés enrobés EU/ 1/ 07/ 426/ 004 56 comprimés enrobés
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Olanzapine Neopharma 5 mg
89 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES OU LES BANDES ALVÉOLÉES
PLAQUETTES FORMÉES À FROID (ALUMINIUM)
1.
DÉNOMINATION DU MÉDICAMENT
Olanzapine Neopharma 5 mg comprimés enrobés olanzapine
2.
NOM DU TITULAIRE DE L‘ AUTORISATION DE MISE SUR LE MARCHE
Neopharma Ltd
3.
DATE DE PEREMPTION
Exp.:
4.
NUMERO DE LOT
Lot
5.
AUTRES
90 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
BOITE DE COMPRIMES ENROBES SOUS PLAQUETTES
1.
DENOMINATION DU MEDICAMENT
Olanzapine Neopharma 7,5 mg comprimés enrobés olanzapine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 7,5 mg d’ olanzapine
3.
LISTE DES EXCIPIENTS
Contient du lactose monohydraté.
Lire la notice pour plus d’ informations
4.
FORME PHARMACEUTIQUE ET CONTENU
28 comprimés enrobés 56 comprimés enrobés
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie orale
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
Exp.:
91 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver dans l’ emballage extérieur d’ origine.
A conserver en dessous de 30°C.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE Neopharma Limited, 57 High Street, Odiham, Hampshire, RG29 1LF, Royaume Uni Tél.: +44 (0)1256 704110 Fax: +44 (0)1256 701144
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 426/ 005 28 comprimés enrobés EU/ 1/ 07/ 426/ 006 56 comprimés enrobés
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Olanzapine Neopharma 7,5 mg
92 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES OU LES BANDES ALVÉOLÉES
PLAQUETTES FORMÉES À FROID (ALUMINIUM)
1.
DENOMINATION DU MEDICAMENT
Olanzapine Neopharma 7,5 mg comprimés enrobés olanzapine
2.
NOM DU TITULAIRE DE L‘ AUTORISATION DE MISE SUR LE MARCHE
Neopharma Ltd
3.
DATE DE PEREMPTION
Exp.:
4.
NUMERO DE LOT
Lot
5.
AUTRES
93 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
BOÎTE DE COMPRIMES ENROBES SOUS PLAQUETTES
1.
DENOMINATION DU MEDICAMENT
Olanzapine Neopharma 10 mg comprimés enrobés olanzapine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé enrobé contient 10 mg d’ olanzapine
3.
LISTE DES EXCIPIENTS
Contient du lactose monohydraté.
4.
FORME PHARMACEUTIQUE ET CONTENU
7 comprimés enrobés 28 comprimés enrobés 56 comprimés enrobés
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie orale
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
Exp.:
94 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver dans l’ emballage extérieur d’ origine.
A conserver en dessous de 30°C.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Neopharma Limited, 57 High Street, Odiham, Hampshire, RG29 1LF, Royaume Uni Tél.: +44 (0)1256 704110 Fax: +44 (0)1256 701144
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 426/ 007 7 comprimés enrobés EU/ 1/ 07/ 426/ 008 28 comprimés enrobés EU/ 1/ 07/ 426/ 009 56 comprimés enrobés
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Olanzapine Neopharma 10 mg
95 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES OU LES BANDES ALVÉOLÉES
PLAQUETTES FORMÉES À FROID (ALUMINIUM)
1.
DENOMINATION DU MEDICAMENT
Olanzapine Neopharma 10 mg comprimés enrobés olanzapine
2.
NOM DU TITULAIRE DE L‘ AUTORISATION DE MISE SUR LE MARCHE
Neopharma Ltd
3.
DATE DE PEREMPTION
Exp.:
4.
NUMERO DE LOT
Lot:
5.
AUTRES
96 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
BOITE DE COMPRIMES ENROBES SOUS PLAQUETTES
1.
DENOMINATION DU MEDICAMENT
Olanzapine Neopharma 15 mg comprimés enrobés olanzapine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé enrobé contient 15 mg d’ olanzapine
3.
LISTE DES EXCIPIENTS
Contient du lactose monohydraté.
4.
FORME PHARMACEUTIQUE ET CONTENU
28 comprimés enrobés 56 comprimés enrobés
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie orale
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
Exp.:
97 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver dans l’ emballage extérieur d’ origine.
A conserver en dessous de 30°C.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Neopharma Limited, 57 High Street, Odiham, Hampshire, RG29 1LF, Royaume Uni Tél.: +44 (0)1256 704110 Fax: +44 (0)1256 701144
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 426/ 010 28 comprimés enrobés EU/ 1/ 07/ 426/ 011 56 comprimés enrobés
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Olanzapine Neopharma 15 mg
98 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES OU LES BANDES ALVÉOLÉES
PLAQUETTES FORMÉES À FROID (ALUMINIUM)
1.
DENOMINATION DU MEDICAMENT
Olanzapine Neopharma 15 mg comprimés enrobés olanzapine
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Neopharma Ltd
3.
DATE DE PEREMPTION
Exp.:
4.
NUMERO DU LOT
Lot
5.
AUTRES
99 B.
NOTICE
INFORMATION DE L’ UTILISATEUR
OLANZAPINE NEOPHARMA 2,5 mg comprimé enrobé OLANZAPINE NEOPHARMA 5 mg comprimé enrobé OLANZAPINE NEOPHARMA 7,5 mg comprimé enrobé OLANZAPINE NEOPHARMA 10 mg comprimé enrobé OLANZAPINE NEOPHARMA 15 mg comprimé enrobé olanzapine
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez en à votre médecin ou à votre pharmacien
Dans cette notice 1.
Qu’ est -ce que OLANZAPINE NEOPHARMA et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre OLANZAPINE NEOPHARMA 3.
Comment prendre OLANZAPINE NEOPHARMA 4.
Comment conserver OLANZAPINE NEOPHARMA 6.
Informations supplémentaires
1.
QU’ EST-CE QUE OLANZAPINE NEOPHARMA ET DANS QUEL CAS EST-IL UTILISE
OLANZAPINE NEOPHARMA appartient à une famille de médicaments appelés antipsychotiques.
OLANZAPINE NEOPHARMA est utilisé pour traiter une maladie qui s’ accompagne de symptômes tels qu’ entendre, voir et sentir des choses qui n’ existent pas, avoir des croyances erronées, une suspicion inhabituelle, et un retrait affectif et social.
Les personnes qui ont cette maladie peuvent également se sentir déprimées, anxieuses ou tendues.
OLANZAPINE NEOPHARMA est utilisé pour traiter des troubles de l’ humeur pouvant être caractérisés entre autres, par un sentiment d’ euphorie, une activité et énergie excessive, une diminution du besoin de sommeil, le fait de parler trop vite avec une accélération des idées et parfois une irritabilité sévère.
OLANZAPINE NEOPHARMA est également un régulateur de l’ humeur qui prévient la survenue d’ états invalidants d’ euphorie ou de dépression.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE OLANZAPINE NEOPHARMA
Ne prenez jamais OLANZAPINE NEOPHARMA:
- Si vous êtes allergique (hypersensible) à l’ olanzapine ou à l’ un des autres composants contenus
dans OLANZAPINE NEOPHARMA.
Une réaction allergique peut prendre la forme d’ une éruption, de démangeaisons, de gonflement de la face ou des lèvres, ou de difficulté à respirer.
Si vous avez déjà éprouvé de telles manifestations, vous devez en informer votre médecin.
- Si on vous a préalablement diagnostiqué des problèmes oculaires tels que certains types de
glaucome (augmentation de la pression intra-oculaire).
Faites attention avec OLANZAPINE NEOPHARMA:
101
- Comme pour tous les médicaments de ce type, OLANZAPINE NEOPHARMA peut provoquer
des mouvements anormaux, principalement de la face ou de la langue.
- Très rarement, les médicaments de ce type peuvent entraîner simultanément de la fièvre, une
accélération de la respiration, une sudation, une rigidité musculaire et une somnolence ou une envie de dormir.
Si de tels effets surviennent, consultez immédiatement votre médecin.
- L’ utilisation de OLANZAPINE NEOPHARMA chez les patients âgés souffrant de démence, est
déconseillée car elle peut entraîner des effets indésirables graves.
Si vous souffrez de l'une des maladies suivantes, veuillez en informer votre médecin le plus tôt possible:
• Diabète • Maladie cardiaque • Maladie du foie ou des reins • Maladie de Parkinson • Epilepsie • Problèmes de prostate • Constipation importante (ileus paralytique) • Troubles du sang • Accident vasculaire cérébral ou accident ischémique transitoire
Si vous souffrez de démence et si vous avez déjà eu un accident vasculaire cérébral (« attaque »), vous ou votre entourage soignant devez en informer votre médecin.
A titre de précaution, si vous avez plus de 65 ans, votre pression artérielle peut être contrôlée par votre médecin.
OLANZAPINE NEOPHARMA n’ est pas indiqué chez les patients de moins de 18 ans.
Pendant le traitement par OLANZAPINE NEOPHARMA, vous ne devez prendre d’ autres médicaments que si votre médecin vous y autorise.
La prise de OLANZAPINE NEOPHARMA peut entraîner une somnolence si vous prenez OLANZAPINE NEOPHARMA avec des antidépresseurs ou des médicaments pour l'anxiété ou l'insomnie (tranquillisants).
Vous devez informer votre médecin si vous prenez de la fluvoxamine (un antidépresseur) ou de la ciprofloxacine (un antibiotique), car il peut être nécessaire de modifier votre dose de OLANZAPINE NEOPHARMA.
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin.
En particulier, prévenez votre médecin si vous prenez un traitement pour la maladie de Parkinson.
Aliments et boissons Ne buvez pas d'alcool pendant le traitement par OLANZAPINE NEOPHARMA car l'association de OLANZAPINE NEOPHARMA avec l'alcool peut entraîner une somnolence
Grossesse et allaitement Vous devez informer votre médecin le plus rapidement possible si vous êtes enceinte ou si vous pensez que vous l’ êtes.
Vous ne devez pas prendre ce traitement si vous êtes enceinte, sauf si vous en avez parlé à votre médecin.
Ce médicament ne doit pas vous être prescrit si vous allaitez, car de faibles quantités d’ olanzapine peuvent passer dans le lait maternel.
102 Conduite de véhicules et utilisation de machines Le traitement par OLANZAPINE NEOPHARMA comporte un risque de somnolence.
En cas de somnolence, il est déconseillé de conduire ou d’ utiliser certains outils ou machines.
Informez votre médecin.
Informations importantes concernant certains composants de OLANZAPINE NEOPHARMA:
Les patients ayant une intolérance au lactose doivent savoir que OLANZAPINE NEOPHARMA contient du lactose.
3.
COMMENT PRENDRE OLANZAPINE NEOPHARMA
Respectez toujours la posologie indiquée par votre médecin.
En cas d’ incertitude, consultez votre médecin ou votre pharmacien.
Votre médecin vous indiquera combien de comprimés de OLANZAPINE NEOPHARMA vous devez prendre et pendant combien de temps.
La dose journalière de OLANZAPINE NEOPHARMA se situe entre 5 et 20 mg.
Consultez votre médecin si vos symptômes réapparaissent mais n’ arrêtez pas de prendre OLANZAPINE NEOPHARMA sauf nouvelle indication de votre médecin.
OLANZAPINE NEOPHARMA doit être pris une fois par jour, conformément à la prescription de votre médecin.
Efforcez -vous de prendre le ou les comprimés à la même heure tous les jours, avant, pendant ou après les repas.
Avalez les comprimés de OLANZAPINE NEOPHARMA entiers, avec de l’ eau.
Si vous avez pris plus de OLANZAPINE NEOPHARMA que vous n’ auriez dû Les patients ayant pris plus de OLANZAPINE NEOPHARMA qu’ ils n’ auraient dû ont présenté les symptômes suivants: accélération du rythme cardiaque, agitation/ agressivité, problèmes d’ élocution, mouvements anormaux (particulièrement du visage et de la langue), diminution du niveau de conscience.
Les autres symptômes peuvent être: confusion, convulsions (épilepsie), coma, association de fièvre, d’ une accélération de la respiration, de sueurs, de raideur musculaire, de somnolence ou d’ une envie de dormir, d’ une diminution de la fréquence respiratoire, d’ une « fausse route », d’ une pression artérielle élevée ou basse, de troubles du rythme cardiaque.
Contactez votre médecin ou votre hôpital immédiatement.
Montrez -lui votre boîte de comprimés.
Si vous oubliez de prendre OLANZAPINE NEOPHARMA Prenez vos comprimés dès que vous réalisez votre oubli.
Ne prenez pas de dose double pour compenser la dose que vous avez oubliée de prendre.
Si vous arrêtez de prendre OLANZAPINE NEOPHARMA N’ arrêtez pas de prendre vos comprimés simplement parce que vous vous sentez mieux.
Il est important que vous preniez OLANZAPINE NEOPHARMA aussi longtemps que votre médecin vous l’ aura indiqué.
Si vous arrêtez brutalement de prendre OLANZAPINE NEOPHARMA, des symptômes tels que sueurs, incapacité à dormir, tremblement, anxiété ou des nausées et des vomissements peuvent survenir.
Votre médecin peut donc vous demander de réduire les doses progressivement avant d’ arrêter le traitement.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
103 4.
Effets indésirables fréquents:
- Modifications du taux de certaines lignées cellulaires sanguines et de lipides circulants.
- Rétention d’ eau pouvant conduire à un gonflement au niveau des mains, des chevilles ou des pieds
Ces effets disparaissent habituellement spontanément, mais dans le cas contraire, veuillez -en informer votre médecin.
(pouvant affecter 1 à 10 personnes sur 1000)
(pouvant affecter 1 à 10 personnes sur 10000)
(dont la fréquence ne peut être estimée sur la base des données disponibles)
- Réaction allergique (par exemple gonflement des lèvres et de la gorge, démangeaisons, éruption
- Apparition ou aggravation d’ un diabète, occasionnellement associé à une acidocétose (cétones
dans le sang et dans les urines) ou un coma.
- Diminution de la température corporelle.
- Convulsions, habituellement associées à des antécédents de convulsions (épilepsie).
de malaise général.
- Atteinte musculaire pouvant se présenter sous la forme de courbatures ou de douleurs
Chez les patients atteints de la maladie de Parkinson, OLANZAPINE NEOPHARMA peut aggraver les symptômes.
En cas d’ apparition de ces effets, parlez -en à votre médecin.
5.
COMMENT CONSERVER LES COMPRIMES ENROBES D’ OLANZAPINE NEOPHARMA
Ne pas laisser à la portée des enfants.
Ne pas utiliser Olanzapine Neopharma après la date de péremption mentionnée sur la boîte après Exp.
Conserver dans l’ emballage extérieur d’ origine.
Conserver en dessous de 30°C.
Les médicaments ne doivent pas être jetés au tout-à-l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien que faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLÉMENTAIRES
Que contient Olanzapine Neopharma
- La substance active est l’ olanzapine.
Chaque comprimé enrobé d’ Olanzapine Neopharma
contient soit 2,5 mg, 5 mg, 7,5 mg, 10 mg ou 15 mg de substance active.
- Les autres composants sont:
- Noyau du comprimé: lactose monohydraté (Voir aussi la fin de la rubrique 2 – informations
importantes concernant certains des composants d’ Olanzapine Neopharma), amidon de maïs, hydroxypropyl cellulose, stéarate de magnésium.
- Enrobage du comprimé:
- Comprimés à 2,5 mg, 5 mg, 7,5 mg et 10 mg:
Opadry blanc contenant de l’ hypromellose
(E464), du dioxyde de titane (E171), du lactose monohydraté, du polyéthylène glycol 3000 et du triacétate de glycérol
- Comprimés à 15 mg:
Opadry bleu contenant de l’ hypromellose (E464), du dioxyde de titane
(E171), du polyéthylène glycol 6000, du carmin d’ indigo lake aluminium (E132), du bleu brillant FCF lake aluminium (E133) et de l’ oxyde de fer noir (E172)
105 À quoi ressemble OLANZAPINE NEOPHARMA et contenu de l’ emballage extérieur Olanzapine Neopharma 2,5 mg sont des comprimés enrobés biconvexes, blancs et ronds portant l’ inscription en creux ‘ 2.5’ sur une face et ‘ OLZ’ sur l’ autre.
Olanzapine Neopharma 5 mg sont des comprimés enrobés biconvexes, blancs et ronds portant l’ inscription en creux ‘ OLZ 5’ sur une face et ‘ NEO’ sur l’ autre.
Olanzapine Neopharma 7,5 mg sont des comprimés enrobés biconvexes, blancs et ronds, portant l’ inscription en creux ‘ OLZ 7.5’ sur une face et ‘ NEO’ sur l’ autre.
Olanzapine Neopharma 10 mg sont des comprimés enrobés biconvexes, blancs et ronds, portant l’ inscription en creux ‘ OLZ 10’ sur une face et ‘ NEO’ sur l’ autre.
Olanzapine Neopharma 15 mg sont des comprimés enrobés convexes, bleus et elliptiques, portant l’ inscription en creux ‘ NEO’ sur une face et sans aucune inscription sur l’ autre face.
Les comprimés enrobés Olanzapine Neopharma 2,5 mg, 5 mg, 7,5 mg et 15 mg sont disponibles en boîtes de plaquettes de 28 et de 56 comprimés.
Les comprimés Olanzapine Neopharma 10 mg sont disponibles en boîtes de plaquettes de 7, 28 et 56 comprimés.
Toutes les présentations peuvent ne pas être commercialisées.
Neopharma Limited, 57 High Street, Odiham, Hampshire, RG29 1LF, Royaume-Uni.
Tél: +44 (0)1256 704110 Fax: +44 (0)1256 701144 Fabricant:
Neolab Limited, 57 High Street, Odiham, Hampshire, RG29 1LF, Royaume-Uni.
Tél: +44 (0)1256 704110 Fax: +44 (0)1256 701144
La dernière date à laquelle cette notice a été approuvée est en {MM/ AAAA}.
Vous trouverez des informations détaillées concernant ce médicament sur le site Internet de l’ Agence européenne du médicament (EMEA) sur: http: / /www. emea. europa. eu/.
106
European Medicines Agency
EMEA/ H/ C/ 810
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
OLANZAPINE TEVA
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre état ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu'est -ce qu’ Olanzapine Teva?
Olanzapine Teva est un médicament dont le principe actif est l’ olanzapine.
Il est disponible sous la forme de comprimés (blancs et ronds:
2,5 mg, 5 mg, 7,5 mg et 10 mg; bleus de forme ovale:
15 mg; roses et ovales:
20 mg) et de comprimés « orodispersibles » (jaunes:
5 et 10 mg; orange:
15 mg; verts:
20 mg).
Les comprimés orodispersibles sont des comprimés qui se dissolvent dans la bouche.
Olanzapine Teva est un « médicament générique ».
Cela signifie qu’ il est similaire à des « médicaments de référence » déjà autorisés dans l’ Union européenne (UE), en l’ occurrence Zyprexa et Zyprexa Velotab.
Pour de plus amples informations sur les médicaments génériques, voir le document sous forme de questions/ réponses disponible ici.
Dans quel cas Olanzapine Teva est -il utilisé?
Olanzapine Teva est utilisé pour traiter les adultes souffrant de schizophrénie.
La schizophrénie est une maladie mentale qui se manifeste par un certain nombre de symptômes, comme la difficulté à organiser ses pensées et son discours, les hallucinations (le fait d’ entendre ou de voir des choses qui n’ existent pas), la méfiance et les délires (perceptions erronées).
Olanzapine Teva est également efficace pour maintenir les améliorations chez des patients ayant répondu à une première cure thérapeutique.
Olanzapine Teva est également utilisé pour traiter les épisodes maniaques (euphorie intense) modérés à graves chez les adultes.
De même, il peut être utilisé pour empêcher la récidive de ces épisodes (la réapparition des symptômes) chez les patients atteints de troubles bipolaires (maladie mentale avec alternance de périodes d’ euphorie et de dépression) ayant répondu à une première cure thérapeutique.
Le médicament n'est délivré que sur ordonnance.
Comment Olanzapine Teva est -il utilisé?
La dose initiale recommandée pour Olanzapine Teva dépend de la maladie à traiter: on utilise une dose de 10 mg par jour en cas de schizophrénie ou de prévention d’ épisodes maniaques, et une dose de 15 mg par jour dans le traitement des épisodes maniaques, sauf en cas d’ utilisation concomitante d’ autres médicaments, auquel cas la dose de départ est ramenée à 10 mg par jour.
La dose est ajustée en fonction de la réponse du patient et de sa tolérance au traitement.
La dose habituelle se situe entre 5 et 20 mg par jour.
Les comprimés orodispersibles, qui peuvent être utilisés au lieu des comprimés ordinaires, sont soit placés sur la langue où ils se désagrègent rapidement dans la salive, soit dilués dans de l’ eau avant d’ être avalés.
Une dose initiale plus faible, de 5 mg par jour, peut être nécessaire
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged chez les patients âgés de plus de 65 ans et chez les personnes qui présentent des problèmes de foie ou de reins.
Comment Olanzapine Teva agit -il?
Le principe actif contenu dans Olanzapine Teva, l’ olanzapine, est un médicament antipsychotique.
Il est considéré comme antipsychotique « atypique » car il est différent des autres médicaments antipsychotiques plus anciens, disponibles sur le marché depuis les années 1950.
Son mécanisme d’ action exact reste inconnu, mais l’ on sait qu’ il se fixe à plusieurs récepteurs présents à la surface des cellules nerveuses du cerveau.
Il perturbe ainsi les signaux transmis entre les cellules du cerveau par les « neurotransmetteurs », ces substances chimiques qui permettent aux cellules nerveuses de communiquer entre elles.
On pense que l’ effet bénéfique de l’ olanzapine est dû à son effet bloquant sur les récepteurs des neurotransmetteurs 5-hydroxytryptamine (également appelés sérotonine) et dopamine.
Étant donné que ces deux neurotransmetteurs sont impliqués dans la schizophrénie et les troubles bipolaires, l’ olanzapine permet de normaliser l’ activité cérébrale et de réduire ainsi les symptômes de ces maladies.
Quelles études ont été menées sur Olanzapine Teva?
Olanzapine Teva étant un médicament générique, les études se sont limitées à des essais visant à démontrer sa bioéquivalence avec les médicaments de référence (c’ est-à-dire le fait que les médicaments produisent les mêmes niveaux de principe actif dans le corps).
Quel est le bénéfice démontré par Olanzapine Teva au cours des études et quel est le risque associé à son utilisation?
Étant donné qu’ Olanzapine Teva est un médicament générique et qu’ il est bioéquivalent aux médicaments de référence, ses bénéfice et risque sont considérés comme étant les mêmes que ceux des médicaments de référence.
Pourquoi Olanzapine Teva a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a conclu que, compte tenu des exigences de l’ Union européenne, Olanzapine Teva s’ est avéré comparable, d’ un point de vue qualitatif, et bioéquivalent à Zyprexa et Zyprexa Velotab.
Le CHMP estime dès lors que, comme pour Zyprexa et Zyprexa Velotab, le rapport bénéfice/ risque est favorable.
Le comité a recommandé l’ octroi d’ une autorisation de mise sur le marché pour Olanzapine Teva.
Autres informations relatives à Olanzapine Teva:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l'Union européenne pour Olanzapine Teva à Teva Pharma BV le 12 décembre 2007.
L’ EPAR complet relatif à Olanzapine Teva est disponible ici.
Les EPAR complets des médicaments de référence sont également disponibles sur le site internet de l’ EMEA.
09-2008.
2/ 2
Numéro UE
Nom de fantaisie DDosage
Forme pharmaceutique
Voie d’ administration
Conditionnement
Taille de l’ emballage
EU/ 1/ 07/ 427/ 001 EU/ 1/ 07/ 427/ 002 EU/ 1/ 07/ 427/ 003 EU/ 1/ 07/ 427/ 004 EU/ 1/ 07/ 427/ 005 EU/ 1/ 07/ 427/ 006 EU/ 1/ 07/ 427/ 007 EU/ 1/ 07/ 427/ 008 EU/ 1/ 07/ 427/ 009 EU/ 1/ 07/ 427/ 010 EU/ 1/ 07/ 427/ 011 EU/ 1/ 07/ 427/ 012 EU/ 1/ 07/ 427/ 013 EU/ 1/ 07/ 427/ 014 EU/ 1/ 07/ 427/ 015 EU/ 1/ 07/ 427/ 016 EU/ 1/ 07/ 427/ 017 EU/ 1/ 07/ 427/ 018 EU/ 1/ 07/ 427/ 019 EU/ 1/ 07/ 427/ 020 EU/ 1/ 07/ 427/ 021 EU/ 1/ 07/ 427/ 022 EU/ 1/ 07/ 427/ 023 EU/ 1/ 07/ 427/ 024 EU/ 1/ 07/ 427/ 025 EU/ 1/ 07/ 427/ 026 EU/ 1/ 07/ 427/ 027 EU/ 1/ 07/ 427/ 028 EU/ 1/ 07/ 427/ 029 EU/ 1/ 07/ 427/ 030 EU/ 1/ 07/ 427/ 031 EU/ 1/ 07/ 427/ 032 EU/ 1/ 07/ 427/ 033 EU/ 1/ 07/ 427/ 034 EU/ 1/ 07/ 427/ 035 EU/ 1/ 07/ 427/ 036 EU/ 1/ 07/ 427/ 037
Olanzapine Teva 2.5 mg Olanzapine Teva 2.5 mg Olanzapine Teva 2.5 mg Olanzapine Teva 5 mg Olanzapine Teva 5 mg Olanzapine Teva 5 mg Olanzapine Teva 5 mg Olanzapine Teva 7.5 mg Olanzapine Teva 7.5 mg Olanzapine Teva 7.5 mg Olanzapine Teva 10 mg Olanzapine Teva 10 mg Olanzapine Teva 10 mg Olanzapine Teva 10 mg Olanzapine Teva 10 mg Olanzapine Teva 15 mg Olanzapine Teva 15 mg Olanzapine Teva 15 mg Olanzapine Teva 15 mg Olanzapine Teva 20 mg Olanzapine Teva 20 mg Olanzapine Teva 20 mg Olanzapine Teva 5 mg Olanzapine Teva 5 mg Olanzapine Teva 5 mg Olanzapine Teva 5 mg Olanzapine Teva 10 mg Olanzapine Teva 10 mg Olanzapine Teva 10 mg Olanzapine Teva 10 mg Olanzapine Teva 15 mg Olanzapine Teva 15 mg Olanzapine Teva 15 mg Olanzapine Teva 15 mg Olanzapine Teva 20 mg Olanzapine Teva 20 mg Olanzapine Teva 20 mg
Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé orodispersible Comprimé orodispersible Comprimé orodispersible Comprimé orodispersible Comprimé orodispersible Comprimé orodispersible Comprimé orodispersible Comprimé orodispersible Comprimé orodispersible Comprimé orodispersible Comprimé orodispersible Comprimé orodispersible Comprimé orodispersible Comprimé orodispersible Comprimé orodispersible
Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale
Plaquette thermoformée (OPA/ Al/ PVC/ Al) Plaquette thermoformée (OPA/ Al/ PVC/ Al) Plaquette thermoformée (OPA/ Al/ PVC/ Al) Plaquette thermoformée (OPA/ Al/ PVC/ Al) Plaquette thermoformée (OPA/ Al/ PVC/ Al) Plaquette thermoformée (OPA/ Al/ PVC/ Al) Plaquette thermoformée (OPA/ Al/ PVC/ Al) Plaquette thermoformée (OPA/ Al/ PVC/ Al) Plaquette thermoformée (OPA/ Al/ PVC/ Al) Plaquette thermoformée (OPA/ Al/ PVC/ Al) Plaquette thermoformée (OPA/ Al/ PVC/ Al) Plaquette thermoformée (OPA/ Al/ PVC/ Al) Plaquette thermoformée (OPA/ Al/ PVC/ Al) Plaquette thermoformée (OPA/ Al/ PVC/ Al) Plaquette thermoformée (OPA/ Al/ PVC/ Al) Plaquette thermoformée (OPA/ Al/ PVC/ Al) Plaquette thermoformée (OPA/ Al/ PVC/ Al) Plaquette thermoformée (OPA/ Al/ PVC/ Al) Plaquette thermoformée (OPA/ Al/ PVC/ Al) Plaquette thermoformée (OPA/ Al/ PVC/ Al) Plaquette thermoformée (OPA/ Al/ PVC/ Al) Plaquette thermoformée (OPA/ Al/ PVC/ Al) Plaquette thermoformée (OPA/ Al/ PVC/ Al) Plaquette thermoformée (OPA/ Al/ PVC/ Al) Plaquette thermoformée (OPA/ Al/ PVC/ Al) Plaquette thermoformée (OPA/ Al/ PVC/ Al) Plaquette thermoformée (OPA/ Al/ PVC/ Al) Plaquette thermoformée (OPA/ Al/ PVC/ Al) Plaquette thermoformée (OPA/ Al/ PVC/ Al) Plaquette thermoformée (OPA/ Al/ PVC/ Al) Plaquette thermoformée (OPA/ Al/ PVC/ Al) Plaquette thermoformée (OPA/ Al/ PVC/ Al) Plaquette thermoformée (OPA/ Al/ PVC/ Al) Plaquette thermoformée (OPA/ Al/ PVC/ Al) Plaquette thermoformée (OPA/ Al/ PVC/ Al) Plaquette thermoformée (OPA/ Al/ PVC/ Al) Plaquette thermoformée (OPA/ Al/ PVC/ Al)
28 30 56 28 30 50 56 28 30 56 7 28 30 50 56 28 30 50 56 28 30 56 28 30 50 56 28 30 50 56 28 30 50 56 28 30 56
1/ 2 Numéro UE
Nom de fantaisie DDosage
Forme pharmaceutique
Voie d’ administration
Conditionnement
Taille de l’ emballage
EU/ 1/ 07/ 427/ 038 EU/ 1/ 07/ 427/ 039 EU/ 1/ 07/ 427/ 040 EU/ 1/ 07/ 427/ 041 EU/ 1/ 07/ 427/ 042 EU/ 1/ 07/ 427/ 043 EU/ 1/ 07/ 427/ 044 EU/ 1/ 07/ 427/ 045 EU/ 1/ 07/ 427/ 046 EU/ 1/ 07/ 427/ 047 EU/ 1/ 07/ 427/ 048 EU/ 1/ 07/ 427/ 049 EU/ 1/ 07/ 427/ 050 EU/ 1/ 07/ 427/ 051 EU/ 1/ 07/ 427/ 052 EU/ 1/ 07/ 427/ 053 EU/ 1/ 07/ 427/ 054 EU/ 1/ 07/ 427/ 055 EU/ 1/ 07/ 427/ 056 EU/ 1/ 07/ 427/ 057
Olanzapine Teva 2.5 mg Olanzapine Teva 5 mg Olanzapine Teva 7.5 mg Olanzapine Teva 10 mg Olanzapine Teva 15 mg Olanzapine Teva 20 mg Olanzapine Teva 5 mg Olanzapine Teva 10 mg Olanzapine Teva 15 mg Olanzapine Teva 20 mg Olanzapine Teva 2.5 mg Olanzapine Teva 5 mg Olanzapine Teva 7.5 mg Olanzapine Teva 10 mg Olanzapine Teva 15 mg Olanzapine Teva 20 mg Olanzapine Teva 5 mg Olanzapine Teva 10 mg Olanzapine Teva 15 mg Olanzapine Teva 20 mg
Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé orodispersible Comprimé orodispersible Comprimé orodispersible Comprimé orodispersible Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé orodispersible Comprimé orodispersible Comprimé orodispersible Comprimé orodispersible
Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale
Plaquette thermoformée (OPA/ Al/ PVC/ Al) Plaquette thermoformée (OPA/ Al/ PVC/ Al) Plaquette thermoformée (OPA/ Al/ PVC/ Al) Plaquette thermoformée (OPA/ Al/ PVC/ Al) Plaquette thermoformée (OPA/ Al/ PVC/ Al) Plaquette thermoformée (OPA/ Al/ PVC/ Al) Plaquette thermoformée (OPA/ Al/ PVC/ Al) Plaquette thermoformée (OPA/ Al/ PVC/ Al) Plaquette thermoformée (OPA/ Al/ PVC/ Al) Plaquette thermoformée (OPA/ Al/ PVC/ Al) Plaquette thermoformée (OPA/ Al/ PVC/ Al) Plaquette thermoformée (OPA/ Al/ PVC/ Al) Plaquette thermoformée (OPA/ Al/ PVC/ Al) Plaquette thermoformée (OPA/ Al/ PVC/ Al) Plaquette thermoformée (OPA/ Al/ PVC/ Al) Plaquette thermoformée (OPA/ Al/ PVC/ Al) Plaquette thermoformée (OPA/ Al/ PVC/ Al) Plaquette thermoformée (OPA/ Al/ PVC/ Al) Plaquette thermoformée (OPA/ Al/ PVC/ Al) Plaquette thermoformée (OPA/ Al/ PVC/ Al)
35 35 35 35 35 35 35 35 35 35 70 70 70 70 70 70 70 70 70 70 tablets
2/ 2
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Olanzapine Teva 2,5 mg, comprimés pelliculés
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé pelliculé contient 2,5 mg d’ olanzapine.
Excipients:
Chaque comprimé pelliculé contient 71,3 mg de lactose.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé pelliculé.
Comprimé rond, biconvexe, blanc, portant l’ inscription « OL 2,5 » sur une face.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Adultes L’ olanzapine est indiquée dans le traitement de la schizophrénie.
Chez les patients ayant initialement répondu au traitement, l’ olanzapine a démontré son efficacité à maintenir cette amélioration clinique au long cours.
L'olanzapine est indiquée dans le traitement des épisodes maniaques modérés à sévères.
L’ olanzapine est indiquée dans la prévention des récidives chez les patients présentant un trouble bipolaire, ayant déjà répondu au traitement par l’ olanzapine lors d’ un épisode maniaque (voir rubrique 5.1).
4.2 Posologie et mode d’ administration
Adultes Schizophrénie:
La dose initiale recommandée de l’ olanzapine est de 10 mg par jour.
Episode maniaque: la dose initiale est de 15 mg par jour en une seule prise en monothérapie ou 10 mg par jour en association (voir rubrique 5.1).
Prévention des récidives dans le cadre d’ un trouble bipolaire:
La dose initiale recommandée est de 10 mg/ jour.
Chez les patients traités par l’ olanzapine lors d’ un épisode maniaque, pour la prévention des récidives, le traitement sera maintenu à la même dose.
Selon l’ expression clinique de l’ épisode, un traitement de la symptomatologie thymique sera associé.
Dans toutes les indications, la posologie journalière de l’ olanzapine peut être adaptée en fonction de l’ état clinique du patient entre 5 et 20 mg par jour.
Une augmentation à des doses plus importantes que la dose initiale recommandée n'est conseillée qu'après une réévaluation clinique appropriée et ne doit généralement être envisagée qu'à intervalles de 24 heures minimum.
2 Enfants et adolescents L’ utilisation de l’ olanzapine chez les enfants et les adolescents âgés de moins de 18 ans n’ est pas recommandée du fait du manque de données sur la sécurité d’ emploi et l’ efficacité.
Une prise de poids, des anomalies lipidiques et des taux de prolactine ont été rapportées selon une ampleur plus élevée dans les études à court terme chez les patients adolescents comparativement aux études chez les patients adultes (voir rubriques 4.4, 4.8, 5.1 et 5.2).
Patients âgés Une dose initiale plus faible (5 mg par jour) n’ est pas indiquée de façon systématique mais doit peut être envisagée chez les patients âgés de 65 ans et plus lorsque des facteurs cliniques le justifient (voir rubrique 4.4).
Insuffisants rénaux et/ ou hépatiques Une dose initiale plus faible (5 mg par jour) doit être envisagée pour ces patients.
En cas d’ insuffisance hépatique modérée (cirrhose, Child-Pugh de classe A ou B), la dose initiale devra être de 5 mg et sera augmentée avec précaution.
Sexe La dose initiale et l’ intervalle de doses ne nécessitent pas d’ adaptation chez la femme par rapport à l’ homme.
Fumeurs La dose initiale et l’ intervalle de doses ne nécessitent pas d’ adaptation chez les non fumeurs par rapport aux fumeurs.
L’ existence de plus d’ un facteur pouvant ralentir le métabolisme (sexe féminin, sujet âgé, non fumeur) peut justifier une réduction de la dose initiale.
Lorsqu’ elle est indiquée, l’ augmentation posologique sera faite avec précaution chez ces patients.
(Voir rubriques 4.5 et 5.2).
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
Patients présentant un risque connu de glaucome à angle fermé.
4.4 Mises en garde spéciales et précautions d' emploi
Lors d’ un traitement antipsychotique, l’ amélioration clinique du patient peut nécessiter plusieurs jours voire plusieurs semaines.
Les patients doivent être étroitement surveillés pendant cette période.
Démence accompagnée de troubles psychotiques et/ ou troubles du comportement L’ olanzapine n’ est pas indiquée dans le traitement de la démence accompagnée de troubles psychotiques et/ ou troubles du comportement et son utilisation chez ce groupe spécifique de patients est déconseillée du fait d’ une augmentation du risque de mortalité et d’ accidents vasculaires cérébraux.
Au cours d’ essais cliniques contrôlés versus placebo (durée de 6 à 12 semaines), réalisés chez des patients âgés (âge moyen 78 ans) souffrant de démence accompagnée de troubles psychotiques et/ ou de troubles du comportement, l’ incidence des décès dans le groupe olanzapine a été deux fois plus importante que celle observée dans le groupe placebo (3.5 versus 1.5% respectivement).
L’ incidence plus élevée de décès n’ a pas été corrélée à la dose d’ olanzapine (dose moyenne quotidienne de 4,4 mg) ou à la durée de traitement.
Dans cette population de patients, un âge supérieur à 65 ans, une dysphagie, une sédation, une malnutrition et une déshydratation, une pathologie pulmonaire (telle qu’ une pneumopathie avec ou sans inhalation) ou une utilisation concomitante de benzodiazépines peuvent être des facteurs prédisposant à une augmentation du risque de mortalité.
Néanmoins, indépendamment de ces facteurs de risque, l’ incidence de mortalité a été supérieure dans le groupe olanzapine (comparativement au placebo).
3 Des événements indésirables vasculaires cérébraux (tels qu’ accidents vasculaires cérébraux, accidents ischémiques transitoires), dont certains à issue fatale, ont été rapportés dans ces mêmes essais cliniques.
Trois fois plus d’ événements indésirables vasculaires cérébraux ont été rapportés dans le groupe de patients traités par olanzapine comparativement au groupe de patients traités par placebo (1,3% versus 0,4% respectivement).
Tous les patients traités par olanzapine ou par placebo ayant présenté un événement vasculaire cérébral, avaient des facteurs de risque préexistants.
Un âge supérieur à 75 ans et une démence de type vasculaire ou mixte ont été identifiés comme des facteurs de risque d’ événements indésirables vasculaires cérébraux dans le groupe olanzapine.
L’ efficacité de l’ olanzapine n’ a pas été démontrée dans ces essais.
Maladie de Parkinson L’ administration de l’ olanzapine à des patients parkinsoniens atteints de psychoses médicamenteuses (agonistes dopaminergiques) est déconseillée.
Au cours d’ essais cliniques, une aggravation de la symptomatologie parkinsonienne et des hallucinations ont été très fréquemment rapportées et de façon plus fréquente qu’ avec le placebo (voir rubrique 4.8); l’ olanzapine n’ était pas plus efficace que le placebo dans le traitement des symptômes psychotiques.
Dans ces essais, les patients devaient être stabilisés en début d’ étude avec la posologie minimale efficace du traitement anti-parkinsonien (agoniste dopaminergique) et poursuivre le même traitement antiparkinsonien, au même dosage, pendant toute l’ étude.
La posologie initiale de l’ olanzapine était de 2,5 mg/ jour puis pouvait être ajustée par l’ investigateur jusqu’ à un maximum de 15 mg/ jour.
Syndrome Malin des Neuroleptiques (SMN) Le Syndrome Malin des Neuroleptiques (SMN) est un syndrome potentiellement mortel associé au traitement antipsychotique.
De rares cas rapportés comme Syndrome Malin des Neuroleptiques (SMN) ont également été notifiés sous olanzapine.
Les signes cliniques du SMN sont l'hyperthermie, la rigidité musculaire, l’ altération des facultés mentales, et des signes d'instabilité neuro-végétative (instabilité du pouls et de la pression artérielle, tachycardie, hypersudation et troubles du rythme cardiaque).
Peuvent s'ajouter des signes tels qu’ élévation des CPK, myoglobinurie (rhabdomyolyse) et insuffisance rénale aiguë.
Si un patient présente des signes ou des symptômes évoquant un SMN, ou une hyperthermie inexpliquée non accompagnée d’ autres signes de SMN, tous les médicaments antipsychotiques y compris olanzapine doivent être arrêtés.
Hyperglycémie et diabète De rares cas d’ hyperglycémie et/ ou de survenue ou exacerbation d’ un diabète, associés parfois à une acidocétose ou un coma, avec une issue fatale pour certains cas, ont été rapportés (voir rubrique 4.8).
Dans certains cas, une prise de poids antérieure, qui pourrait être un facteur prédisposant, a été rapportée.
Une surveillance clinique appropriée est recommandée particulièrement chez les patients diabétiques et chez les patients ayant des facteurs de risque pouvant favoriser le développement d'un diabète pour lesquels un contrôle régulier de la glycémie est recommandé.
Anomalies lipidiques Des anomalies lipidiques ont été observées chez des patients traités par l’ olanzapine au cours d’ essais cliniques versus placebo (voir rubrique 4.8).
Les modifications lipidiques doivent être prises en charge de façon appropriée au plan clinique, notamment chez les patients présentant des troubles lipidiques et chez les patients ayant des facteurs de risque pouvant favoriser le développement de troubles lipidiques.
Activité anticholinergique Bien que l’ olanzapine ait montré une activité anticholinergique in vitro, l’ incidence des effets liés à cette activité a été faible au cours des essais cliniques.
Cependant, l’ expérience clinique de l’ olanzapine étant limitée chez les patients ayant une pathologie associée, la prudence est recommandée lors de sa prescription chez des patients présentant des symptômes d'hypertrophie prostatique, d'iléus paralytique ou de toute autre pathologie en rapport avec le système cholinergique.
4 Fonction hépatique Des élévations transitoires et asymptomatiques des transaminases (ALAT et ASAT) ont été fréquemment observées notamment en début de traitement.
La prudence s'impose chez les patients présentant une élévation des ALAT et/ ou des ASAT, chez les patients présentant des signes et des symptômes évocateurs d'une atteinte hépatique, chez les patients atteints d'une insuffisance hépatique pré-traitement et chez les patients traités par des médicaments potentiellement hépatotoxiques.
La survenue d'une élévation des ALAT et/ ou des ASAT en cours de traitement doit faire envisager un suivi et éventuellement une réduction posologique.
Dans les cas où une hépatite a été diagnostiquée (comprenant des atteintes hépatiques cytolytiques, cholestatiques ou mixtes), le traitement par olanzapine doit être arrêté.
Neutropénie La prudence s'impose chez les patients dont le nombre de leucocytes et/ ou de neutrophiles est faible quelle qu'en soit la cause, chez les patients recevant des médicaments connus pour induire des neutropénies, chez les patients ayant des antécédents de dépression médullaire ou de myélotoxicité médicamenteuse, chez les patients atteints de dépression médullaire qu'elle soit en relation avec une pathologie intercurrente, une radiothérapie ou une chimiothérapie et chez les patients atteints d'hyperéosinophilie ou de syndrome myéloprolifératif.
Des neutropénies ont été fréquemment rapportées lors de l’ administration concomitante de l'olanzapine et du valproate (voir rubrique 4.8).
Arrêt du traitement Des symptômes aigus tels que sueurs, insomnie, tremblement, anxiété, nausée ou vomissement ont été très rarement rapportés (< 0.01%) lors de l’ arrêt brutal du traitement par olanzapine.
Intervalle QT Au cours des essais cliniques, un allongement du QTc cliniquement significatif (QT corrigé selon la formule de Fridericia [QTcF] ≥ 500 millisecondes [msec] à n’ importe quel moment après l’ inclusion chez les patients ayant à l’ inclusion un QTcF < 500 msec) a été rapporté de manière peu fréquente (0,1% à 1%) chez les patients traités par olanzapine, sans différence significative par rapport au placebo quant aux évènements cardiaques associés.
Cependant, comme avec d’ autres antipsychotiques, la prudence est recommandée lors de la co-prescription avec des médicaments connus pour allonger l’ intervalle QTc notamment chez le sujet âgé ou chez des patients présentant un syndrome de QT long congénital, une insuffisance cardiaque congestive, une hypertrophie cardiaque, une hypokaliémie ou une hypomagnésiémie.
Atteintes thrombo-emboliques Des atteintes thrombo-emboliques veineuses ont été très rarement rapportées avec l’ olanzapine (< 0.01%).
Il n’ a pas été établi de lien de causalité entre la survenue de ces atteintes et le traitement par olanzapine.
Cependant les patients schizophrènes présentant souvent des facteurs de risque thrombo- emboliques veineux, tout facteur de risque potentiel d’ atteintes thrombo-emboliques veineuses (telle l’ immobilisation prolongée) doit être identifié et des mesures préventives mises en œ uvre.
Activité générale sur le Système Nerveux Central Compte-tenu des principaux effets de l’ olanzapine sur le Système Nerveux Central, il faudra être prudent lors de l’ association avec des médicaments à action centrale et avec l’ alcool.
Du fait de son activité antagoniste de la dopamine in vitro, l’ olanzapine peut antagoniser les effets des agonistes directs et indirects de la dopamine.
Convulsions L’ olanzapine doit être utilisée avec prudence chez les patients qui ont des antécédents de convulsions ou qui sont placés dans des conditions susceptibles d’ abaisser leur seuil convulsif.
De rares cas de convulsions ont été rapportés chez les patients traités par olanzapine.
Dans la plupart de ces cas, il existait soit des antécédents de convulsions soit des facteurs de risque de convulsions.
5 Dyskinésie tardive Dans les études comparatives de durée inférieure ou égale à un an, la survenue des dyskinésies a été significativement plus faible dans le groupe olanzapine.
Cependant le risque de survenue de dyskinésie tardive augmentant avec la durée de l’ exposition, la réduction posologique voire l’ arrêt du traitement doivent être envisagés dès l’ apparition de signes de dyskinésie tardive.
Ces symptômes peuvent provisoirement s’ aggraver ou même survenir après l’ arrêt du traitement.
Hypotension orthostatique Une hypotension orthostatique a été rarement observée chez les sujets âgés lors des essais cliniques.
Comme avec d’ autres antipsychotiques, il est recommandé de mesurer périodiquement la pression artérielle des patients de plus de 65 ans.
Utilisation chez les enfants et adolescents âgés de moins de 18 ans L’ olanzapine n’ est pas indiquée chez les enfants et les adolescents.
Des études réalisées chez des patients âgés de 13 à 17 ans ont montré divers événements indésirables, incluant prise de poids, modification des paramètres métaboliques et élévations des taux sanguins de prolactine.
Les effets à long terme associés à ces évènements n’ ont pas été étudiés et demeurent inconnus (voir rubriques 4.8 et 5.1).
Lactose Olanzapine Teva, comprimés pelliculés, contient du lactose.
Les patients présentant des troubles héréditaires rares d'intolérance au galactose, de déficit en lactase de Lapp ou de malabsorption du glucose-galactose ne doivent pas prendre ce médicament.
4.5 Interactions avec d'autres médicaments et autres formes d' interactions
Les études d’ interaction ont été réalisées uniquement chez l’ adulte.
Interactions potentielles ayant un effet sur l'olanzapine L'olanzapine étant métabolisée par le cytochrome CYP1A2, les produits qui stimulent ou inhibent spécifiquement cette isoenzyme peuvent modifier les paramètres pharmacocinétiques de l'olanzapine.
Induction du CYP1A2 Le métabolisme de l’ olanzapine peut être stimulé par le tabagisme et la carbamazépine, ce qui peut entraîner une diminution des concentrations plasmatiques de l'olanzapine.
Seule une augmentation légère à modérée de la clairance de l'olanzapine a été observée.
Il est probable que les conséquences cliniques soient limitées, mais une surveillance clinique est recommandée et une augmentation de la posologie de l'olanzapine peut être envisagée, si nécessaire (voir rubrique 4.2).
Inhibition du CYP1A2 Il a été montré que la fluvoxamine, inhibiteur spécifique du CYP1A2, inhibe significativement le métabolisme de l’ olanzapine.
La fluvoxamine entraîne une augmentation moyenne du Cmax de l’ olanzapine de 54% chez les femmes non-fumeuses et de 77% chez les hommes fumeurs.
L’ augmentation moyenne de l’ ASC de l’ olanzapine était respectivement de 52% et de 108%.
Une posologie initiale plus faible de l’ olanzapine doit être envisagée chez les patients traités par la fluvoxamine ou tout autre inhibiteur du CYP1A2 comme par exemple la ciprofloxacine.
Une diminution de la posologie de l’ olanzapine doit être envisagée si un traitement par un inhibiteur du CYP1A2 est instauré.
Diminution de la biodisponibilité Le charbon activé diminue la biodisponibilité de l’ olanzapine par voie orale de 50 à 60% et doit être pris au moins 2 heures avant ou après l'administration de l'olanzapine.
Avec la fluoxétine (inhibiteur du CYP2D6), des doses uniques d'anti-acides (aluminium, magnésium) ou la cimétidine il n’ a pas été retrouvé d'effet significatif sur les paramètres pharmacocinétiques de l'olanzapine.
6 Effets potentiels de l’ olanzapine sur les autres médicaments L'olanzapine peut antagoniser les effets directs et indirects des agonistes dopaminergiques.
L'olanzapine n'inhibe pas les principales isoenzymes du CYP450 in vitro (c'est-à-dire 1A2, 2D6, 2C9, 2C19, 3A4).
Par conséquent, aucune interaction particulière n'est attendue comme cela a pu être vérifié lors d'études in vivo au cours desquelles aucune inhibition du métabolisme des produits actifs suivants n'a été mise en évidence: antidépresseurs tricycliques (représentant principalement la voie du CYP2D6), la warfarine (CYP2C9), la théophylline (CYP1A2), ou le diazépam (CYP3A4 et 2C19).
Aucune interaction n'a été mise en évidence lors de la prise concomitante de l'olanzapine et du lithium ou du bipéridène.
Le suivi des taux plasmatiques du valproate n’ a pas montré la nécessité d’ adapter la posologie du valproate après l’ instauration d’ un traitement par l’ olanzapine.
Activité générale sur le Système Nerveux Central La prudence est recommandée chez les patients qui consomment de l’ alcool ou qui sont traités par des médicaments dépresseurs du système nerveux central.
L’ utilisation concomitante de l’ olanzapine et de médicaments anti-parkinsonien chez les patients atteints de la maladie de parkinson et de démence est déconseillée (voir rubrique 4.4).
Intervalle QTc La prudence s’ impose si l’ olanzapine est administrée de manière concomitante avec des médicaments connus pour allonger l’ intervalle QTc (voir rubrique 4.4).
4.6 Grossesse et allaitement
Aucune étude contrôlée spécifique n’ a été réalisée chez la femme enceinte.
Les patientes doivent être averties de la nécessité d’ informer leur médecin de toute grossesse ou désir de grossesse au cours du traitement par l’ olanzapine.
Cependant, l’ expérience chez la femme étant limitée, l’ olanzapine ne doit être administrée pendant la grossesse que si les bénéfices potentiels justifient les risques fœ taux potentiels.
De très rares cas de tremblement, hypertonie, léthargie et somnolence ont été spontanément rapportés chez des nouveau-nés de mères traitées par l’ olanzapine durant le 3ème trimestre de grossesse.
Dans une étude chez des femmes non malades allaitant, l’ olanzapine a été retrouvée dans le lait maternel.
L’ exposition moyenne des nouveau-nés à l’ état d’ équilibre (en mg/ kg) a été estimée à environ 1,8% de la dose d’ olanzapine reçue par la mère (en mg/ kg).
L’ allaitement maternel est donc déconseillé aux patientes en cours de traitement par olanzapine.
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
En raison du risque de somnolence et de vertiges, les patients devront être avertis sur ce risque lors de l’ utilisation de machines, y compris la conduite de véhicules à moteur.
4.8 Effets indésirables
Adultes Les effets indésirables les plus fréquemment rapportés (≥ 1% des patients) au cours des essais cliniques ont été: somnolence, prise de poids, éosinophilie, augmentation des taux de prolactine, de cholestérol, de la glycémie et de la triglycéridémie (voir rubrique 4.4), glucosurie, augmentation de l'appétit, sensation vertigineuse, akathisie, parkinsonisme (voir rubrique 4.4), dyskinésie, hypotension
Au sein de chaque catégorie de fréquence, les effets indésirables sont présentés par ordre de gravité décroissante.
Les catégories de fréquence sont définies ainsi:
Très fréquent (≥ 10%), fréquent (≥ 1% et < 10%), peu fréquent (≥ 0.1% et < 1%), rare (≥ 0.01% et < 0.1%), très rare (< 0.01%), fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
8 Très fréquent
Fréquent
Peu fréquent
Fréquence indéterminée
Affections hématologiques et du système lymphatique
Eosinophilie
Leucopénie Neutropénie
Thrombocytopénie
Affections du système immunitaire Réaction allergique Troubles du métabolisme et de la nutrition Prise de poids 1
Augmentation de la cholestérolémie2,3 Augmentation de la glycémie 4 Augmentation de la triglycéridémie 2,5 Glucosurie Augmentation de l' appétit
Survenue ou exacerbation d’ un diabète, associée parfois à une acidocétose ou un coma, avec une issue fatale pour certains cas (voir rubrique 4.4) Hypothermie
Affections du système nerveux Somnolence Affections cardiaques
Vertiges Akathisie 6 Parkinsonisme 6 Dyskinésie 6
Syndrome Malin des Neuroleptiques (voir rubrique 4.4) Dystonie (incluant des crises oculogyres) Dyskinésie tardive Symptômes à l’ arrêt du traitement.
Affections vasculaires
Bradycardie Allongement du QTc (voir rubrique 4.4)
Tachycardie/ fibrillation ventriculaire Mort subite (voir rubrique 4.4)
Hypotension orthostatique
Atteinte thrombo- embolique (comprenant embolie pulmonaire et thrombose veineuse profonde)
Affections gastro-intestinales Pancréatite Effets anticholinergiques légers et transitoires tels que constipation et bouche sèche Affections hépato-biliaires Hépatite (comprenant des Elévations transitoires et atteintes hépatiques asymptomatiques des cytolytiques, enzymes hépatiques cholestatiques ou mixtes) (ASAT, ALAT), particulièrement en début de traitement (voir rubrique 4.4).
9 Affections de la peau et du tissu sous-cutané
Rash
Réaction de photosensibilité Alopécie
Affections musculo-squelettiques et systémiques et osseuses Rhabdomyolyse Affections du rein et des voies urinaires Dysurie Affections des organes de reproduction et du sein Priapisme Troubles généraux et anomalies au site d'administration Asthénie Fatigue Oedème Investigations Augmentation des Augmentation de la prolactinémie 8 1
Elévation de la créatine phosphokinase Augmentation de la bilirubine totale
phosphatases alcalines
Une prise de poids cliniquement significative a été observée dans toutes les catégories d’ Indice de Masse Corporelle (IMC) de départ.
Une augmentation de poids supérieure ou égale à 7% par rapport au poids initial a été très fréquente et une augmentation de poids supérieure ou égale à 15% par rapport au poids initial a été fréquente.
Une augmentation de poids supérieure ou égale à 25% par rapport au poids initial a été très fréquente lors d’ une utilisation prolongée.
2 Les augmentations moyennes des taux lipidiques à jeun (cholestérol total, cholestérol LDL et triglycérides) ont été plus élevées chez les patients sans signes de trouble des lipides au début du traitement.
3 Observée pour des taux à jeun normaux au début du traitement (< 5.17mmol/ l) qui sont devenus élevés (≥ 6.2mmol/ l).
Une augmentation des taux de cholestérol total à jeun ayant une valeur limite au début du traitement (≥ 5.17- < 6.2mmol/ l) à des valeurs élevées (≥ 6.2mmol/ l) a été très fréquente.
4 Observée pour des taux à jeun normaux au début de traitement (< 5.56mmol/ l) qui sont devenus élevés (≥ 7mmol/ l).
Une augmentation des taux de glucose à jeun ayant une valeur limite au début du traitement (≥ 5.56 - < 7mmol/ l) à une valeur élevée (≥ 7mmol/ l) a été très fréquente.
5 Observée pour des taux à jeun normaux au début du traitement (< 1.69mmol/ l) qui sont devenus élevés (≥ 2.26mmol/ l).
Une augmentation des taux de triglycérides à jeun ayant une valeur limite au début du traitement (≥ 1.69mmol/ l - < 2.26mmol/ l) à des valeurs élevées (≥ 2.26mmol/ l) a été très fréquente.
6 Au cours d'essais cliniques, l'incidence des troubles parkinsoniens et des dystonies dans le groupe olanzapine était numériquement supérieure à celle du groupe placebo (pas de différence statistique significative).
Les patients traités par l'olanzapine ont présenté une plus faible incidence de troubles parkinsoniens, d’ akathisie et de dystonie que les patients traités par l’ halopéridol à des posologies comparables.
En l’ absence d’ information précise concernant les antécédents de mouvements anormaux extrapyramidaux de survenue aiguë ou tardive, on ne peut conclure à ce jour que l’ olanzapine entraîne moins de dyskinésies tardives et/ ou de syndromes extrapyramidaux tardifs.
7 Des symptômes aigus tels sueurs, insomnie, tremblement, anxiété, nausée et vomissement ont été rapportés lors de l’ arrêt brutal du traitement par olanzapine.
10 8 Des répercussions cliniques associées (telles gynécomastie, galactorrhée et tension mammaire) ont été rares.
Chez la plupart des patients, les taux de prolactine se sont normalisés sans interruption du traitement.
Utilisation prolongée (au moins 48 semaines) La proportion de patients ayant présenté des modifications indésirables cliniquement significatives du poids (augmentation), du glucose, du cholestérol total/ HDL/ LDL ou des triglycérides a augmenté au cours du temps.
Chez les patients adultes qui ont suivi 9-12 mois de traitement, le taux d’ augmentation de la glycémie sanguine moyenne a diminué après 4-6 mois environ.
Information complémentaire concernant des populations particulières Au cours d’ essais cliniques chez des patients âgés déments, le traitement par olanzapine a été associé à une incidence supérieure de décès et d’ événements indésirables vasculaires cérébraux par rapport au placebo (voir rubrique 4.4).
Une démarche anormale et des chutes ont été des événements indésirables très fréquemment rapportés avec olanzapineDes pneumopathies, une augmentation de la température corporelle, une léthargie, un érythème, des hallucinations visuelles et des incontinences urinaires ont été fréquemment observés Au cours d’ essais cliniques menés chez des patients parkinsoniens souffrant de psychoses médicamenteuses (agonistes dopaminergiques), une aggravation de la symptomatologie parkinsonienne et des hallucinations ont été très fréquemment rapportées et ce, de façon plus fréquente, qu’ avec le placebo.
Au cours d'un essai clinique mené chez des patients présentant un épisode maniaque dans le cadre de troubles bipolaires, lors de la prise concomitante de valproate la fréquence des neutropénies a été de 4,1%; un facteur contributif potentiel pourrait être des taux plasmatiques élevés de valproate.
Une augmentation supérieure à 10% des cas de tremblements, bouche sèche, augmentation de l'appétit et prise de poids a été observée lors de l'association de l'olanzapine au lithium ou au valproate.
Des troubles de l'élocution ont également été fréquemment rapportés.
Lors de l'association de l'olanzapine au lithium ou au valproate une augmentation supérieure ou égale à 7% du poids initial est survenue chez 17,4% des patients pendant la phase aiguë du traitement (jusqu'à 6 semaines).
Lors du traitement au long cours par l’ olanzapine (jusqu’ à 12 mois) dans la prévention des récidives chez les patients présentant un trouble bipolaire, une augmentation de poids supérieure ou égale à 7% par rapport au poids initial a été rapportée chez 39,9% des patients.
Enfants et adolescents L’ olanzapine n’ est pas indiquée chez les enfants et adolescents âgés de moins de 18 ans.
Bien qu’ aucune étude clinique comparant les adolescents aux adultes n’ ait été réalisée, les données issues des études réalisées chez l’ adolescent ont été comparées à celles issues des essais chez l’ adulte.
Le tableau suivant résume les effets indésirables rapportés avec une fréquence plus importante chez les patients adolescents (âgés de 13 à 17 ans) que chez les patients adultes ou les effets indésirables uniquement observés lors des essais cliniques de courte durée réalisés chez les patients adolescents.
Une prise de poids cliniquement significative (≥ 7%) surviendrait plus fréquemment chez les adolescents comparés à des patients adultes avec une exposition comparable.
L’ amplitude de la prise de poids et la proportion des patients adolescents qui ont eu une augmentation du poids cliniquement significative ont été plus importantes lors d’ une exposition prolongée (au moins 24 semaines) que lors d’ une exposition de courte durée.
Les catégories de fréquence sont définies ainsi:
Très fréquent (≥ 10%), fréquent (≥ 1% et < 10%).
11 Troubles du métabolisme et de la nutrition Très fréquent:
Prise de poids 9, augmentation de la triglycéridémie10, Augmentation de l'appétit.
Augmentation de la cholestérolémie 11 Affections du système nerveux Très fréquent:
Bouche sèche Affections hépato-biliaires Très fréquent:
Investigations Très fréquent:
Diminution de la bilirubine totale, augmentation de la Gamma Globuline Transférase, Augmentation de la prolactinémie 12.
9 Une augmentation de poids supérieure ou égale à 7% par rapport au poids initial (kg) a été très fréquente chez 43.5% des patients adolescents et une augmentation de poids supérieure ou égale à 15% par rapport au poids initial a été fréquente.
Lors d’ une exposition prolongée (au moins 24 semaines), environ la moitié des patients adolescents ont eu une augmentation du poids supérieure ou égale à 15% et presque un tiers ont eu une augmentation du poids supérieure ou égale à 25% par rapport à leur poids initial.
Parmi les patients adolescents, le gain de poids moyen a été plus élevé chez les patients qui étaient en surpoids ou obèses à l’ initiation du traitement.
10 Observée pour des taux à jeun normaux au début du traitement (< 1.016 mmol/ l) qui sont devenus élevés (≥ 1.467 mmol/ l) et des modifications des taux de triglycérides à jeun ayant une valeur limite au début du traitement (≥ 1.016 mmol/ l - < 1.467 mmol/ l) devenant élevée (≥ 1.467 mmol/ l).
11 Des modifications des taux de cholestérol total à jeun ayant une valeur normale au début du traitement (< 4.39 mmol/ l) devenant élevée (≥ 5.17 mmol/ l) a été fréquente.
Des modifications des taux de cholestérol total à jeun ayant une valeur limite au début du traitement (≥ 4.39 - < 5.17 mmol/ l) devenant élevée (≥ 5.17 mmol/ l) ont été très fréquentes.
12 Augmentation de la prolactinémie rapportée chez 47,4% des patients adolescents.
Signes et symptômes
En cas de surdosage, les symptômes très fréquemment observés (incidence > 10%) sont: tachycardie, agitation/ agressivité, dysarthrie, symptômes extrapyramidaux divers et diminution du niveau de conscience allant de la sédation au coma.
Les autres effets cliniquement significatifs du surdosage sont: délire, convulsions, coma, éventuel syndrome malin des neuroleptiques, insuffisance respiratoire, fausse route, hypertension ou hypotension, arythmies cardiaques (moins de 2% des cas de surdosage) et arrêt cardio-respiratoire.
Des évolutions fatales ont été rapportées pour des surdosages aigus à une dose aussi basse que 450 mg mais une évolution favorable a également été rapportée à la suite de surdosage à 1500 mg.
Il n’ y a pas d’ antidote spécifique de l’ olanzapine.
Il n’ est pas recommandé de provoquer des vomissements.
La prise en charge standard d'un surdosage peut être utilisée (lavage gastrique, administration de charbon activé).
L’ administration concomitante de charbon activé réduit la biodisponibilité orale de l’ olanzapine de 50 à 60%.
Un traitement symptomatique et une surveillance des fonctions vitales doivent être mis en œ uvre selon l’ état clinique, y compris un traitement de l’ hypotension et du collapsus circulatoire et une assistance respiratoire.
Ne pas utiliser l’ adrénaline, la dopamine ou un autre bêta-sympathomimétique car la
12 stimulation des récepteurs bêta adrénergiques peut aggraver l’ hypotension.
Une surveillance médicale étroite et le monitoring doivent être poursuivis jusqu’ à la guérison du patient.
5.
PROPRIETES PHARMACOLOGIQUES
Propriétés pharmacodynamiques
Groupe pharmacothérapeutique: antipsychotique: diazépines, oxazépines et thiazépines, ATC code N05A H03.
L’ olanzapine est un agent antipsychotique, un traitement antimaniaque et thymorégulateur avec un large profil pharmacologique sur un certain nombre de récepteurs.
Dans les études précliniques, l’ olanzapine a montré une affinité pour certains récepteurs (Ki < 100 nM) tels que les récepteurs sérotoninergiques 5HT2A/ 2C, 5HT3, 5HT6, dopaminergiques D1, D2, D3, D4, D5, muscariniques cholinergiques m1-m5, ∝ 1 adrénergiques et les récepteurs histaminiques H1.
Des études de comportement chez l’ animal ont montré un antagonisme des systèmes 5HT, dopaminergiques et cholinergiques, ce qui confirme le profil de liaison aux récepteurs.
Il a été démontré dans des études in vitro que l’ olanzapine avait une plus grande affinité pour les récepteurs sérotoninergiques 5HT2 que pour les récepteurs dopaminergiques D2, et une plus grande activité in vivo sur les modèles 5HT2 par rapport aux modèles D2.
Il a été démontré par des études électrophysiologiques que l’ olanzapine réduit de façon sélective la transmission au niveau des neurones dopaminergiques du système mésolimbique (A10) alors que l’ effet observé sur le système striatal (A9) impliqué dans l’ activité motrice est limité.
L’ olanzapine réduit la réponse d’ évitement conditionné, test qui peut indiquer une activité antipsychotique, à des doses inférieures à celles responsables d’ induction de catalepsie, effet qui peut indiquer la survenue d’ effets indésirables moteurs.
Contrairement à d’ autres agents antipsychotiques, l’ olanzapine augmente la réponse à un test d’“ anxiolyse”.
Dans une étude de tomographie par émission de positron (PET) chez le volontaire sain utilisant une dose orale unique (10 mg), l’ olanzapine a entraîné une occupation des récepteurs 5HT2A supérieure à celle des récepteurs D2.
De plus, une étude d’ imagerie SPECT chez des patients schizophrènes a mis en évidence une occupation du système striatal D2 plus faible chez les patients répondant à l’ olanzapine que chez les patients répondant à d’ autres antipsychotiques et à la risperidone, et comparable à celle observée chez des patients répondant à la clozapine.
Dans les deux études versus placebo et dans deux études sur trois réalisées versus produits de référence chez 2900 patients schizophrènes présentant à la fois une symptomatologie positive et négative, l’ olanzapine a été associée à une amélioration de la symptomatologie positive et négative statistiquement plus importante que celles observées sous placebo ou sous produits de référence.
Dans un essai international comparatif en double aveugle ayant inclus 1481 patients présentant des troubles schizophréniques ou schizoaffectifs ou apparentés, associés à des symptômes dépressifs d’ intensités variables (score initial à l’ échelle de dépression de Montgomery et Asberg de 16,6), une analyse prospective dont un critère secondaire de jugement était l’ évolution de la symptomatologie dépressive avant - après traitement a mis en évidence une amélioration statistiquement plus importante (p = 0,001) dans le groupe de traitement olanzapine (- 6.0) que dans le groupe de traitement halopéridol (-3,1).
Chez les patients présentant un épisode maniaque ou mixte dans le cadre de troubles bipolaires, l'olanzapine a montré une efficacité supérieure à celle du placebo et du valproate monosodique sur la réduction des symptômes maniaques sur 3 semaines.
L'olanzapine a également montré des résultats d'efficacité comparables à l'halopéridol en terme de proportion de patients en rémission des symptômes maniaques et dépressifs à 6 et 12 semaines.
13 association avec le lithium ou le valproate), a entraîné après 6 semaines, une réduction des symptômes maniaques supérieure à celle observée chez les patients traités par le lithium ou le valproate en monothérapie.
Dans le cadre de l’ évaluation de la prévention des récidives dans le trouble bipolaire, une étude randomisée versus placebo évaluant l’ efficacité d’ un traitement de 12 mois par olanzapine, a été menée chez des patients ayant atteint la rémission d’ un épisode maniaque après un traitement par olanzapine.
Pour les critères d’ évaluation d’ une récidive maniaque et d’ une récidive dépressive une différence significative en faveur du groupe olanzapine par rapport au groupe placebo a également été observée.
L’ olanzapine s’ est montrée statistiquement non-inférieure au lithium sur le taux de récidive, critère principal de l’ étude (olanzapine 30,0%, lithium 38,3%; p=0,055).
Dans une étude comparative à 18 mois chez des patients présentant un épisode maniaque ou mixte stabilisés après un traitement associant l’ olanzapine avec un thymorégulateur (lithium ou valproate), le groupe associant l’ olanzapine avec un thymorégulateur (lithium ou valproate) ne présentait pas une supériorité statistiquement significative par rapport au groupe traité par un thymorégulateur (lithium ou valproate) seul dans le délai de survenue d’ une récidive syndromique.
Population pédiatrique Les données disponibles chez les adolescents (âgés de 13 à 17 ans) sont limitées à des données d’ efficacité à court terme dans la schizophrénie (6 semaines) et la manie associée à des troubles bipolaires de type I (3 semaines), impliquant moins de 200 adolescents.
L’ olanzapine a été utilisée à une dose flexible démarrant à 2,5 mg et allant jusqu’ à 20 mg par jour.
Durant le traitement par l’ olanzapine, les adolescents ont pris de manière significative plus de poids comparativement aux adultes.
L’ ampleur des modifications des taux à jeun de cholestérol total, de triglycérides, de cholestérol LDL et de prolactine (voir rubriques 4.4 et 4.8) était plus importante chez les adolescents que chez les adultes.
Il n’ y a pas de données sur le traitement de maintien et les données sur la sécurité au long terme sont limitées (voir rubriques 4.4 et 4.8).
5.2 Propriétés pharmacocinétiques
L’ olanzapine est bien absorbée après administration orale, les concentrations plasmatiques maximales étant atteintes dans un délai de 5 à 8 heures.
L’ absorption n’ est pas influencée par la présence d’ aliments.
La biodisponibilité orale absolue par rapport à l’ administration intraveineuse n’ a pas été déterminée.
L’ olanzapine est métabolisée dans le foie par conjugaison et oxydation.
Le principal métabolite circulant est le 10-N-glucuronide; il ne franchit pas la barrière hémato-encéphalique.
Ces deux métabolites ont montré une activité pharmacologique in vivo significativement plus faible que l’ olanzapine dans les études animales.
L'activité pharmacologique principale est due à la molécule mère, l’ olanzapine.
Après administration orale, la demi-vie moyenne d’ élimination terminale de l’ olanzapine chez le sujet sain varie selon l’ âge et le sexe.
Chez le sujet sain âgé (65 ans et plus), par rapport au sujet sain jeune, la demi-vie moyenne d’ élimination de l’ olanzapine est prolongée (51,8 versus 33,8 heures) et la clairance est réduite (17,5 vs 18,2 L/ heure).
La variabilité pharmacocinétique chez le sujet âgé est comparable à celle observée chez le sujet jeune.
Chez 44 patients schizophrènes et âgés de plus de 65 ans, des doses de 5 à 20 mg par jour n’ ont pas été associées à un profil d’ effets indésirables particulier.
14 Chez la femme, par rapport à l’ homme, la demi-vie d’ élimination moyenne est légèrement prolongée (36,7 vs 32,3 heures) et la clairance est réduite (18,9 vs 27,3 L/ heure).
Cependant l’ olanzapine (5-20 mg) a montré un profil de sécurité comparable chez la femme (n=467) et chez l’ homme (n=869).
Chez les patients atteints d’ insuffisance rénale (clairance de la créatinine < 10 mL/ min), par rapport aux sujets sains, ni la demi-vie d’ élimination moyenne (37,7 vs 32,4 heures), ni la clairance (21,2 vs 25,0 L/ heure) ne sont significativement différentes.
Toutefois, des études du bilan de masse ont montré qu’ environ 57% d’ une dose d’ olanzapine marquée par un isotope radioactif ont été excrétés dans les urines, principalement sous forme de métabolites.
Chez les sujets fumeurs avec une insuffisance hépatique modérée, la demi-vie d’ élimination moyenne est prolongée (39,3 heures) et la clairance (18,0 l/ heure) est réduite de la même façon que chez les sujets sains (respectivement 48,8 heures et 14,1 l/ heure).
Chez les non fumeurs, par rapport aux fumeurs (hommes et femmes), la demi-vie d’ élimination est prolongée (38,6 vs 30,4 heures) et la clairance est réduite (18.6 vs 27.7 l/ heure).
La clairance plasmatique de l’ olanzapine est plus faible chez les sujets âgés que chez les sujets jeunes, chez les femmes que chez les hommes, et chez les non fumeurs que chez les fumeurs.
Toutefois, l’ impact de l’ âge, du sexe, du tabagisme sur la clairance et la demi-vie de l’ olanzapine est faible par rapport à la variabilité globale interindividuelle.
Une étude comprenant des sujets caucasiens, japonais et chinois, n’ a montré aucune différence dans les paramètres pharmacocinétiques entre les trois populations.
Le taux de fixation de l’ olanzapine sur les protéines plasmatiques est d’ environ 93%, pour une fourchette de concentration allant d’ environ 7 à 1000 ng/ ml.
L’ olanzapine se lie essentiellement à l’ albumine et à l’α 1-glycoprotéine acide.
Population pédiatrique Adolescents (âgés de 13 à 17 ans): les paramètres pharmacocinétiques de l'olanzapine sont similaires entre les adolescents et les adultes.
Dans des études cliniques, la moyenne d’ exposition à l’ olanzapine était approximativement supérieure de 27% chez les adolescents.
Les différences démographiques entre les adolescents et les adultes concernent un poids corporel moyen inférieur et un nombre moins important de fumeurs chez les adolescents.
De tels facteurs pourraient contribuer à l’ observation de la moyenne d’ exposition plus élevée chez les adolescents.
5.3 Données de sécurité pré-cliniques
Les signes de toxicité après administration orale chez les rongeurs sont caractéristiques des neuroleptiques puissants: hypoactivité, coma, tremblements, convulsions cloniques, hypersalivation, et diminution de la prise de poids.
Les doses médianes létales étaient d’ environ 210 mg/ kg (souris) et 175 mg/ kg (rats).
Les chiens ont toléré des doses orales uniques allant jusqu’ à 100 mg/ kg sans décéder.
Les signes cliniques observés ont été les suivants: sédation, ataxie, tremblements et accélération de la fréquence cardiaque, respiration difficile, myosis et anorexie.
Chez le singe, des doses orales uniques allant jusqu’ à 100 mg/ kg ont entraîné une prostration, et à des doses supérieures, un état de semi-inconscience.
Dans des études d’ une durée allant jusqu’ à 3 mois chez la souris et jusqu’ à 1 an chez le rat et le chien, les effets essentiels ont été une dépression du SNC, des effets anticholinergiques et des troubles hématologiques périphériques.
Une tolérance est apparue pour la dépression du SNC.
Les paramètres de croissance ont été diminués aux fortes doses.
15 prolactinémie chez la rate comprenaient une diminution du poids des ovaires et de l’ utérus, des modifications morphologiques de l’ épithélium vaginal et de la glande mammaire.
Des effets hématologiques ont été observés dans chacune des espèces, y compris des diminutions dose-dépendantes du nombre des leucocytes circulants chez la souris et une diminution non spécifique des leucocytes circulants chez le rat; cependant, aucun signe de cytotoxicité médullaire n’ a été mis en évidence.
Une neutropénie réversible, une thrombocytopénie périphérique ou une anémie sont survenues chez quelques chiens traités par 8 ou 10 mg/ kg/ j (l’ exposition totale à l’ olanzapine [ASC] étant 12 à 15 fois plus élevée que celle d’ un homme ayant reçu une dose de 12 mg).
Chez des chiens cytopéniques, aucun effet indésirable sur les cellules souches ou prolifératives de la moelle osseuse n'a été observé.
L’ olanzapine n’ a montré aucun effet tératogène.
La sédation a eu un effet sur la capacité d’ accouplement des rats mâles.
Les cycles oestraux ont été affectés aux doses de 1,1 mg/ kg (soit 3 fois la posologie maximale chez l'homme) et les paramètres de reproduction ont été influencés chez les rats ayant reçu des doses de 3 mg/ kg (9 fois la posologie maximale chez l'homme).
Dans les portées de rats ayant reçu de l’ olanzapine, un retard du développement fœ tal et une diminution transitoire du taux d’ activité des petits ont été observés.
L’ olanzapine n’ a montré aucun effet mutagène ni clastogène, lors d’ une série complète de tests standard, tels que tests de mutation bactérienne, et tests in vitro et in vivo sur mammifères.
D’ après les résultats des études chez la souris et le rat, il a été conclu que l’ olanzapine n’ est pas carcinogène.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Hypromellose, Mélange de couleur blanche (polydextrose, hypromellose, diacétate de glycérol, macrogol 8000, dioxyde de titane E171)
6.2 Incompatibilités
Sans objet
6.3 Durée de conservation
18 mois.
16 6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas 25°C.
Conserver dans l’ emballage d’ origine à l’ abri de la lumière.
6.5 Nature et contenu de l’ emballage extérieur
Boîtes de 28, 30, 35, 56 ou 70 comprimés pelliculés.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Pas d'exigences particulières.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Teva Pharma BV, Computerweg 10, 3542 DR Utrecht, Pays-Bas
8.
NUMEROS D'AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 427/ 048 – Olanzapine Teva – 2.5 mg – comprimés pelliculés – 70 comprimés par boîte.
9.
DATE DE LA PREMIERE AUTORISATION / DE RENOUVELLEMENT DE L’ AUTORISATION
Date de la première autorisation:
12/ 12/ 2007
10.
DATE DE MISE A JOUR DU TEXTE
{MM/ AAAA} Des informations détaillées sur ce médicament sont disponibles sur le site Internet de l’ Agence européenne du médicament (EMEA): http: / /www. emea. europa. eu
17 1.
DENOMINATION DU MEDICAMENT
Olanzapine Teva 5 mg, comprimés pelliculés
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé pelliculé contient 5 mg d’ olanzapine.
Excipients:
Chaque comprimé pelliculé contient 68,9 mg de lactose.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé pelliculé.
Comprimé rond, biconvexe, blanc, portant l’ inscription « OL 5 » sur une face.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Adultes L’ olanzapine est indiquée dans le traitement de la schizophrénie.
Chez les patients ayant initialement répondu au traitement, l’ olanzapine a démontré son efficacité à maintenir cette amélioration clinique au long cours.
L'olanzapine est indiquée dans le traitement des épisodes maniaques modérés à sévères.
L’ olanzapine est indiquée dans la prévention des récidives chez les patients présentant un trouble bipolaire, ayant déjà répondu au traitement par l’ olanzapine lors d’ un épisode maniaque (voir rubrique 5.1).
4.2 Posologie et mode d’ administration
Adultes Schizophrénie:
La dose initiale recommandée de l’ olanzapine est de 10 mg par jour.
Episode maniaque: la dose initiale est de 15 mg par jour en une seule prise en monothérapie ou 10 mg par jour en association (voir rubrique 5.1).
Prévention des récidives dans le cadre d’ un trouble bipolaire:
La dose initiale recommandée est de 10 mg/ jour.
Chez les patients traités par l’ olanzapine lors d’ un épisode maniaque, pour la prévention des récidives, le traitement sera maintenu à la même dose.
Selon l’ expression clinique de l’ épisode, un traitement de la symptomatologie thymique sera associé.
Dans toutes les indications, la posologie journalière de l’ olanzapine peut être adaptée en fonction de l’ état clinique du patient entre 5 et 20 mg par jour.
Une augmentation à des doses plus importantes que la dose initiale recommandée n'est conseillée qu'après une réévaluation clinique appropriée et ne doit généralement être envisagée qu'à intervalles de 24 heures minimum.
L'olanzapine peut être administrée pendant ou en dehors des repas, la prise de nourriture n'ayant pas d'incidence sur l'absorption.
Il convient de diminuer progressivement les doses lors de l’ arrêt de l’ olanzapine.
18 Enfants et adolescents L’ utilisation de l’ olanzapine chez les enfants et les adolescents âgés de moins de 18 ans n’ est pas recommandée du fait du manque de données sur la sécurité d’ emploi et l’ efficacité.
Une prise de poids, des anomalies lipidiques et des taux de prolactine ont été rapportées selon une ampleur plus élevée dans les études à court terme chez les patients adolescents comparativement aux études chez les patients adultes (voir rubriques 4.4, 4.8, 5.1 et 5.2).
Patients âgés Une dose initiale plus faible (5 mg par jour) n’ est pas indiquée de façon systématique mais doit peut être envisagée chez les patients âgés de 65 ans et plus lorsque des facteurs cliniques le justifient (voir rubrique 4.4).
Insuffisants rénaux et/ ou hépatiques Une dose initiale plus faible (5 mg par jour) doit être envisagée pour ces patients.
En cas d’ insuffisance hépatique modérée (cirrhose, Child-Pugh de classe A ou B), la dose initiale devra être de 5 mg et sera augmentée avec précaution.
Sexe La dose initiale et l’ intervalle de doses ne nécessitent pas d’ adaptation chez la femme par rapport à l’ homme.
Fumeurs La dose initiale et l’ intervalle de doses ne nécessitent pas d’ adaptation chez les non fumeurs par rapport aux fumeurs.
L’ existence de plus d’ un facteur pouvant ralentir le métabolisme (sexe féminin, sujet âgé, non fumeur) peut justifier une réduction de la dose initiale.
Lorsqu’ elle est indiquée, l’ augmentation posologique sera faite avec précaution chez ces patients.
(Voir rubriques 4.5 et 5.2).
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
Patients présentant un risque connu de glaucome à angle fermé.
4.4 Mises en garde spéciales et précautions d’ emploi
Lors d’ un traitement antipsychotique, l’ amélioration clinique du patient peut nécessiter plusieurs jours voire plusieurs semaines.
Les patients doivent être étroitement surveillés pendant cette période.
Démence accompagnée de troubles psychotiques et/ ou troubles du comportement L’ olanzapine n’ est pas indiquée dans le traitement de la démence accompagnée de troubles psychotiques et/ ou troubles du comportement et son utilisation chez ce groupe spécifique de patients est déconseillée du fait d’ une augmentation du risque de mortalité et d’ accidents vasculaires cérébraux.
Au cours d’ essais cliniques contrôlés versus placebo (durée de 6 à 12 semaines), réalisés chez des patients âgés (âge moyen 78 ans) souffrant de démence accompagnée de troubles psychotiques et/ ou de troubles du comportement, l’ incidence des décès dans le groupe olanzapine a été deux fois plus importante que celle observée dans le groupe placebo (3.5 versus 1.5% respectivement).
L’ incidence plus élevée de décès n’ a pas été corrélée à la dose d’ olanzapine (dose moyenne quotidienne de 4,4 mg) ou à la durée de traitement.
Dans cette population de patients, un âge supérieur à 65 ans, une dysphagie, une sédation, une malnutrition et une déshydratation, une pathologie pulmonaire (telle qu’ une pneumopathie avec ou sans inhalation) ou une utilisation concomitante de benzodiazépines peuvent être des facteurs prédisposant à une augmentation du risque de mortalité.
Néanmoins, indépendamment de ces facteurs de risque, l’ incidence de mortalité a été supérieure dans le groupe olanzapine (comparativement au placebo).
19 Des événements indésirables vasculaires cérébraux (tels qu’ accidents vasculaires cérébraux, accidents ischémiques transitoires), dont certains à issue fatale, ont été rapportés dans ces mêmes essais cliniques.
Trois fois plus d’ événements indésirables vasculaires cérébraux ont été rapportés dans le groupe de patients traités par olanzapine comparativement au groupe de patients traités par placebo (1,3% versus 0,4% respectivement).
Tous les patients traités par olanzapine ou par placebo ayant présenté un événement vasculaire cérébral, avaient des facteurs de risque préexistants.
Un âge supérieur à 75 ans et une démence de type vasculaire ou mixte ont été identifiés comme des facteurs de risque d’ événements indésirables vasculaires cérébraux dans le groupe olanzapine.
L’ efficacité de l’ olanzapine n’ a pas été démontrée dans ces essais.
Maladie de Parkinson L’ administration de l’ olanzapine à des patients parkinsoniens atteints de psychoses médicamenteuses (agonistes dopaminergiques) est déconseillée.
Au cours d’ essais cliniques, une aggravation de la symptomatologie parkinsonienne et des hallucinations ont été très fréquemment rapportées et de façon plus fréquente qu’ avec le placebo (voir rubrique 4.8); l’ olanzapine n’ était pas plus efficace que le placebo dans le traitement des symptômes psychotiques.
Dans ces essais, les patients devaient être stabilisés en début d’ étude avec la posologie minimale efficace du traitement anti-parkinsonien (agoniste dopaminergique) et poursuivre le même traitement antiparkinsonien, au même dosage, pendant toute l’ étude.
La posologie initiale de l’ olanzapine était de 2,5 mg/ jour puis pouvait être ajustée par l’ investigateur jusqu’ à un maximum de 15 mg/ jour.
Syndrome Malin des Neuroleptiques (SMN) Le Syndrome Malin des Neuroleptiques (SMN) est un syndrome potentiellement mortel associé au traitement antipsychotique.
De rares cas rapportés comme Syndrome Malin des Neuroleptiques (SMN) ont également été notifiés sous olanzapine.
Les signes cliniques du SMN sont l'hyperthermie, la rigidité musculaire, l’ altération des facultés mentales, et des signes d'instabilité neuro-végétative (instabilité du pouls et de la pression artérielle, tachycardie, hypersudation et troubles du rythme cardiaque).
Peuvent s'ajouter des signes tels qu’ élévation des CPK, myoglobinurie (rhabdomyolyse) et insuffisance rénale aiguë.
Si un patient présente des signes ou des symptômes évoquant un SMN, ou une hyperthermie inexpliquée non accompagnée d’ autres signes de SMN, tous les médicaments antipsychotiques y compris olanzapine doivent être arrêtés.
Hyperglycémie et diabète De rares cas d’ hyperglycémie et/ ou de survenue ou exacerbation d’ un diabète, associés parfois à une acidocétose ou un coma, avec une issue fatale pour certains cas, ont été rapportés.
Dans certains cas, une prise de poids antérieure, qui pourrait être un facteur prédisposant, a été rapportée (voir rubrique 4.8).
Une surveillance clinique appropriée est recommandée particulièrement chez les patients diabétiques et chez les patients ayant des facteurs de risque pouvant favoriser le développement d’ un diabète pour lesquels un contrôle régulier de la glycémie est recommandé.
Anomalies lipidiquesDes anomalies lipidiques ont été observées chez des patients traités par l’ olanzapine au cours d’ essais cliniques versus placebo (voir rubrique 4.8).
Les modifications lipidiques doivent être prises en charge de façon appropriée au plan clinique, notamment chez les patients présentant des troubles lipidiques et chez les patients ayant des facteurs de risque pouvant favoriser le développement de troubles lipidiques.
Activité anticholinergique Bien que l’ olanzapine ait montré une activité anticholinergique in vitro, l’ incidence des effets liés à cette activité a été faible au cours des essais cliniques.
Cependant, l’ expérience clinique de l’ olanzapine étant limitée chez les patients ayant une pathologie associée, la prudence est recommandée lors de sa prescription chez des patients présentant des symptômes d’ hypertrophie prostatique, d’ iléus paralytique ou de toute autre pathologie en rapport avec le système cholinergique.
Fonction hépatique Des élévations transitoires et asymptomatiques des transaminases (ALAT et ASAT) ont été fréquemment observées notamment en début de traitement.
La prudence s’ impose chez les patients présentant une élévation des ALAT et/ ou des ASAT, chez les patients présentant des signes et des
20 symptômes évocateurs d’ une atteinte hépatique, chez les patients atteints d’ une insuffisance hépatique pré-traitement et chez les patients traités par des médicaments potentiellement hépatotoxiques.
La survenue d’ une élévation des ALAT et/ ou des ASAT en cours de traitement doit faire envisager un suivi et éventuellement une réduction posologique.
Dans les cas où une hépatite a été diagnostiquée (comprenant des atteintes hépatiques cytolytiques, cholestatiques ou mixtes), le traitement par olanzapine doit être arrêté.
Neutropénie La prudence s’ impose chez les patients dont le nombre de leucocytes et/ ou de neutrophiles est faible quelle qu’ en soit la cause, chez les patients recevant des médicaments connus pour induire des neutropénies, chez les patients ayant des antécédents de dépression médullaire ou de myélotoxicité médicamenteuse, chez les patients atteints de dépression médullaire qu’ elle soit en relation avec une pathologie intercurrente, une radiothérapie ou une chimiothérapie et chez les patients atteints d’ hyperéosinophilie ou de syndrome myéloprolifératif.
Des neutropénies ont été fréquemment rapportées lors de l’ association concomitante de l’ olanzapine et du valproate (voir rubrique 4.8).
Arrêt du traitement Des symptômes aigus tels que sueurs, insomnie, tremblement, anxiété, nausée ou vomissement ont été très rarement rapportés (< 0.01%) lors de l’ arrêt brutal du traitement par olanzapine.
Intervalle QT Au cours des essais cliniques, un allongement du QTc cliniquement significatif (QT corrigé selon la formule de Fridericia [QTcF] ≥ 500 millisecondes [msec] à n’ importe quel moment après l’ inclusion chez les patients ayant à l’ inclusion un QTcF < 500 msec) a été rapporté de manière peu fréquente (0,1% à 1%) chez les patients traités par olanzapine, sans différence significative par rapport au placebo quant aux évènements cardiaques associés.
Cependant, comme avec d’ autres antipsychotiques, la prudence est recommandée lors de la co-prescription avec des médicaments connus pour allonger l’ intervalle QTc notamment chez le sujet âgé ou chez des patients présentant un syndrome de QT long congénital, une insuffisance cardiaque congestive, une hypertrophie cardiaque, une hypokaliémie ou une hypomagnésiémie.
Atteintes thrombo-emboliques Des atteintes thrombo-emboliques veineuses ont été très rarement rapportées avec l’ olanzapine (< 0.01%).
Il n’ a pas été établi de lien de causalité entre la survenue de ces atteintes et le traitement par olanzapine.
Cependant les patients schizophrènes présentant souvent des facteurs de risque thrombo- emboliques veineux, tout facteur de risque potentiel d’ atteintes thrombo-emboliques veineuses (telle l’ immobilisation prolongée) doit être identifié et des mesures préventives mises en œ uvre.
Activité générale sur le Système Nerveux Central Compte-tenu des principaux effets de l’ olanzapine sur le Système Nerveux Central, il faudra être prudent lors de l’ association avec des médicaments à action centrale et avec l’ alcool.
Du fait de son activité antagoniste de la dopamine in vitro, l’ olanzapine peut antagoniser les effets des agonistes directs et indirects de la dopamine.
Convulsions L’ olanzapine doit être utilisée avec prudence chez les patients qui ont des antécédents de convulsions ou qui sont placés dans des conditions susceptibles d’ abaisser leur seuil convulsif.
De rares cas de convulsions ont été rapportés chez les patients traités par olanzapine.
Dans la plupart de ces cas, il existait soit des antécédents de convulsions soit des facteurs de risque de convulsions.
Dyskinésie tardive Dans les études comparatives de durée inférieure ou égale à un an, la survenue des dyskinésies a été significativement plus faible dans le groupe olanzapine.
Cependant le risque de survenue de dyskinésie tardive augmentant avec la durée de l’ exposition, la réduction posologique voire l’ arrêt du traitement doivent être envisagés dès l’ apparition de signes de dyskinésie tardive.
Ces symptômes peuvent provisoirement s’ aggraver ou même survenir après l’ arrêt du traitement.
21 Hypotension orthostatique Une hypotension orthostatique a été rarement observée chez les sujets âgés lors des essais cliniques.
Comme avec d’ autres antipsychotiques, il est recommandé de mesurer périodiquement la pression artérielle des patients de plus de 65 ans.
Utilisation chez les enfants et adolescents âgés de moins de 18 ans L’ olanzapine n’ est pas indiquée chez les enfants et les adolescents.
Des études réalisées chez des patients âgés de 13 à 17 ans ont montré divers événements indésirables, incluant prise de poids, modification des paramètres métaboliques et élévations des taux sanguins de prolactine.
Les effets à long terme associés à ces évènements n’ ont pas été étudiés et demeurent inconnus (voir rubriques 4.8 et 5.1).
Lactose Olanzapine Teva, comprimés pelliculés, contient du lactose.
Les patients présentant des troubles héréditaires rares d'intolérance au galactose, de déficit en lactase de Lapp ou de malabsorption du glucose-galactose ne doivent pas prendre ce médicament.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Les études d’ interaction ont été réalisées uniquement chez l’ adulte.
Interactions potentielles ayant un effet sur l'olanzapine L'olanzapine étant métabolisée par le cytochrome CYP1A2, les produits qui stimulent ou inhibent spécifiquement cette isoenzyme peuvent modifier les paramètres pharmacocinétiques de l'olanzapine.
Induction du CYP1A2 Le métabolisme de l’ olanzapine peut être stimulé par le tabagisme et la carbamazépine, ce qui peut entraîner une diminution des concentrations plasmatiques de l'olanzapine.
Seule une augmentation légère à modérée de la clairance de l'olanzapine a été observée.
Il est probable que les conséquences cliniques soient limitées, mais une surveillance clinique est recommandée et une augmentation de la posologie de l'olanzapine peut être envisagée, si nécessaire (voir rubrique 4.2).
Inhibition du CYP1A2 Il a été montré que la fluvoxamine, inhibiteur spécifique du CYP1A2, inhibe significativement le métabolisme de l’ olanzapine.
La fluvoxamine entraîne une augmentation moyenne du Cmax de l’ olanzapine de 54% chez les femmes non-fumeuses et de 77% chez les hommes fumeurs.
L’ augmentation moyenne de l’ ASC de l’ olanzapine était respectivement de 52% et de 108%.
Une posologie initiale plus faible de l’ olanzapine doit être envisagée chez les patients traités par la fluvoxamine ou tout autre inhibiteur du CYP1A2 comme par exemple la ciprofloxacine.
Une diminution de la posologie de l’ olanzapine doit être envisagée si un traitement par un inhibiteur du CYP1A2 est instauré.
Diminution de la biodisponibilité Le charbon activé diminue la biodisponibilité de l’ olanzapine par voie orale de 50 à 60% et doit être pris au moins 2 heures avant ou après l'administration de l'olanzapine.
Avec la fluoxétine (inhibiteur du CYP2D6), des doses uniques d'anti-acides (aluminium, magnésium) ou la cimétidine il n’ a pas été retrouvé d'effet significatif sur les paramètres pharmacocinétiques de l'olanzapine.
Effets potentiels de l’ olanzapine sur les autres médicaments L'olanzapine peut antagoniser les effets directs et indirects des agonistes dopaminergiques.
L'olanzapine n'inhibe pas les principales isoenzymes du CYP450 in vitro (c'est-à-dire 1A2, 2D6, 2C9, 2C19, 3A4).
Par conséquent, aucune interaction particulière n'est attendue comme cela a pu être vérifié lors d'études in vivo au cours desquelles aucune inhibition du métabolisme des produits actifs
Aucune interaction n'a été mise en évidence lors de la prise concomitante de l'olanzapine et du lithium ou du bipéridène.
Le suivi des taux plasmatiques du valproate n’ a pas montré la nécessité d’ adapter la posologie du valproate après l’ instauration d’ un traitement par l’ olanzapine.
Activité générale sur le Système Nerveux Central La prudence est recommandée chez les patients qui consomment de l’ alcool ou qui sont traités par des médicaments dépresseurs du système nerveux central.
L’ utilisation concomitante de l’ olanzapine et de médicaments anti-parkinsonien chez les patients atteints de la maladie de parkinson et de démence est déconseillée (voir rubrique 4.4).
Intervalle QTc La prudence s’ impose si l’ olanzapine est administrée de manière concomitante avec des médicaments connus pour allonger l’ intervalle QTc (voir rubrique 4.4).
4.6 Grossesse et allaitement
Aucune étude contrôlée spécifique n’ a été réalisée chez la femme enceinte.
Les patientes doivent être averties de la nécessité d’ informer leur médecin de toute grossesse ou désir de grossesse au cours du traitement par l’ olanzapine.
Cependant, l’ expérience chez la femme étant limitée, l’ olanzapine ne doit être administrée pendant la grossesse que si les bénéfices potentiels justifient les risques fœ taux potentiels.
De très rares cas de tremblement, hypertonie, léthargie et somnolence ont été spontanément rapportés chez des nouveau-nés de mères traitées par l’ olanzapine durant le 3ème trimestre de grossesse.
Dans une étude chez des femmes non malades allaitant, l’ olanzapine a été retrouvée dans le lait maternel.
L’ exposition moyenne des nouveau-nés à l’ état d’ équilibre (en mg/ kg) a été estimée à environ 1,8% de la dose d’ olanzapine reçue par la mère (en mg/ kg).
L’ allaitement maternel est donc déconseillé aux patientes en cours de traitement par olanzapine.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
En raison du risque de somnolence et de vertiges, les patients devront être avertis sur ce risque lors de l’ utilisation de machines, y compris la conduite de véhicules à moteur.
4.8 Effets indésirables
Adultes Les effets indésirables les plus fréquemment rapportés (≥ 1% des patients) au cours des essais cliniques ont été: somnolence, prise de poids, éosinophilie, augmentation des taux de prolactine, de cholestérol, de la glycémie et de la triglycéridémie (voir rubrique 4.4), glucosurie, augmentation de l'appétit, sensation vertigineuse, akathisie, parkinsonisme (voir rubrique 4.4), dyskinésie, hypotension orthostatique, effets anticholinergiques, élévations transitoires asymptomatiques des enzymes hépatiques (voir rubrique 4.4), rash, asthénie, fatigue et œ dème.
23 Les catégories de fréquence sont définies ainsi:
Très fréquent (≥ 10%), fréquent (≥ 1% et < 10%), peu fréquent (≥ 0.1% et < 1%), rare (≥ 0.01% et < 0.1%), très rare (< 0.01%), fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
24 Très fréquent
Fréquent
Peu fréquent
Fréquence indéterminée
Affections hématologiques et du système lymphatique
Eosinophilie
Leucopénie Neutropénie
Thrombocytopénie
Affections du système immunitaire Réaction allergique Troubles du métabolisme et de la nutrition Prise de poids 1
Augmentation de la cholestérolémie2,3 Augmentation de la glycémie 4 Augmentation de la triglycéridémie 2,5 Glucosurie Augmentation de l' appétit
Survenue ou exacerbation d’ un diabète, associée parfois à une acidocétose ou un coma, avec une issue fatale pour certains cas (voir rubrique 4.4) Hypothermie
Affections du système nerveux Somnolence Affections cardiaques
Vertiges Akathisie 6 Parkinsonisme 6 Dyskinésie 6
Syndrome Malin des Neuroleptiques (voir rubrique 4.4) Dystonie (incluant des crises oculogyres) Dyskinésie tardive Symptômes à l’ arrêt du traitement.
Affections vasculaires
Bradycardie Allongement du QTc (voir rubrique 4.4)
Tachycardie/ fibrillation ventriculaire Mort subite (voir rubrique 4.4)
Hypotension orthostatique
Atteinte thrombo- embolique (comprenant embolie pulmonaire et thrombose veineuse profonde)
Affections gastro-intestinales Pancréatite Effets anticholinergiques légers et transitoires tels que constipation et bouche sèche Affections hépato-biliaires Hépatite (comprenant des Elévations transitoires et atteintes hépatiques asymptomatiques des cytolytiques, enzymes hépatiques cholestatiques ou mixtes) (ASAT, ALAT), particulièrement en début de traitement (voir rubrique 4.4).
25 Affections de la peau et du tissu sous-cutané
Rash
Réaction de photosensibilité Alopécie
Affections musculo-squelettiques et systémiques et osseuses Rhabdomyolyse Affections du rein et des voies urinaires Dysurie Affections des organes de reproduction et du sein Priapisme Troubles généraux et anomalies au site d'administration Asthénie Fatigue Oedème Investigations Augmentation des Augmentation de la prolactinémie 8 1
Elévation de la créatine phosphokinase Augmentation de la bilirubine totale
phosphatases alcalines
Une prise de poids cliniquement significative a été observée dans toutes les catégories d’ Indice de Masse Corporelle (IMC) de départ.
Une augmentation de poids supérieure ou égale à 7% par rapport au poids initial a été très fréquente et une augmentation de poids supérieure ou égale à 15% par rapport au poids initial a été fréquente.
Une augmentation de poids supérieure ou égale à 25% par rapport au poids initial a été très fréquente lors d’ une utilisation prolongée.
2 Les augmentations moyennes des taux lipidiques à jeun (cholestérol total, cholestérol LDL et triglycérides) ont été plus élevées chez les patients sans signes de trouble des lipides au début du traitement.
3 Observée pour des taux à jeun normaux au début du traitement (< 5.17mmol/ l) qui sont devenus élevés (≥ 6.2mmol/ l).
Une augmentation des taux de cholestérol total à jeun ayant une valeur limite au début du traitement (≥ 5.17- < 6.2mmol/ l) à des valeurs élevées (≥ 6.2mmol/ l) a été très fréquente.
4 Observée pour des taux à jeun normaux au début de traitement (< 5.56mmol/ l) qui sont devenus élevés (≥ 7mmol/ l).
Une augmentation des taux de glucose à jeun ayant une valeur limite au début du traitement (≥ 5.56 - < 7mmol/ l) à une valeur élevée (≥ 7mmol/ l) a été très fréquente.
5 Observée pour des taux à jeun normaux au début du traitement (< 1.69mmol/ l) qui sont devenus élevés (≥ 2.26mmol/ l).
Une augmentation des taux de triglycérides à jeun ayant une valeur limite au début du traitement (≥ 1.69mmol/ l - < 2.26mmol/ l) à des valeurs élevées (≥ 2.26mmol/ l) a été très fréquente.
6 Au cours d'essais cliniques, l'incidence des troubles parkinsoniens et des dystonies dans le groupe olanzapine était numériquement supérieure à celle du groupe placebo (pas de différence statistique significative).
Les patients traités par l'olanzapine ont présenté une plus faible incidence de troubles parkinsoniens, d’ akathisie et de dystonie que les patients traités par l’ halopéridol à des posologies comparables.
En l’ absence d’ information précise concernant les antécédents de mouvements anormaux extrapyramidaux de survenue aiguë ou tardive, on ne peut conclure à ce jour que l’ olanzapine entraîne moins de dyskinésies tardives et/ ou de syndromes extrapyramidaux tardifs.
7 Des symptômes aigus tels sueurs, insomnie, tremblement, anxiété, nausée et vomissement ont été rapportés lors de l’ arrêt brutal du traitement par olanzapine.
26 8 Des répercussions cliniques associées (telles gynécomastie, galactorrhée et tension mammaire) ont été rares.
Chez la plupart des patients, les taux de prolactine se sont normalisés sans interruption du traitement.
Utilisation prolongée (au moins 48 semaines) La proportion de patients ayant présenté des modifications indésirables cliniquement significatives du poids (augmentation), du glucose, du cholestérol total/ HDL/ LDL ou des triglycérides a augmenté au cours du temps.
Chez les patients adultes qui ont suivi 9-12 mois de traitement, le taux d’ augmentation de la glycémie sanguine moyenne a diminué après 4-6 mois environ.
Information complémentaire concernant des populations particulières Au cours d’ essais cliniques chez des patients âgés déments, le traitement par olanzapine a été associé à une incidence supérieure de décès et d’ événements indésirables vasculaires cérébraux par rapport au placebo (voir rubrique 4.4).
Une démarche anormale et des chutes ont été des événements indésirables très fréquemment rapportés avec olanzapine.
Des pneumopathies, une augmentation de la température corporelle, une léthargie, un érythème, des hallucinations visuelles et des incontinences urinaires ont été fréquemment observés Au cours d’ essais cliniques menés chez des patients parkinsoniens souffrant de psychoses médicamenteuses (agonistes dopaminergiques), une aggravation de la symptomatologie parkinsonienne et des hallucinations ont été très fréquemment rapportées et ce, de façon plus fréquente, qu’ avec le placebo.
Au cours d'un essai clinique mené chez des patients présentant un épisode maniaque dans le cadre de troubles bipolaires, lors de la prise concomitante de valproate la fréquence des neutropénies a été de 4,1%; un facteur contributif potentiel pourrait être des taux plasmatiques élevés de valproate.
Une augmentation supérieure à 10% des cas de tremblements, bouche sèche, augmentation de l'appétit et prise de poids a été observée lors de l'association de l'olanzapine au lithium ou au valproate.
Des troubles de l'élocution ont également été fréquemment rapportésLors de l'association de l'olanzapine au lithium ou au valproate une augmentation supérieure ou égale à 7% du poids initial est survenue chez 17,4% des patients pendant la phase aiguë du traitement (jusqu'à 6 semaines).
Lors du traitement au long cours par l’ olanzapine (jusqu’ à 12 mois) dans la prévention des récidives chez les patients présentant un trouble bipolaire, une augmentation de poids supérieure ou égale à 7% par rapport au poids initial a été rapportée chez 39,9% des patients.
Enfants et adolescents L’ olanzapine n’ est pas indiquée chez les enfants et adolescents âgés de moins de 18 ans.
Bien qu’ aucune étude clinique comparant les adolescents aux adultes n’ ait été réalisée, les données issues des études réalisées chez l’ adolescent ont été comparées à celles issues des essais chez l’ adulte.
Le tableau suivant résume les effets indésirables rapportés avec une fréquence plus importante chez les patients adolescents (âgés de 13 à 17 ans) que chez les patients adultes ou les effets indésirables uniquement observés lors des essais cliniques de courte durée réalisés chez les patients adolescents.
Une prise de poids cliniquement significative (≥ 7%) surviendrait plus fréquemment chez les adolescents comparés à des patients adultes avec une exposition comparable.
L’ amplitude de la prise de poids et la proportion des patients adolescents qui ont eu une augmentation du poids cliniquement significative ont été plus importantes lors d’ une exposition prolongée (au moins 24 semaines) que lors d’ une exposition de courte durée.
Les catégories de fréquence sont définies ainsi:
Très fréquent (≥ 10%), fréquent (≥ 1% et < 10%).
27 Troubles du métabolisme et de la nutrition Très fréquent:
Prise de poids 9, augmentation de la triglycéridémie10, Augmentation de l'appétit.
Augmentation de la cholestérolémie 11 Affections du système nerveux Très fréquent:
Bouche sèche Affections hépato-biliaires Très fréquent:
Investigations Très fréquent:
Diminution de la bilirubine totale, augmentation de la Gamma Globuline Transférase, Augmentation de la prolactinémie 12.
9 Une augmentation de poids supérieure ou égale à 7% par rapport au poids initial (kg) a été très fréquente chez 43.5% des patients adolescents et une augmentation de poids supérieure ou égale à 15% par rapport au poids initial a été fréquente.
Lors d’ une exposition prolongée (au moins 24 semaines), environ la moitié des patients adolescents ont eu une augmentation du poids supérieure ou égale à 15% et presque un tiers ont eu une augmentation du poids supérieure ou égale à 25% par rapport à leur poids initial.
Parmi les patients adolescents, le gain de poids moyen a été plus élevé chez les patients qui étaient en surpoids ou obèses à l’ initiation du traitement.
10 Observée pour des taux à jeun normaux au début du traitement (< 1.016 mmol/ l) qui sont devenus élevés (≥ 1.467 mmol/ l) et des modifications des taux de triglycérides à jeun ayant une valeur limite au début du traitement (≥ 1.016 mmol/ l - < 1.467 mmol/ l) devenant élevée (≥ 1.467 mmol/ l).
11 Des modifications des taux de cholestérol total à jeun ayant une valeur normale au début du traitement (< 4.39 mmol/ l) devenant élevée (≥ 5.17 mmol/ l) a été fréquente.
Des modifications des taux de cholestérol total à jeun ayant une valeur limite au début du traitement (≥ 4.39 - < 5.17 mmol/ l) devenant élevée (≥ 5.17 mmol/ l) ont été très fréquentes.
12 Augmentation de la prolactinémie rapportée chez 47,4% des patients adolescents.
Signes et symptômes
En cas de surdosage, les symptômes très fréquemment observés (incidence > 10%) sont: tachycardie, agitation/ agressivité, dysarthrie, symptômes extrapyramidaux divers et diminution du niveau de conscience allant de la sédation au coma.
Les autres effets cliniquement significatifs du surdosage sont: délire, convulsions, coma, éventuel syndrome malin des neuroleptiques, insuffisance respiratoire, fausse route, hypertension ou hypotension, arythmies cardiaques (moins de 2% des cas de surdosage) et arrêt cardio-respiratoire.
Des évolutions fatales ont été rapportées pour des surdosages aigus à une dose aussi basse que 450 mg mais une évolution favorable a également été rapportée à la suite de surdosage à 1500 mg.
Il n’ y a pas d’ antidote spécifique de l’ olanzapine.
Il n’ est pas recommandé de provoquer des vomissements.
La prise en charge standard d'un surdosage peut être utilisée (lavage gastrique, administration de charbon activé).
L’ administration concomitante de charbon activé réduit la biodisponibilité orale de l’ olanzapine de 50 à 60%.
Un traitement symptomatique et une surveillance des fonctions vitales doivent être mis en œ uvre selon l’ état clinique, y compris un traitement de l’ hypotension et du collapsus circulatoire et une assistance respiratoire.
Ne pas utiliser l’ adrénaline, la dopamine ou un autre bêta-sympathomimétique car la
28 stimulation des récepteurs bêta adrénergiques peut aggraver l’ hypotension.
Une surveillance médicale étroite et le monitoring doivent être poursuivis jusqu’ à la guérison du patient.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Groupe pharmacothérapeutique: antipsychotique: diazépines, oxazépines et thiazépines, ATC code N05A H03.
L’ olanzapine est un agent antipsychotique, un traitement antimaniaque et thymorégulateur avec un large profil pharmacologique sur un certain nombre de récepteurs.
Dans les études précliniques, l’ olanzapine a montré une affinité pour certains récepteurs (Ki < 100 nM) tels que les récepteurs sérotoninergiques 5HT2A/ 2C, 5HT3, 5HT6, dopaminergiques D1, D2, D3, D4, D5, muscariniques cholinergiques m1-m5, ∝ 1 adrénergiques et les récepteurs histaminiques H1.
Des études de comportement chez l’ animal ont montré un antagonisme des systèmes 5HT, dopaminergiques et cholinergiques, ce qui confirme le profil de liaison aux récepteurs.
Il a été démontré dans des études in vitro que l’ olanzapine avait une plus grande affinité pour les récepteurs sérotoninergiques 5HT2 que pour les récepteurs dopaminergiques D2, et une plus grande activité in vivo sur les modèles 5HT2 par rapport aux modèles D2.
Il a été démontré par des études électrophysiologiques que l’ olanzapine réduit de façon sélective la transmission au niveau des neurones dopaminergiques du système mésolimbique (A10) alors que l’ effet observé sur le système striatal (A9) impliqué dans l’ activité motrice est limité.
L’ olanzapine réduit la réponse d’ évitement conditionné, test qui peut indiquer une activité antipsychotique, à des doses inférieures à celles responsables d’ induction de catalepsie, effet qui peut indiquer la survenue d’ effets indésirables moteurs.
Contrairement à d’ autres agents antipsychotiques, l’ olanzapine augmente la réponse à un test d’“ anxiolyse”.
Dans une étude de tomographie par émission de positron (PET) chez le volontaire sain utilisant une dose orale unique (10 mg), l’ olanzapine a entraîné une occupation des récepteurs 5HT2A supérieure à celle des récepteurs D2.
De plus, une étude d’ imagerie SPECT chez des patients schizophrènes a mis en évidence une occupation du système striatal D2 plus faible chez les patients répondant à l’ olanzapine que chez les patients répondant à d’ autres antipsychotiques et à la risperidone, et comparable à celle observée chez des patients répondant à la clozapine.
Dans les deux études versus placebo et dans deux études sur trois réalisées versus produits de référence chez 2900 patients schizophrènes présentant à la fois une symptomatologie positive et négative, l’ olanzapine a été associée à une amélioration de la symptomatologie positive et négative statistiquement plus importante que celles observées sous placebo ou sous produits de référence.
Dans un essai international comparatif en double aveugle ayant inclus 1481 patients présentant des troubles schizophréniques ou schizoaffectifs ou apparentés, associés à des symptômes dépressifs d’ intensités variables (score initial à l’ échelle de dépression de Montgomery et Asberg de 16,6), une analyse prospective dont un critère secondaire de jugement était l’ évolution de la symptomatologie dépressive avant - après traitement a mis en évidence une amélioration statistiquement plus importante (p = 0,001) dans le groupe de traitement olanzapine (- 6.0) que dans le groupe de traitement halopéridol (-3,1).
Chez les patients présentant un épisode maniaque ou mixte dans le cadre de troubles bipolaires, l'olanzapine a montré une efficacité supérieure à celle du placebo et du valproate monosodique sur la réduction des symptômes maniaques sur 3 semaines.
L'olanzapine a également montré des résultats d'efficacité comparables à l'halopéridol en termes de proportion de patients en rémission des symptômes maniaques et dépressifs à 6 et 12 semaines.
29 association avec le lithium ou le valproate), a entraîné après 6 semaines, une réduction des symptômes maniaques supérieure à celle observée chez les patients traités par le lithium ou le valproate en monothérapie.
Dans le cadre de l’ évaluation de la prévention des récidives dans le trouble bipolaire, une étude randomisée versus placebo évaluant l’ efficacité d’ un traitement de 12 mois par olanzapine, a été menée chez des patients ayant atteint la rémission d’ un épisode maniaque après un traitement par olanzapine.
Pour les critères d’ évaluation d’ une récidive maniaque et d’ une récidive dépressive une différence significative en faveur du groupe olanzapine par rapport au groupe placebo a également été observée.
L’ olanzapine s’ est montrée statistiquement non-inférieure au lithium sur le taux de récidive, critère principal de l’ étude (olanzapine 30,0%, lithium 38,3%; p=0,055).
Dans une étude comparative à 18 mois chez des patients présentant un épisode maniaque ou mixte stabilisés après un traitement associant l’ olanzapine avec un thymorégulateur (lithium ou valproate), le groupe associant l’ olanzapine avec un thymorégulateur (lithium ou valproate) ne présentait pas une supériorité statistiquement significative par rapport au groupe traité par un thymorégulateur (lithium ou valproate) seul dans le délai de survenue d’ une récidive syndromique.
Population pédiatrique Les données disponibles chez les adolescents (âgés de 13 à 17 ans) sont limitées à des données d’ efficacité à court terme dans la schizophrénie (6 semaines) et la manie associée à des troubles bipolaires de type I (3 semaines), impliquant moins de 200 adolescents.
L’ olanzapine a été utilisée à une dose flexible démarrant à 2,5 mg et allant jusqu’ à 20 mg par jour.
Durant le traitement par l’ olanzapine, les adolescents ont pris de manière significative plus de poids comparativement aux adultes.
L’ ampleur des modifications des taux à jeun de cholestérol total, de triglycérides, de cholestérol LDL et de prolactine (voir rubriques 4.4 et 4.8) était plus importante chez les adolescents que chez les adultes.
Il n’ y a pas de données sur le traitement de maintien et les données sur la sécurité au long terme sont limitées (voir rubriques 4.4 et 4.8).
5.2 Propriétés pharmacocinétiques
L’ olanzapine est bien absorbée après administration orale, les concentrations plasmatiques maximales étant atteintes dans un délai de 5 à 8 heures.
L’ absorption n’ est pas influencée par la présence d’ aliments.
La biodisponibilité orale absolue par rapport à l’ administration intraveineuse n’ a pas été déterminée.
L’ olanzapine est métabolisée dans le foie par conjugaison et oxydation.
Le principal métabolite circulant est le 10-N-glucuronide; il ne franchit pas la barrière hémato-encéphalique.
Ces deux métabolites ont montré une activité pharmacologique in vivo significativement plus faible que l’ olanzapine dans les études animales.
L'activité pharmacologique principale est due à la molécule mère, l’ olanzapine.
Après administration orale, la demi-vie moyenne d’ élimination terminale de l’ olanzapine chez le sujet sain varie selon l’ âge et le sexe.
Chez le sujet sain âgé (65 ans et plus), par rapport au sujet sain jeune, la demi-vie moyenne d’ élimination de l’ olanzapine est prolongée (51,8 versus 33,8 heures) et la clairance est réduite (17,5 vs 18,2 l/ heure).
La variabilité pharmacocinétique chez le sujet âgé est comparable à celle observée chez le sujet jeune.
Chez 44 patients schizophrènes et âgés de plus de 65 ans, des doses de 5 à 20 mg par jour n’ ont pas été associées à un profil d’ effets indésirables particulier.
30 Chez la femme, par rapport à l’ homme, la demi-vie d’ élimination moyenne est légèrement prolongée (36,7 vs 32,3 heures) et la clairance est réduite (18,9 vs 27,3 l/ heure).
Cependant l’ olanzapine (5- 20 mg) a montré un profil de sécurité comparable chez la femme (n=467) et chez l’ homme (n=869).
Chez les patients atteints d’ insuffisance rénale (clairance de la créatinine < 10 ml/ min), par rapport aux sujets sains, ni la demi-vie d’ élimination moyenne (37,7 vs 32,4 heures), ni la clairance (21,2 vs 25,0 l/ heure) ne sont significativement différentes.
Toutefois, des études du bilan de masse ont montré qu’ environ 57% d’ une dose d’ olanzapine marquée par un isotope radioactif ont été excrétés dans les urines, principalement sous forme de métabolites.
Chez les sujets fumeurs avec insuffisance hépatique modérée, la demi-vie d’ élimination moyenne est prolongée (39,3 heures) et la clairance (18,0 l/ heure) est réduite de la même façon que chez les sujets sains (respectivement 48,8 heures et 14,1 l/ heure).
Chez les non fumeurs, par rapport aux fumeurs (hommes et femmes), la demi-vie d’ élimination est prolongée (38,6 vs 30,4 heures) et la clairance est réduite (18.6 vs 27.7 l/ heure).
La clairance plasmatique de l’ olanzapine est plus faible chez les sujets âgés que chez les sujets jeunes, chez les femmes que chez les hommes, et chez les non fumeurs que chez les fumeurs.
Toutefois, l’ impact de l’ âge, du sexe, du tabagisme sur la clairance et la demi-vie de l’ olanzapine est faible par rapport à la variabilité globale interindividuelle.
Une étude comprenant des sujets caucasiens, japonais et chinois, n’ a montré aucune différence dans les paramètres pharmacocinétiques entre les trois populations.
Le taux de fixation de l’ olanzapine sur les protéines plasmatiques est d’ environ 93%, pour une fourchette de concentration allant d’ environ 7 à 1000 ng/ ml.
L’ olanzapine se lie essentiellement à l’ albumine et à l’α 1-glycoprotéine acide.
Population pédiatrique Adolescents (âgés de 13 à 17 ans): les paramètres pharmacocinétiques de l'olanzapine sont similaires entre les adolescents et les adultes.
Dans des études cliniques, la moyenne d’ exposition à l’ olanzapine était approximativement supérieure de 27% chez les adolescents.
Les différences démographiques entre les adolescents et les adultes concernent un poids corporel moyen inférieur et un nombre moins important de fumeurs chez les adolescents.
De tels facteurs pourraient contribuer à l’ observation de la moyenne d’ exposition plus élevée chez les adolescents.
5.3 Données de sécurité pré-cliniques
Les signes de toxicité après administration orale chez les rongeurs sont caractéristiques des neuroleptiques puissants: hypoactivité, coma, tremblements, convulsions cloniques, hypersalivation, et diminution de la prise de poids.
Les doses médianes létales étaient d’ environ 210 mg/ kg (souris) et 175 mg/ kg (rats).
Les chiens ont toléré des doses orales uniques allant jusqu’ à 100 mg/ kg sans décéder.
Les signes cliniques observés ont été les suivants: sédation, ataxie, tremblements et accélération de la fréquence cardiaque, respiration difficile, myosis et anorexie.
Chez le singe, des doses orales uniques allant jusqu’ à 100 mg/ kg ont entraîné une prostration, et à des doses supérieures, un état de semi-inconscience.
Dans des études d’ une durée allant jusqu’ à 3 mois chez la souris et jusqu’ à 1 an chez le rat et le chien, les effets essentiels ont été une dépression du SNC, des effets anticholinergiques et des troubles hématologiques périphériques.
Une tolérance est apparue pour la dépression du SNC.
Les paramètres de croissance ont été diminués aux fortes doses.
31 prolactinémie chez la rate comprenaient une diminution du poids des ovaires et de l’ utérus, des modifications morphologiques de l’ épithélium vaginal et de la glande mammaire.
Des effets hématologiques ont été observés dans chacune des espèces, y compris des diminutions dose-dépendantes du nombre des leucocytes circulants chez la souris et une diminution non spécifique des leucocytes circulants chez le rat; cependant, aucun signe de cytotoxicité médullaire n’ a été mis en évidence.
Une neutropénie réversible, une thrombocytopénie périphérique ou une anémie sont survenues chez quelques chiens traités par 8 ou 10 mg/ kg/ j (l’ exposition totale à l’ olanzapine [ASC] étant 12 à 15 fois plus élevée que celle d’ un homme ayant reçu une dose de 12 mg).
Chez des chiens cytopéniques, aucun effet indésirable sur les cellules souches ou prolifératives de la moelle osseuse n'a été observé.
L’ olanzapine n’ a montré aucun effet tératogène.
La sédation a eu un effet sur la capacité d’ accouplement des rats mâles.
Les cycles oestraux ont été affectés aux doses de 1,1 mg/ kg (soit 3 fois la posologie maximale chez l'homme) et les paramètres de reproduction ont été influencés chez les rats ayant reçu des doses de 3 mg/ kg (9 fois la posologie maximale chez l'homme).
Dans les portées de rats ayant reçu de l’ olanzapine, un retard du développement fœ tal et une diminution transitoire du taux d’ activité des petits ont été observés.
L’ olanzapine n’ a montré aucun effet mutagène ni clastogène, lors d’ une série complète de tests standard, tels que tests de mutation bactérienne, et tests in vitro et in vivo sur mammifères.
D’ après les résultats des études chez la souris et le rat, il a été conclu que l’ olanzapine n’ est pas carcinogène.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Hypromellose, Mélange de couleur blanche (polydextrose, hypromellose, diacétate de glycérol, macrogol 8000, dioxyde de titane E171)
6.2 Incompatibilités
Sans objet
6.3 Durée de conservation
18 mois.
32 6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas 25°C.
Conserver dans l’ emballage d’ origine à l’ abri de la lumière.
6.5 Nature et contenu de l’ emballage extérieur
Boîtes de 28, 30, 35, 50, 56 ou 70 comprimés pelliculés.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Pas d'exigences particulières.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Teva Pharma BV, Computerweg 10, 3542 DR Utrecht, Pays-Bas
8.
NUMEROS D'AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 427/ 049 – Olanzapine Teva – 5 mg – comprimés pelliculés – 70 comprimés par boîte.
9.
DATE DE LA PREMIERE AUTORISATION / DE RENOUVELLEMENT DE L’ AUTORISATION
Date de la première autorisation:
12/ 12/ 2007
10.
DATE DE MISE A JOUR DU TEXTE
{MM/ AAAA}
Des informations détaillées sur ce médicament sont disponibles sur le site Internet de l’ Agence européenne du médicament (EMEA): http: / /www. emea. europa. eu
33 1.
DENOMINATION DU MEDICAMENT
Olanzapine Teva 7,5 mg, comprimés pelliculés
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé pelliculé contient 7,5 mg d’ olanzapine.
Excipients:
Chaque comprimé pelliculé contient 103,3 mg de lactose.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé pelliculé.
Comprimé rond, biconvexe, blanc, portant l’ inscription « OL 7,5 » sur une face.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Adultes L’ olanzapine est indiquée dans le traitement de la schizophrénie.
Chez les patients ayant initialement répondu au traitement, l’ olanzapine a démontré son efficacité à maintenir cette amélioration clinique au long cours.
L'olanzapine est indiquée dans le traitement des épisodes maniaques modérés à sévères.
L’ olanzapine est indiquée dans la prévention des récidives chez les patients présentant un trouble bipolaire, ayant déjà répondu au traitement par l’ olanzapine lors d’ un épisode maniaque (voir rubrique 5.1).
4.2 Posologie et mode d’ administration
Adultes Schizophrénie:
La dose initiale recommandée de l’ olanzapine est de 10 mg par jour.
Episode maniaque: la dose initiale est de 15 mg par jour en une seule prise en monothérapie ou 10 mg par jour en association (voir rubrique 5.1).
Prévention des récidives dans le cadre d’ un trouble bipolaire:
La dose initiale recommandée est de 10 mg/ jour.
Chez les patients traités par l’ olanzapine lors d’ un épisode maniaque, pour la prévention des récidives, le traitement sera maintenu à la même dose.
Selon l’ expression clinique de l’ épisode, un traitement de la symptomatologie thymique sera associé.
Dans toutes les indications, la posologie journalière de l’ olanzapine peut être adaptée en fonction de l’ état clinique du patient entre 5 et 20 mg par jour.
Une augmentation à des doses plus importantes que la dose initiale recommandée n'est conseillée qu'après une réévaluation clinique appropriée et ne doit généralement être envisagée qu'à intervalles de 24 heures minimum.
L'olanzapine peut être administrée pendant ou en dehors des repas, la prise de nourriture n'ayant pas d'incidence sur l'absorption.
Il convient de diminuer progressivement les doses lors de l’ arrêt de l’ olanzapine.
34 Enfants et adolescents L’ utilisation de l’ olanzapine chez les enfants et les adolescents âgés de moins de 18 ans n’ est pas recommandée du fait du manque de données sur la sécurité d’ emploi et l’ efficacité.
Une prise de poids, des anomalies lipidiques et des taux de prolactine ont été rapportées selon une ampleur plus élevée dans les études à court terme chez les patients adolescents comparativement aux études chez les patients adultes (voir rubriques 4.4, 4.8, 5.1 et 5.2).
Patients âgés Une dose initiale plus faible (5 mg par jour) n’ est pas indiquée de façon systématique mais doit peut être envisagée chez les patients âgés de 65 ans et plus lorsque des facteurs cliniques le justifient (voir rubrique 4.4).
Insuffisants rénaux et/ ou hépatiques Une dose initiale plus faible (5 mg par jour) doit être envisagée pour ces patients.
En cas d’ insuffisance hépatique modérée (cirrhose, Child-Pugh de classe A ou B), la dose initiale devra être de 5 mg et sera augmentée avec précaution.
Sexe La dose initiale et l’ intervalle de doses ne nécessitent pas d’ adaptation chez la femme par rapport à l’ homme.
Fumeurs La dose initiale et l’ intervalle de doses ne nécessitent pas d’ adaptation chez les non fumeurs par rapport aux fumeurs.
L’ existence de plus d’ un facteur pouvant ralentir le métabolisme (sexe féminin, sujet âgé, non fumeur) peut justifier une réduction de la dose initiale.
Lorsqu’ elle est indiquée, l’ augmentation posologique sera faite avec précaution chez ces patients.
(Voir rubriques 4.5 et 5.2).
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
Patients présentant un risque connu de glaucome à angle fermé.
4.4 Mises en garde spéciales et précautions d' emploi
Lors d’ un traitement antipsychotique, l’ amélioration clinique du patient peut nécessiter plusieurs jours voire plusieurs semaines.
Les patients doivent être étroitement surveillés pendant cette période.
Démence accompagnée de troubles psychotiques et/ ou troubles du comportement L’ olanzapine n’ est pas indiquée dans le traitement de la démence accompagnée de troubles psychotiques et/ ou troubles du comportement et son utilisation chez ce groupe spécifique de patients est déconseillée du fait d’ une augmentation du risque de mortalité et d’ accidents vasculaires cérébraux.
Au cours d’ essais cliniques contrôlés versus placebo (durée de 6 à 12 semaines), réalisés chez des patients âgés (âge moyen 78 ans) souffrant de démence accompagnée de troubles psychotiques et/ ou de troubles du comportement, l’ incidence des décès dans le groupe olanzapine a été deux fois plus importante que celle observée dans le groupe placebo (3.5 versus 1.5% respectivement).
L’ incidence plus élevée de décès n’ a pas été corrélée à la dose d’ olanzapine (dose moyenne quotidienne de 4,4 mg) ou à la durée de traitement.
Dans cette population de patients, un âge supérieur à 65 ans, une dysphagie, une sédation, une malnutrition et une déshydratation, une pathologie pulmonaire (telle qu’ une pneumopathie avec ou sans inhalation) ou une utilisation concomitante de benzodiazépines peuvent être des facteurs prédisposant à une augmentation du risque de mortalité.
Néanmoins, indépendamment de ces facteurs de risque, l’ incidence de mortalité a été supérieure dans le groupe olanzapine (comparativement au placebo).
35 Des événements indésirables vasculaires cérébraux (tels qu’ accidents vasculaires cérébraux, accidents ischémiques transitoires), dont certains à issue fatale, ont été rapportés dans ces mêmes essais cliniques.
Trois fois plus d’ événements indésirables vasculaires cérébraux ont été rapportés dans le groupe de patients traités par olanzapine comparativement au groupe de patients traités par placebo (1,3% versus 0,4% respectivement).
Tous les patients traités par olanzapine ou par placebo ayant présenté un événement vasculaire cérébral, avaient des facteurs de risque préexistants.
Un âge supérieur à 75 ans et une démence de type vasculaire ou mixte ont été identifiés comme des facteurs de risque d’ événements indésirables vasculaires cérébraux dans le groupe olanzapine.
L’ efficacité de l’ olanzapine n’ a pas été démontrée dans ces essais.
Maladie de Parkinson L’ administration de l’ olanzapine à des patients parkinsoniens atteints de psychoses médicamenteuses (agonistes dopaminergiques) est déconseillée.
Au cours d’ essais cliniques, une aggravation de la symptomatologie parkinsonienne et des hallucinations ont été très fréquemment rapportées et de façon plus fréquente qu’ avec le placebo (voir rubrique 4.8); l’ olanzapine n’ était pas plus efficace que le placebo dans le traitement des symptômes psychotiques.
Dans ces essais, les patients devaient être stabilisés en début d’ étude avec la posologie minimale efficace du traitement anti-parkinsonien (agoniste dopaminergique) et poursuivre le même traitement antiparkinsonien, au même dosage, pendant toute l’ étude.
La posologie initiale de l’ olanzapine était de 2,5 mg/ jour puis pouvait être ajustée par l’ investigateur jusqu’ à un maximum de 15 mg/ jour.
Syndrome Malin des Neuroleptiques (SMN) Le Syndrome Malin des Neuroleptiques (SMN) est un syndrome potentiellement mortel associé au traitement antipsychotique.
De rares cas rapportés comme Syndrome Malin des Neuroleptiques (SMN) ont également été notifiés sous olanzapine.
Les signes cliniques du SMN sont l'hyperthermie, la rigidité musculaire, l’ altération des facultés mentales, et des signes d'instabilité neuro-végétative (instabilité du pouls et de la pression artérielle, tachycardie, hypersudation et troubles du rythme cardiaque).
Peuvent s'ajouter des signes tels qu’ élévation des CPK, myoglobinurie (rhabdomyolyse) et insuffisance rénale aiguë.
Si un patient présente des signes ou des symptômes évoquant un SMN, ou une hyperthermie inexpliquée non accompagnée d’ autres signes de SMN, tous les médicaments antipsychotiques y compris olanzapine doivent être arrêtés.
Hyperglycémie et diabète De rares cas d’ hyperglycémie et/ ou de survenue ou exacerbation d’ un diabète, associés parfois à une acidocétose ou un coma, avec une issue fatale pour certains cas, ont été rapportés (voir rubrique 4.8).
Dans certains cas, une prise de poids antérieure, qui pourrait être un facteur prédisposant, a été rapportée.
Une surveillance clinique appropriée est recommandée particulièrement chez les patients diabétiques et chez les patients ayant des facteurs de risque pouvant favoriser le développement d'un diabète pour lesquels un contrôle régulier de la glycémie est recommandé.
Anomalies lipidiques Des anomalies lipidiques ont été observées chez des patients traités par l’ olanzapine au cours d’ essais cliniques versus placebo (voir rubrique 4.8).
Les modifications lipidiques doivent être prises en charge de façon appropriée au plan clinique, notamment chez les patients présentant des troubles lipidiques et chez les patients ayant des facteurs de risque pouvant favoriser le développement de troubles lipidiques.
Activité anticholinergiqueBien que l’ olanzapine ait montré une activité anticholinergique in vitro, l’ incidence des effets liés à cette activité a été faible au cours des essais cliniques.
Cependant, l’ expérience clinique de l’ olanzapine étant limitée chez les patients ayant une pathologie associée, la prudence est recommandée lors de sa prescription chez des patients présentant des symptômes d'hypertrophie prostatique, d'iléus paralytique ou de toute autre pathologie en rapport avec le système cholinergique.
La prudence s'impose chez les patients
36 présentant une élévation des ALAT et/ ou des ASAT, chez les patients présentant des signes et des symptômes évocateurs d'une atteinte hépatique, chez les patients atteints d'une insuffisance hépatique pré-traitement et chez les patients traités par des médicaments potentiellement hépatotoxiques.
La survenue d'une élévation des ALAT et/ ou des ASAT en cours de traitement doit faire envisager un suivi et éventuellement une réduction posologique.
Dans les cas où une hépatite a été diagnostiquée (comprenant des atteintes hépatiques cytolytiques, cholestatiques ou mixtes), le traitement par olanzapine doit être arrêté.
Neutropénie La prudence s'impose chez les patients dont le nombre de leucocytes et/ ou de neutrophiles est faible quelle qu'en soit la cause, chez les patients recevant des médicaments connus pour induire des neutropénies, chez les patients ayant des antécédents de dépression médullaire ou de myélotoxicité médicamenteuse, chez les patients atteints de dépression médullaire qu'elle soit en relation avec une pathologie intercurrente, une radiothérapie ou une chimiothérapie et chez les patients atteints d'hyperéosinophilie ou de syndrome myéloprolifératif.
Des neutropénies ont été fréquemment rapportées lors de l’ administration concomitante de l’ olanzapine et du valproate (voir rubrique 4.8).
Arrêt du traitement Des symptômes aigus tels que sueurs, insomnie, tremblement, anxiété, nausée ou vomissement ont été très rarement rapportés (< 0.01%) lors de l’ arrêt brutal du traitement par olanzapine.
Intervalle QT Au cours des essais cliniques, un allongement du QTc cliniquement significatif (QT corrigé selon la formule de Fridericia [QTcF] ≥ 500 millisecondes [msec] à n’ importe quel moment après l’ inclusion chez les patients ayant à l’ inclusion un QTcF < 500 msec) a été rapporté de manière peu fréquente (0,1% à 1%) chez les patients traités par olanzapine, sans différence significative par rapport au placebo quant aux évènements cardiaques associés.
Cependant, comme avec d’ autres antipsychotiques, la prudence est recommandée lors de la co-prescription avec des médicaments connus pour allonger l’ intervalle QTc notamment chez le sujet âgé ou chez des patients présentant un syndrome de QT long congénital, une insuffisance cardiaque congestive, une hypertrophie cardiaque, une hypokaliémie ou une hypomagnésiémie.
Atteintes thrombo-emboliques Des atteintes thrombo-emboliques veineuses ont été très rarement rapportées avec l’ olanzapine (< 0.01%).
Il n’ a pas été établi de lien de causalité entre la survenue de ces atteintes et le traitement par olanzapine.
Cependant les patients schizophrènes présentant souvent des facteurs de risque thrombo- emboliques veineux, tout facteur de risque potentiel d’ atteintes thrombo-emboliques veineuses (telle l’ immobilisation prolongée) doit être identifié et des mesures préventives mises en œ uvre.
Activité générale sur le Système Nerveux Central Compte-tenu des principaux effets de l’ olanzapine sur le Système Nerveux Central, il faudra être prudent lors de l’ association avec des médicaments à action centrale et avec l’ alcool.
Du fait de son activité antagoniste de la dopamine in vitro, l’ olanzapine peut antagoniser les effets des agonistes directs et indirects de la dopamine.
Convulsions L’ olanzapine doit être utilisée avec prudence chez les patients qui ont des antécédents de convulsions ou qui sont placés dans des conditions susceptibles d’ abaisser leur seuil convulsif.
De rares cas de convulsions ont été rapportés chez les patients traités par olanzapine.
Dans la plupart de ces cas, il existait soit des antécédents de convulsions soit des facteurs de risque de convulsions.
Dyskinésie tardive Dans les études comparatives de durée inférieure ou égale à un an, la survenue des dyskinésies a été significativement plus faible dans le groupe olanzapine.
Cependant le risque de survenue de dyskinésie tardive augmentant avec la durée de l’ exposition, la réduction posologique voire l’ arrêt du traitement doivent être envisagés dès l’ apparition de signes de dyskinésie tardive.
Ces symptômes peuvent provisoirement s’ aggraver ou même survenir après l’ arrêt du traitement.
37 Hypotension orthostatique Une hypotension orthostatique a été rarement observée chez les sujets âgés lors des essais cliniques.
Comme avec d’ autres antipsychotiques, il est recommandé de mesurer périodiquement la pression artérielle des patients de plus de 65 ans.
Utilisation chez les enfants et adolescents âgés de moins de 18 ans L’ olanzapine n’ est pas indiquée chez les enfants et les adolescents.
Des études réalisées chez des patients âgés de 13 à 17 ans ont montré divers événements indésirables, incluant prise de poids, modification des paramètres métaboliques et élévations des taux sanguins de prolactine.
Les effets à long terme associés à ces évènements n’ ont pas été étudiés et demeurent inconnus (voir rubriques 4.8 et 5.1).
Lactose Olanzapine Teva, comprimés pelliculés, contient du lactose.
Les patients présentant des troubles héréditaires rares d'intolérance au galactose, de déficit en lactase de Lapp ou de malabsorption du glucose-galactose ne doivent pas prendre ce médicament.
4.5 Interactions avec d'autres médicaments et autres formes d' interactions
Les études d’ interaction ont été réalisées uniquement chez l’ adulte.
Interactions potentielles ayant un effet sur l'olanzapine L'olanzapine étant métabolisée par le cytochrome CYP1A2, les produits qui stimulent ou inhibent spécifiquement cette isoenzyme peuvent modifier les paramètres pharmacocinétiques de l'olanzapine.
Induction du CYP1A2 Le métabolisme de l’ olanzapine peut être stimulé par le tabagisme et la carbamazépine, ce qui peut entraîner une diminution des concentrations plasmatiques de l'olanzapine.
Seule une augmentation légère à modérée de la clairance de l'olanzapine a été observée.
Il est probable que les conséquences cliniques soient limitées, mais une surveillance clinique est recommandée et une augmentation de la posologie de l'olanzapine peut être envisagée, si nécessaire (voir rubrique 4.2).
Inhibition du CYP1A2 Il a été montré que la fluvoxamine, inhibiteur spécifique du CYP1A2, inhibe significativement le métabolisme de l’ olanzapine.
La fluvoxamine entraîne une augmentation moyenne du Cmax de l’ olanzapine de 54% chez les femmes non-fumeuses et de 77% chez les hommes fumeurs.
L’ augmentation moyenne de l’ ASC de l’ olanzapine était respectivement de 52% et de 108%.
Une posologie initiale plus faible de l’ olanzapine doit être envisagée chez les patients traités par la fluvoxamine ou tout autre inhibiteur du CYP1A2 comme par exemple la ciprofloxacine.
Une diminution de la posologie de l’ olanzapine doit être envisagée si un traitement par un inhibiteur du CYP1A2 est instauré.
Diminution de la biodisponibilité Le charbon activé diminue la biodisponibilité de l’ olanzapine par voie orale de 50 à 60% et doit être pris au moins 2 heures avant ou après l'administration de l'olanzapine.
Avec la fluoxétine (inhibiteur du CYP2D6), des doses uniques d'anti-acides (aluminium, magnésium) ou la cimétidine il n’ a pas été retrouvé d'effet significatif sur les paramètres pharmacocinétiques de l'olanzapine.
Effets potentiels de l’ olanzapine sur les autres médicaments L'olanzapine peut antagoniser les effets directs et indirects des agonistes dopaminergiques.
L'olanzapine n'inhibe pas les principales isoenzymes du CYP450 in vitro (c'est-à-dire 1A2, 2D6, 2C9, 2C19, 3A4).
Par conséquent, aucune interaction particulière n'est attendue comme cela a pu être vérifié lors d'études in vivo au cours desquelles aucune inhibition du métabolisme des produits actifs
Aucune interaction n'a été mise en évidence lors de la prise concomitante de l'olanzapine et du lithium ou du bipéridène.
Le suivi des taux plasmatiques du valproate n’ a pas montré la nécessité d’ adapter la posologie du valproate après l’ instauration d’ un traitement par l’ olanzapine.
Activité générale sur le Système Nerveux Central La prudence est recommandée chez les patients qui consomment de l’ alcool ou qui sont traités par des médicaments dépresseurs du système nerveux central.
L’ utilisation concomitante de l’ olanzapine et de médicaments anti-parkinsonien chez les patients atteints de la maladie de parkinson et de démence est déconseillée (voir rubrique 4.4).
Intervalle QTc La prudence s’ impose si l’ olanzapine est administrée de manière concomitante avec des médicaments connus pour allonger l’ intervalle QTc (voir rubrique 4.4).
4.6 Grossesse et allaitement
Aucune étude contrôlée spécifique n’ a été réalisée chez la femme enceinte.
Les patientes doivent être averties de la nécessité d’ informer leur médecin de toute grossesse ou désir de grossesse au cours du traitement par l’ olanzapine.
Cependant, l’ expérience chez la femme étant limitée, l’ olanzapine ne doit être administrée pendant la grossesse que si les bénéfices potentiels justifient les risques fœ taux potentiels.
De très rares cas de tremblement, hypertonie, léthargie et somnolence ont été spontanément rapportés chez des nouveau-nés de mères traitées par l’ olanzapine durant le 3ème trimestre de grossesse.
Dans une étude chez des femmes non malades allaitant, l’ olanzapine a été retrouvée dans le lait maternel.
L’ exposition moyenne des nouveau-nés à l’ état d’ équilibre (en mg/ kg) a été estimée à environ 1,8% de la dose d’ olanzapine reçue par la mère (en mg/ kg).
L’ allaitement maternel est donc déconseillé aux patientes en cours de traitement par olanzapine.
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
En raison du risque de somnolence et de vertiges, les patients devront être avertis sur ce risque lors de l’ utilisation de machines, y compris la conduite de véhicules à moteur.
4.8 Effets indésirables
Adultes Les effets indésirables les plus fréquemment rapportés (≥ 1% des patients) au cours des essais cliniques ont été: somnolence, prise de poids, éosinophilie, augmentation des taux de prolactine, de cholestérol, de la glycémie et de la triglycéridémie (voir rubrique 4.4), glucosurie, augmentation de l'appétit, sensation vertigineuse, akathisie, parkinsonisme (voir rubrique 4.4), dyskinésie, hypotension orthostatique, effets anticholinergiques, élévations transitoires asymptomatiques des enzymes hépatiques (voir rubrique 4.4), rash, asthénie, fatigue et œ dème.
39 Au sein de chaque catégorie de fréquence, les effets indésirables sont présentés par ordre de gravité décroissante.
Les catégories de fréquence sont définies ainsi:
Très fréquent (≥ 10%), fréquent (≥ 1% et < 10%), peu fréquent (≥ 0.1% et < 1%), rare (≥ 0.01% et < 0.1%), très rare (< 0.01%), fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
40 Très fréquent
Fréquent
Peu fréquent
Fréquence indéterminée
Affections hématologiques et du système lymphatique
Eosinophilie
Leucopénie Neutropénie
Thrombocytopénie
Affections du système immunitaire Réaction allergique Troubles du métabolisme et de la nutrition Prise de poids 1
Augmentation de la cholestérolémie2,3 Augmentation de la glycémie 4 Augmentation de la triglycéridémie 2,5 Glucosurie Augmentation de l' appétit
Survenue ou exacerbation d’ un diabète, associée parfois à une acidocétose ou un coma, avec une issue fatale pour certains cas (voir rubrique 4.4) Hypothermie
Affections du système nerveux Somnolence Affections cardiaques
Vertiges Akathisie 6 Parkinsonisme 6 Dyskinésie 6
Syndrome Malin des Neuroleptiques (voir rubrique 4.4) Dystonie (incluant des crises oculogyres) Dyskinésie tardive Symptômes à l’ arrêt du traitement.
Affections vasculaires
Bradycardie Allongement du QTc (voir rubrique 4.4)
Tachycardie/ fibrillation ventriculaire Mort subite (voir rubrique 4.4)
Hypotension orthostatique
Atteinte thrombo- embolique (comprenant embolie pulmonaire et thrombose veineuse profonde)
Affections gastro-intestinales Pancréatite Effets anticholinergiques légers et transitoires tels que constipation et bouche sèche Affections hépato-biliaires Hépatite (comprenant des Elévations transitoires et atteintes hépatiques asymptomatiques des cytolytiques, enzymes hépatiques cholestatiques ou mixtes) (ASAT, ALAT), particulièrement en début de traitement (voir rubrique 4.4).
41 Affections de la peau et du tissu sous-cutané
Rash
Réaction de photosensibilité Alopécie
Affections musculo-squelettiques et systémiques et osseuses Rhabdomyolyse Affections du rein et des voies urinaires Dysurie Affections des organes de reproduction et du sein Priapisme Troubles généraux et anomalies au site d'administration Asthénie Fatigue Oedème Investigations Augmentation des Augmentation de la prolactinémie 8 1
Elévation de la créatine phosphokinase Augmentation de la bilirubine totale
phosphatases alcalines
Une prise de poids cliniquement significative a été observée dans toutes les catégories d’ Indice de Masse Corporelle (IMC) de départ.
Une augmentation de poids supérieure ou égale à 7% par rapport au poids initial a été très fréquente et une augmentation de poids supérieure ou égale à 15% par rapport au poids initial a été fréquente.
Une augmentation de poids supérieure ou égale à 25% par rapport au poids initial a été très fréquente lors d’ une utilisation prolongée.
2 Les augmentations moyennes des taux lipidiques à jeun (cholestérol total, cholestérol LDL et triglycérides) ont été plus élevées chez les patients sans signes de trouble des lipides au début du traitement.
3 Observée pour des taux à jeun normaux au début du traitement (< 5.17mmol/ l) qui sont devenus élevés (≥ 6.2mmol/ l).
Une augmentation des taux de cholestérol total à jeun ayant une valeur limite au début du traitement (≥ 5.17- < 6.2mmol/ l) à des valeurs élevées (≥ 6.2mmol/ l) a été très fréquente.
4 Observée pour des taux à jeun normaux au début de traitement (< 5.56mmol/ l) qui sont devenus élevés (≥ 7mmol/ l).
Une augmentation des taux de glucose à jeun ayant une valeur limite au début du traitement (≥ 5.56 - < 7mmol/ l) à une valeur élevée (≥ 7mmol/ l) a été très fréquente.
5 Observée pour des taux à jeun normaux au début du traitement (< 1.69mmol/ l) qui sont devenus élevés (≥ 2.26mmol/ l).
Une augmentation des taux de triglycérides à jeun ayant une valeur limite au début du traitement (≥ 1.69mmol/ l - < 2.26mmol/ l) à des valeurs élevées (≥ 2.26mmol/ l) a été très fréquente.
6 Au cours d'essais cliniques, l'incidence des troubles parkinsoniens et des dystonies dans le groupe olanzapine était numériquement supérieure à celle du groupe placebo (pas de différence statistique significative).
Les patients traités par l'olanzapine ont présenté une plus faible incidence de troubles parkinsoniens, d’ akathisie et de dystonie que les patients traités par l’ halopéridol à des posologies comparables.
En l’ absence d’ information précise concernant les antécédents de mouvements anormaux extrapyramidaux de survenue aiguë ou tardive, on ne peut conclure à ce jour que l’ olanzapine entraîne moins de dyskinésies tardives et/ ou de syndromes extrapyramidaux tardifs.
7 Des symptômes aigus tels sueurs, insomnie, tremblement, anxiété, nausée et vomissement ont été rapportés lors de l’ arrêt brutal du traitement par olanzapine.
42 8 Des répercussions cliniques associées (telles gynécomastie, galactorrhée et tension mammaire) ont été rares.
Chez la plupart des patients, les taux de prolactine se sont normalisés sans interruption du traitement.
Utilisation prolongée (au moins 48 semaines) La proportion de patients ayant présenté des modifications indésirables cliniquement significatives du poids (augmentation), du glucose, du cholestérol total/ HDL/ LDL ou des triglycérides a augmenté au cours du temps.
Chez les patients adultes qui ont suivi 9-12 mois de traitement, le taux d’ augmentation de la glycémie sanguine moyenne a diminué après 4-6 mois environ.
Information complémentaire concernant des populations particulières Au cours d’ essais cliniques chez des patients âgés déments, le traitement par olanzapine a été associé à une incidence supérieure de décès et d’ événements indésirables vasculaires cérébraux par rapport au placebo (voir rubrique 4.4).
Une démarche anormale et des chutes ont été des événements indésirables très fréquemment rapportés avec olanzapineDes pneumopathies, une augmentation de la température corporelle, une léthargie, un érythème, des hallucinations visuelles et des incontinences urinaires ont été fréquemment observés Au cours d’ essais cliniques menés chez des patients parkinsoniens souffrant de psychoses médicamenteuses (agonistes dopaminergiques), une aggravation de la symptomatologie parkinsonienne et des hallucinations ont été très fréquemment rapportées et ce, de façon plus fréquente, qu’ avec le placebo.
Au cours d'un essai clinique mené chez des patients présentant un épisode maniaque dans le cadre de troubles bipolaires, lors de la prise concomitante de valproate la fréquence des neutropénies a été de 4,1%; un facteur contributif potentiel pourrait être des taux plasmatiques élevés de valproate.
Une augmentation supérieure à 10% des cas de tremblements, bouche sèche, augmentation de l'appétit et prise de poids a été observée lors de l'association de l'olanzapine au lithium ou au valproate.
Des troubles de l'élocution ont également été fréquemment rapportés.
Lors de l'association de l'olanzapine au lithium ou au valproate une augmentation supérieure ou égale à 7% du poids initial est survenue chez 17,4% des patients pendant la phase aiguë du traitement (jusqu'à 6 semaines).
Lors du traitement au long cours par l’ olanzapine (jusqu’ à 12 mois) dans la prévention des récidives chez les patients présentant un trouble bipolaire, une augmentation de poids supérieure ou égale à 7% par rapport au poids initial a été rapportée chez 39,9% des patients.
Enfants et adolescents L’ olanzapine n’ est pas indiquée chez les enfants et adolescents âgés de moins de 18 ans.
Bien qu’ aucune étude clinique comparant les adolescents aux adultes n’ ait été réalisée, les données issues des études réalisées chez l’ adolescent ont été comparées à celles issues des essais chez l’ adulte.
Le tableau suivant résume les effets indésirables rapportés avec une fréquence plus importante chez les patients adolescents (âgés de 13 à 17 ans) que chez les patients adultes ou les effets indésirables uniquement observés lors des essais cliniques de courte durée réalisés chez les patients adolescents.
Une prise de poids cliniquement significative (≥ 7%) surviendrait plus fréquemment chez les adolescents comparés à des patients adultes avec une exposition comparable.
L’ amplitude de la prise de poids et la proportion des patients adolescents qui ont eu une augmentation du poids cliniquement significative ont été plus importantes lors d’ une exposition prolongée (au moins 24 semaines) que lors d’ une exposition de courte durée.
Les catégories de fréquence sont définies ainsi:
Très fréquent (≥ 10%), fréquent (≥ 1% et < 10%).
43 Troubles du métabolisme et de la nutrition Très fréquent:
Prise de poids 9, augmentation de la triglycéridémie10, Augmentation de l'appétit.
Augmentation de la cholestérolémie 11 Affections du système nerveux Très fréquent:
Bouche sèche Affections hépato-biliaires Très fréquent:
Investigations Très fréquent:
Diminution de la bilirubine totale, augmentation de la Gamma Globuline Transférase, Augmentation de la prolactinémie 12.
9 Une augmentation de poids supérieure ou égale à 7% par rapport au poids initial (kg) a été très fréquente chez 43.5% des patients adolescents et une augmentation de poids supérieure ou égale à 15% par rapport au poids initial a été fréquente.
Lors d’ une exposition prolongée (au moins 24 semaines), environ la moitié des patients adolescents ont eu une augmentation du poids supérieure ou égale à 15% et presque un tiers ont eu une augmentation du poids supérieure ou égale à 25% par rapport à leur poids initial.
Parmi les patients adolescents, le gain de poids moyen a été plus élevé chez les patients qui étaient en surpoids ou obèses à l’ initiation du traitement.
10 Observée pour des taux à jeun normaux au début du traitement (< 1.016 mmol/ l) qui sont devenus élevés (≥ 1.467 mmol/ l) et des modifications des taux de triglycérides à jeun ayant une valeur limite au début du traitement (≥ 1.016 mmol/ l - < 1.467 mmol/ l) devenant élevée (≥ 1.467 mmol/ l).
11 Des modifications des taux de cholestérol total à jeun ayant une valeur normale au début du traitement (< 4.39 mmol/ l) devenant élevée (≥ 5.17 mmol/ l) a été fréquente.
Des modifications des taux de cholestérol total à jeun ayant une valeur limite au début du traitement (≥ 4.39 - < 5.17 mmol/ l) devenant élevée (≥ 5.17 mmol/ l) ont été très fréquentes.
12 Augmentation de la prolactinémie rapportée chez 47,4% des patients adolescents.
Signes et symptômes
En cas de surdosage, les symptômes très fréquemment observés (incidence > 10%) sont: tachycardie, agitation/ agressivité, dysarthrie, symptômes extrapyramidaux divers et diminution du niveau de conscience allant de la sédation au coma.
Les autres effets cliniquement significatifs du surdosage sont: délire, convulsions, coma, éventuel syndrome malin des neuroleptiques, insuffisance respiratoire, fausse route, hypertension ou hypotension, arythmies cardiaques (moins de 2% des cas de surdosage) et arrêt cardio-respiratoire.
Des évolutions fatales ont été rapportées pour des surdosages aigus à une dose aussi basse que 450 mg mais une évolution favorable a également été rapportée à la suite de surdosage à 1500 mg.
Il n’ y a pas d’ antidote spécifique de l’ olanzapine.
Il n’ est pas recommandé de provoquer des vomissements.
La prise en charge standard d'un surdosage peut être utilisée (lavage gastrique, administration de charbon activé).
L’ administration concomitante de charbon activé réduit la biodisponibilité orale de l’ olanzapine de 50 à 60%.
Un traitement symptomatique et une surveillance des fonctions vitales doivent être mis en œ uvre selon l’ état clinique, y compris un traitement de l’ hypotension et du collapsus circulatoire et une assistance respiratoire.
Ne pas utiliser l’ adrénaline, la dopamine ou un autre bêta-sympathomimétique car la
44 stimulation des récepteurs bêta adrénergiques peut aggraver l’ hypotension.
Une surveillance médicale étroite et le monitoring doivent être poursuivis jusqu’ à la guérison du patient.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Groupe pharmacothérapeutique: antipsychotique: diazépines, oxazépines et thiazépines, ATC code N05A H03.
L’ olanzapine est un agent antipsychotique, un traitement antimaniaque et thymorégulateur avec un large profil pharmacologique sur un certain nombre de récepteurs.
Dans les études précliniques, l’ olanzapine a montré une affinité pour certains récepteurs (Ki < 100 nM) tels que les récepteurs sérotoninergiques 5HT2A/ 2C, 5HT3, 5HT6, dopaminergiques D1, D2, D3, D4, D5, muscariniques cholinergiques m1-m5, ∝ 1 adrénergiques et les récepteurs histaminiques H1.
Des études de comportement chez l’ animal ont montré un antagonisme des systèmes 5HT, dopaminergiques et cholinergiques, ce qui confirme le profil de liaison aux récepteurs.
Il a été démontré dans des études in vitro que l’ olanzapine avait une plus grande affinité pour les récepteurs sérotoninergiques 5HT2 que pour les récepteurs dopaminergiques D2, et une plus grande activité in vivo sur les modèles 5HT2 par rapport aux modèles D2.
Il a été démontré par des études électrophysiologiques que l’ olanzapine réduit de façon sélective la transmission au niveau des neurones dopaminergiques du système mésolimbique (A10) alors que l’ effet observé sur le système striatal (A9) impliqué dans l’ activité motrice est limité.
L’ olanzapine réduit la réponse d’ évitement conditionné, test qui peut indiquer une activité antipsychotique, à des doses inférieures à celles responsables d’ induction de catalepsie, effet qui peut indiquer la survenue d’ effets indésirables moteurs.
Contrairement à d’ autres agents antipsychotiques, l’ olanzapine augmente la réponse à un test d’“ anxiolyse”.
Dans une étude de tomographie par émission de positron (PET) chez le volontaire sain utilisant une dose orale unique (10 mg), l’ olanzapine a entraîné une occupation des récepteurs 5HT2A supérieure à celle des récepteurs D2.
De plus, une étude d’ imagerie SPECT chez des patients schizophrènes a mis en évidence une occupation du système striatal D2 plus faible chez les patients répondant à l’ olanzapine que chez les patients répondant à d’ autres antipsychotiques et à la risperidone, et comparable à celle observée chez des patients répondant à la clozapine.
Dans les deux études versus placebo et dans deux études sur trois réalisées versus produits de référence chez 2900 patients schizophrènes présentant à la fois une symptomatologie positive et négative, l’ olanzapine a été associée à une amélioration de la symptomatologie positive et négative statistiquement plus importante que celles observées sous placebo ou sous produits de référence.
Dans un essai international comparatif en double aveugle ayant inclus 1481 patients présentant des troubles schizophréniques ou schizoaffectifs ou apparentés, associés à des symptômes dépressifs d’ intensités variables (score initial à l’ échelle de dépression de Montgomery et Asberg de 16,6), une analyse prospective dont un critère secondaire de jugement était l’ évolution de la symptomatologie dépressive avant - après traitement a mis en évidence une amélioration statistiquement plus importante (p = 0,001) dans le groupe de traitement olanzapine (- 6.0) que dans le groupe de traitement halopéridol (-3,1).
Chez les patients présentant un épisode maniaque ou mixte dans le cadre de troubles bipolaires, l'olanzapine a montré une efficacité supérieure à celle du placebo et du valproate monosodique sur la réduction des symptômes maniaques sur 3 semaines.
L'olanzapine a également montré des résultats d'efficacité comparables à l'halopéridol en termes de proportion de patients en rémission des symptômes maniaques et dépressifs à 6 et 12 semaines.
45 association avec le lithium ou le valproate), a entraîné après 6 semaines, une réduction des symptômes maniaques supérieure à celle observée chez les patients traités par le lithium ou le valproate en monothérapie.
Dans le cadre de l’ évaluation de la prévention des récidives dans le trouble bipolaire, une étude randomisée versus placebo évaluant l’ efficacité d’ un traitement de 12 mois par olanzapine, a été menée chez des patients ayant atteint la rémission d’ un épisode maniaque après un traitement par olanzapine.
Pour les critères d’ évaluation d’ une récidive maniaque et d’ une récidive dépressive une différence significative en faveur du groupe olanzapine par rapport au groupe placebo a également été observée.
L’ olanzapine s’ est montrée statistiquement non-inférieure au lithium sur le taux de récidive, critère principal de l’ étude (olanzapine 30,0%, lithium 38,3%; p=0,055).
Dans une étude comparative à 18 mois chez des patients présentant un épisode maniaque ou mixte stabilisés après un traitement associant l’ olanzapine avec un thymorégulateur (lithium ou valproate), le groupe associant l’ olanzapine avec un thymorégulateur (lithium ou valproate) ne présentait pas une supériorité statistiquement significative par rapport au groupe traité par un thymorégulateur (lithium ou valproate) seul dans le délai de survenue d’ une récidive syndromique.
Population pédiatrique Les données disponibles chez les adolescents (âgés de 13 à 17 ans) sont limitées à des données d’ efficacité à court terme dans la schizophrénie (6 semaines) et la manie associée à des troubles bipolaires de type I (3 semaines), impliquant moins de 200 adolescents.
L’ olanzapine a été utilisée à une dose flexible démarrant à 2,5 mg et allant jusqu’ à 20 mg par jour.
Durant le traitement par l’ olanzapine, les adolescents ont pris de manière significative plus de poids comparativement aux adultes.
L’ ampleur des modifications des taux à jeun de cholestérol total, de triglycérides, de cholestérol LDL et de prolactine (voir rubriques 4.4 et 4.8) était plus importante chez les adolescents que chez les adultes.
Il n’ y a pas de données sur le traitement de maintien et les données sur la sécurité au long terme sont limitées (voir rubriques 4.4 et 4.8).
5.2 Propriétés pharmacocinétiques
L’ olanzapine est bien absorbée après administration orale, les concentrations plasmatiques maximales étant atteintes dans un délai de 5 à 8 heures.
L’ absorption n’ est pas influencée par la présence d’ aliments.
La biodisponibilité orale absolue par rapport à l’ administration intraveineuse n’ a pas été déterminée.
L’ olanzapine est métabolisée dans le foie par conjugaison et oxydation.
Le principal métabolite circulant est le 10-N-glucuronide; il ne franchit pas la barrière hémato-encéphalique.
Ces deux métabolites ont montré une activité pharmacologique in vivo significativement plus faible que l’ olanzapine dans les études animales.
L'activité pharmacologique principale est due à la molécule mère, l’ olanzapine.
Après administration orale, la demi-vie moyenne d’ élimination terminale de l’ olanzapine chez le sujet sain varie selon l’ âge et le sexe.
Chez le sujet sain âgé (65 ans et plus), par rapport au sujet sain jeune, la demi-vie moyenne d’ élimination de l’ olanzapine est prolongée (51,8 versus 33,8 heures) et la clairance est réduite (17,5 vs 18,2 l/ heure).
La variabilité pharmacocinétique chez le sujet âgé est comparable à celle observée chez le sujet jeune.
Chez 44 patients schizophrènes et âgés de plus de 65 ans, des doses de 5 à 20 mg par jour n’ ont pas été associées à un profil d’ effets indésirables particulier.
46 Chez la femme, par rapport à l’ homme, la demi-vie d’ élimination moyenne est légèrement prolongée (36,7 vs 32,3 heures) et la clairance est réduite (18,9 vs 27,3 l/ heure).
Cependant l’ olanzapine (5-20 mg) a montré un profil de sécurité comparable chez la femme (n=467) et chez l’ homme (n=869).
Chez les patients atteints d’ insuffisance rénale (clairance de la créatinine < 10 ml/ min), par rapport aux sujets sains, ni la demi-vie d’ élimination moyenne (37,7 vs 32,4 heures), ni la clairance (21,2 vs 25,0 l/ heure) ne sont significativement différentes.
Toutefois, des études du bilan de masse ont montré qu’ environ 57% d’ une dose d’ olanzapine marquée par un isotope radioactif ont été excrétés dans les urines, principalement sous forme de métabolites.
Chez les sujets fumeurs avec une insuffisance hépatique modérée, la demi-vie d’ élimination moyenne est prolongée (39,3 heures) et la clairance (18,0 l/ heure) est réduite de la même façon que chez les sujets sains (respectivement 48,8 heures et 14,1 l/ heure).
Chez les non fumeurs, par rapport aux fumeurs (hommes et femmes), la demi-vie d’ élimination est prolongée (38,6 vs 30,4 heures) et la clairance est réduite (18.6 vs 27.7 l/ heure).
La clairance plasmatique de l’ olanzapine est plus faible chez les sujets âgés que chez les sujets jeunes, chez les femmes que chez les hommes, et chez les non fumeurs que chez les fumeurs.
Toutefois, l’ impact de l’ âge, du sexe, du tabagisme sur la clairance et la demi-vie de l’ olanzapine est faible par rapport à la variabilité globale interindividuelle.
Une étude comprenant des sujets caucasiens, japonais et chinois, n’ a montré aucune différence dans les paramètres pharmacocinétiques entre les trois populations.
Le taux de fixation de l’ olanzapine sur les protéines plasmatiques est d’ environ 93%, pour une fourchette de concentration allant d’ environ 7 à 1000 ng/ ml.
L’ olanzapine se lie essentiellement à l’ albumine et à l’α 1-glycoprotéine acide.
Population pédiatrique Adolescents (âgés de 13 à 17 ans): les paramètres pharmacocinétiques de l'olanzapine sont similaires entre les adolescents et les adultes.
Dans des études cliniques, la moyenne d’ exposition à l’ olanzapine était approximativement supérieure de 27% chez les adolescents.
Les différences démographiques entre les adolescents et les adultes concernent un poids corporel moyen inférieur et un nombre moins important de fumeurs chez les adolescents.
De tels facteurs pourraient contribuer à l’ observation de la moyenne d’ exposition plus élevée chez les adolescents.
5.3 Données de sécurité pré-cliniques
Les signes de toxicité après administration orale chez les rongeurs sont caractéristiques des neuroleptiques puissants: hypoactivité, coma, tremblements, convulsions cloniques, hypersalivation, et diminution de la prise de poids.
Les doses médianes létales étaient d’ environ 210 mg/ kg (souris) et 175 mg/ kg (rats).
Les chiens ont toléré des doses orales uniques allant jusqu’ à 100 mg/ kg sans décéder.
Les signes cliniques observés ont été les suivants: sédation, ataxie, tremblements et accélération de la fréquence cardiaque, respiration difficile, myosis et anorexie.
Chez le singe, des doses orales uniques allant jusqu’ à 100 mg/ kg ont entraîné une prostration, et à des doses supérieures, un état de semi-inconscience.
Dans des études d’ une durée allant jusqu’ à 3 mois chez la souris et jusqu’ à 1 an chez le rat et le chien, les effets essentiels ont été une dépression du SNC, des effets anticholinergiques et des troubles hématologiques périphériques.
Une tolérance est apparue pour la dépression du SNC.
Les paramètres de croissance ont été diminués aux fortes doses.
47 prolactinémie chez la rate comprenaient une diminution du poids des ovaires et de l’ utérus, des modifications morphologiques de l’ épithélium vaginal et de la glande mammaire.
Des effets hématologiques ont été observés dans chacune des espèces, y compris des diminutions dose-dépendantes du nombre des leucocytes circulants chez la souris et une diminution non spécifique des leucocytes circulants chez le rat; cependant, aucun signe de cytotoxicité médullaire n’ a été mis en évidence.
Une neutropénie réversible, une thrombocytopénie périphérique ou une anémie sont survenues chez quelques chiens traités par 8 ou 10 mg/ kg/ j (l’ exposition totale à l’ olanzapine [ASC] étant 12 à 15 fois plus élevée que celle d’ un homme ayant reçu une dose de 12 mg).
Chez des chiens cytopéniques, aucun effet indésirable sur les cellules souches ou prolifératives de la moelle osseuse n'a été observé.
L’ olanzapine n’ a montré aucun effet tératogène.
La sédation a eu un effet sur la capacité d’ accouplement des rats mâles.
Les cycles oestraux ont été affectés aux doses de 1,1 mg/ kg (soit 3 fois la posologie maximale chez l'homme) et les paramètres de reproduction ont été influencés chez les rats ayant reçu des doses de 3 mg/ kg (9 fois la posologie maximale chez l'homme).
Dans les portées de rats ayant reçu de l’ olanzapine, un retard du développement fœ tal et une diminution transitoire du taux d’ activité des petits ont été observés.
L’ olanzapine n’ a montré aucun effet mutagène ni clastogène, lors d’ une série complète de tests standard, tels que tests de mutation bactérienne, et tests in vitro et in vivo sur mammifères.
D’ après les résultats des études chez la souris et le rat, il a été conclu que l’ olanzapine n’ est pas carcinogène.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Hypromellose, Mélange de couleur blanche (polydextrose, hypromellose, diacétate de glycérol, macrogol 8000, dioxyde de titane E171)
6.2 Incompatibilités
Sans objet
6.3 Durée de conservation
18 mois.
48 6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas 25°C.
Conserver dans l’ emballage d’ origine à l’ abri de la lumière.
6.5 Nature et contenu de l’ emballage extérieur
Boîtes de 28, 30, 35, 56 ou 70 comprimés pelliculés.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Pas d'exigences particulières.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Teva Pharma BV, Computerweg 10, 3542 DR Utrecht, Pays-Bas
8.
NUMEROS D'AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 427/ 050 – Olanzapine Teva – 7.5 mg – comprimés pelliculés – 70 comprimés par boîte.
9.
DATE DE LA PREMIERE AUTORISATION / DE RENOUVELLEMENT DE L’ AUTORISATION
Date de la première autorisation:
12/ 12/ 2007
10.
DATE DE MISE A JOUR DU TEXTE
{MM/ AAAA}
Des informations détaillées sur ce médicament sont disponibles sur le site Internet de l’ Agence européenne du médicament (EMEA): http: / /www. emea. europa. eu
49 1.
DENOMINATION DU MEDICAMENT
Olanzapine Teva 10 mg, comprimés pelliculés
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé pelliculé contient 10 mg d’ olanzapine.
Excipients:
Chaque comprimé pelliculé contient 137,8 mg de lactose.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé pelliculé.
Comprimé rond, biconvexe, blanc, portant l’ inscription « OL 10 » sur une face.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Adultes L’ olanzapine est indiquée dans le traitement de la schizophrénie.
Chez les patients ayant initialement répondu au traitement, l’ olanzapine a démontré son efficacité à maintenir cette amélioration clinique au long cours.
L'olanzapine est indiquée dans le traitement des épisodes maniaques modérés à sévères.
L’ olanzapine est indiquée dans la prévention des récidives chez les patients présentant un trouble bipolaire, ayant déjà répondu au traitement par l’ olanzapine lors d’ un épisode maniaque (voir rubrique 5.1).
4.2 Posologie et mode d’ administration
Adultes Schizophrénie:
La dose initiale recommandée de l’ olanzapine est de 10 mg par jour.
Episode maniaque: la dose initiale est de 15 mg par jour en une seule prise en monothérapie ou 10 mg par jour en association (voir rubrique 5.1).
Prévention des récidives dans le cadre d’ un trouble bipolaire:
La dose initiale recommandée est de 10 mg/ jour.
Chez les patients traités par l’ olanzapine lors d’ un épisode maniaque, pour la prévention des récidives, le traitement sera maintenu à la même dose.
Selon l’ expression clinique de l’ épisode, un traitement de la symptomatologie thymique sera associé.
Dans toutes les indications, la posologie journalière de l’ olanzapine peut être adaptée en fonction de l’ état clinique du patient entre 5 et 20 mg par jour.
Une augmentation à des doses plus importantes que la dose initiale recommandée n'est conseillée qu'après une réévaluation clinique appropriée et ne doit généralement être envisagée qu'à intervalles de 24 heures minimum.
L'olanzapine peut être administrée pendant ou en dehors des repas, la prise de nourriture n'ayant pas d'incidence sur l'absorption.
Il convient de diminuer progressivement les doses lors de l’ arrêt de l’ olanzapine.
50 Enfants et adolescents L’ utilisation de l’ olanzapine chez les enfants et les adolescents âgés de moins de 18 ans n’ est pas recommandée du fait du manque de données sur la sécurité d’ emploi et l’ efficacité.
Une prise de poids, des anomalies lipidiques et des taux de prolactine ont été rapportées selon une ampleur plus élevée dans les études à court terme chez les patients adolescents comparativement aux études chez les patients adultes (voir rubriques 4.4, 4.8, 5.1 et 5.2).
Patients âgés Une dose initiale plus faible (5 mg par jour) n’ est pas indiquée de façon systématique mais doit peut être envisagée chez les patients âgés de 65 ans et plus lorsque des facteurs cliniques le justifient (voir rubrique 4.4).
Insuffisants rénaux et/ ou hépatiques Une dose initiale plus faible (5 mg par jour) doit être envisagée pour ces patients.
En cas d’ insuffisance hépatique modérée (cirrhose, Child-Pugh de classe A ou B), la dose initiale devra être de 5 mg et sera augmentée avec précaution.
Sexe La dose initiale et l’ intervalle de doses ne nécessitent pas d’ adaptation chez la femme par rapport à l’ homme.
Fumeurs La dose initiale et l’ intervalle de doses ne nécessitent pas d’ adaptation chez les non fumeurs par rapport aux fumeurs.
L’ existence de plus d’ un facteur pouvant ralentir le métabolisme (sexe féminin, sujet âgé, non fumeur) peut justifier une réduction de la dose initiale.
Lorsqu’ elle est indiquée, l’ augmentation posologique sera faite avec précaution chez ces patients.
(Voir rubriques 4.5 et 5.2).
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
Patients présentant un risque connu de glaucome à angle fermé.
4.4 Mises en garde spéciales et précautions d' emploi
Lors d’ un traitement antipsychotique, l’ amélioration clinique du patient peut nécessiter plusieurs jours voire plusieurs semaines.
Les patients doivent être étroitement surveillés pendant cette période.
Démence accompagnée de troubles psychotiques et/ ou troubles du comportement L’ olanzapine n’ est pas indiquée dans le traitement de la démence accompagnée de troubles psychotiques et/ ou troubles du comportement et son utilisation chez ce groupe spécifique de patients est déconseillée du fait d’ une augmentation du risque de mortalité et d’ accidents vasculaires cérébraux.
Au cours d’ essais cliniques contrôlés versus placebo (durée de 6 à 12 semaines), réalisés chez des patients âgés (âge moyen 78 ans) souffrant de démence accompagnée de troubles psychotiques et/ ou de troubles du comportement, l’ incidence des décès dans le groupe olanzapine a été deux fois plus importante que celle observée dans le groupe placebo (3.5 versus 1.5% respectivement).
L’ incidence plus élevée de décès n’ a pas été corrélée à la dose d’ olanzapine (dose moyenne quotidienne de 4,4 mg) ou à la durée de traitement.
Dans cette population de patients, un âge supérieur à 65 ans, une dysphagie, une sédation, une malnutrition et une déshydratation, une pathologie pulmonaire (telle qu’ une pneumopathie avec ou sans inhalation) ou une utilisation concomitante de benzodiazépines peuvent être des facteurs prédisposant à une augmentation du risque de mortalité.
Néanmoins, indépendamment de ces facteurs de risque, l’ incidence de mortalité a été supérieure dans le groupe olanzapine (comparativement au placebo).
51 Des événements indésirables vasculaires cérébraux (tels qu’ accidents vasculaires cérébraux, accidents ischémiques transitoires), dont certains à issue fatale, ont été rapportés dans ces mêmes essais cliniques.
Trois fois plus d’ événements indésirables vasculaires cérébraux ont été rapportés dans le groupe de patients traités par olanzapine comparativement au groupe de patients traités par placebo (1,3% versus 0,4% respectivement).
Tous les patients traités par olanzapine ou par placebo ayant présenté un événement vasculaire cérébral, avaient des facteurs de risque préexistants.
Un âge supérieur à 75 ans et une démence de type vasculaire ou mixte ont été identifiés comme des facteurs de risque d’ événements indésirables vasculaires cérébraux dans le groupe olanzapine.
L’ efficacité de l’ olanzapine n’ a pas été démontrée dans ces essais.
Maladie de Parkinson L’ administration de l’ olanzapine à des patients parkinsoniens atteints de psychoses médicamenteuses (agonistes dopaminergiques) est déconseillée.
Au cours d’ essais cliniques, une aggravation de la symptomatologie parkinsonienne et des hallucinations ont été très fréquemment rapportées et de façon plus fréquente qu’ avec le placebo (voir rubrique 4.8); l’ olanzapine n’ était pas plus efficace que le placebo dans le traitement des symptômes psychotiques.
Dans ces essais, les patients devaient être stabilisés en début d’ étude avec la posologie minimale efficace du traitement anti-parkinsonien (agoniste dopaminergique) et poursuivre le même traitement antiparkinsonien, au même dosage, pendant toute l’ étude.
La posologie initiale de l’ olanzapine était de 2,5 mg/ jour puis pouvait être ajustée par l’ investigateur jusqu’ à un maximum de 15 mg/ jour.
Syndrome Malin des Neuroleptiques (SMN) Le Syndrome Malin des Neuroleptiques (SMN) est un syndrome potentiellement mortel associé autraitement antipsychotique.
De rares cas rapportés comme Syndrome Malin des Neuroleptiques (SMN) ont également été notifiés sous olanzapine.
Les signes cliniques du SMN sont l'hyperthermie, la rigidité musculaire, l’ altération des facultés mentales, et des signes d'instabilité neuro-végétative (instabilité du pouls et de la pression artérielle, tachycardie, hypersudation et troubles du rythme cardiaque).
Peuvent s'ajouter des signes tels qu’ élévation des CPK, myoglobinurie (rhabdomyolyse) et insuffisance rénale aiguë.
Si un patient présente des signes ou des symptômes évoquant un SMN, ou une hyperthermie inexpliquée non accompagnée d’ autres signes de SMN, tous les médicaments antipsychotiques y compris olanzapine doivent être arrêtés.
Hyperglycémie et diabète De rares cas d’ hyperglycémie et/ ou de survenue ou exacerbation d’ un diabète, associés parfois à une acidocétose ou un coma, avec une issue fatale pour certains cas, ont été rapportés (voir rubrique 4.8).
Dans certains cas, une prise de poids antérieure, qui pourrait être un facteur prédisposant, a été rapportée.
Une surveillance clinique appropriée est recommandée particulièrement chez les patients diabétiques et chez les patients ayant des facteurs de risque pouvant favoriser le développement d'un diabète pour lesquels un contrôle régulier de la glycémie est recommandé.
Anomalies lipidiques Des anomalies lipidiques ont été observées chez des patients traités par l’ olanzapine au cours d’ essais cliniques versus placebo (voir rubrique 4.8).
Les modifications lipidiques doivent être prises en charge de façon appropriée au plan clinique, notamment chez les patients présentant des troubles lipidiques et chez les patients ayant des facteurs de risque pouvant favoriser le développement de troubles lipidiques.
Activité anticholinergique Bien que l’ olanzapine ait montré une activité anticholinergique in vitro, l’ incidence des effets liés à cette activité a été faible au cours des essais cliniques.
Cependant, l’ expérience clinique de l’ olanzapine étant limitée chez les patients ayant une pathologie associée, la prudence est recommandée lors de sa prescription chez des patients présentant des symptômes d'hypertrophie prostatique, d'iléus paralytique ou de toute autre pathologie en rapport avec le système cholinergique.
La prudence s'impose chez les patients
52 présentant une élévation des ALAT et/ ou des ASAT, chez les patients présentant des signes et des symptômes évocateurs d'une atteinte hépatique, chez les patients atteints d'une insuffisance hépatique pré-traitement et chez les patients traités par des médicaments potentiellement hépatotoxiques.
La survenue d'une élévation des ALAT et/ ou des ASAT en cours de traitement doit faire envisager un suivi et éventuellement une réduction posologique.
Dans les cas où une hépatite a été diagnostiquée (comprenant des atteintes hépatiques cytolytiques, cholestatiques ou mixtes), le traitement par olanzapine doit être arrêté.
Neutropénie La prudence s'impose chez les patients dont le nombre de leucocytes et/ ou de neutrophiles est faible quelle qu'en soit la cause, chez les patients recevant des médicaments connus pour induire des neutropénies, chez les patients ayant des antécédents de dépression médullaire ou de myélotoxicité médicamenteuse, chez les patients atteints de dépression médullaire qu'elle soit en relation avec une pathologie intercurrente, une radiothérapie ou une chimiothérapie et chez les patients atteints d'hyperéosinophilie ou de syndrome myéloprolifératif.
Des neutropénies ont été fréquemment rapportées lors de l’ administration concomitante de l’ olanzapine et du valproate (voir rubrique 4.8).
Arrêt du traitement Des symptômes aigus tels que sueurs, insomnie, tremblement, anxiété, nausée ou vomissement ont été très rarement rapportés (< 0.01%) lors de l’ arrêt brutal du traitement par olanzapine.
Intervalle QT Au cours des essais cliniques, un allongement du QTc cliniquement significatif (QT corrigé selon la formule de Fridericia [QTcF] ≥ 500 millisecondes [msec] à n’ importe quel moment après l’ inclusion chez les patients ayant à l’ inclusion un QTcF < 500 msec) a été rapporté de manière peu fréquente (0,1% à 1%) chez les patients traités par olanzapine, sans différence significative par rapport au placebo quant aux évènements cardiaques associés.
Cependant, comme avec d’ autres antipsychotiques, la prudence est recommandée lors de la co-prescription avec des médicaments connus pour allonger l’ intervalle QTc notamment chez le sujet âgé ou chez des patients présentant un syndrome de QT long congénital, une insuffisance cardiaque congestive, une hypertrophie cardiaque, une hypokaliémie ou une hypomagnésiémie.
Atteintes thrombo-emboliques Des atteintes thrombo-emboliques veineuses ont été très rarement rapportées avec l’ olanzapine (< 0.01%).
Il n’ a pas été établi de lien de causalité entre la survenue de ces atteintes et le traitement par olanzapine.
Cependant les patients schizophrènes présentant souvent des facteurs de risque thrombo- emboliques veineux, tout facteur de risque potentiel d’ atteintes thrombo-emboliques veineuses (telle l’ immobilisation prolongée) doit être identifié et des mesures préventives mises en œ uvre.
Activité générale sur le Système Nerveux Central Compte-tenu des principaux effets de l’ olanzapine sur le Système Nerveux Central, il faudra être prudent lors de l’ association avec des médicaments à action centrale et avec l’ alcool.
Du fait de son activité antagoniste de la dopamine in vitro, l’ olanzapine peut antagoniser les effets des agonistes directs et indirects de la dopamine.
Convulsions L’ olanzapine doit être utilisée avec prudence chez les patients qui ont des antécédents de convulsions ou qui sont placés dans des conditions susceptibles d’ abaisser leur seuil convulsif.
De rares cas de convulsions ont été rapportés chez les patients traités par olanzapine.
Dans la plupart de ces cas, il existait soit des antécédents de convulsions soit des facteurs de risque de convulsions.
Dyskinésie tardive Dans les études comparatives de durée inférieure ou égale à un an, la survenue des dyskinésies a été significativement plus faible dans le groupe olanzapine.
Cependant le risque de survenue de dyskinésie tardive augmentant avec la durée de l’ exposition, la réduction posologique voire l’ arrêt du traitement doivent être envisagés dès l’ apparition de signes de dyskinésie tardive.
Ces symptômes peuvent provisoirement s’ aggraver ou même survenir après l’ arrêt du traitement.
53 Hypotension orthostatique Une hypotension orthostatique a été rarement observée chez les sujets âgés lors des essais cliniques.
Comme avec d’ autres antipsychotiques, il est recommandé de mesurer périodiquement la pression artérielle des patients de plus de 65 ans.
Utilisation chez les enfants et adolescents âgés de moins de 18 ans L’ olanzapine n’ est pas indiquée chez les enfants et les adolescents.
Des études réalisées chez des patients âgés de 13 à 17 ans ont montré divers événements indésirables, incluant prise de poids, modification des paramètres métaboliques et élévations des taux sanguins de prolactine.
Les effets à long terme associés à ces évènements n’ ont pas été étudiés et demeurent inconnus (voir rubriques 4.8 et 5.1).
Lactose Olanzapine Teva, comprimés pelliculés, contient du lactose.
Les patients présentant des troubles héréditaires rares d'intolérance au galactose, de déficit en lactase de Lapp ou de malabsorption du glucose-galactose ne doivent pas prendre ce médicament.
4.5 Interactions avec d'autres médicaments et autres formes d' interactions
Les études d’ interaction ont été réalisées uniquement chez l’ adulte.
Interactions potentielles ayant un effet sur l'olanzapine L'olanzapine étant métabolisée par le cytochrome CYP1A2, les produits qui stimulent ou inhibent spécifiquement cette isoenzyme peuvent modifier les paramètres pharmacocinétiques de l'olanzapine.
Induction du CYP1A2 Le métabolisme de l’ olanzapine peut être stimulé par le tabagisme et la carbamazépine, ce qui peut entraîner une diminution des concentrations plasmatiques de l'olanzapine.
Seule une augmentation légère à modérée de la clairance de l'olanzapine a été observée.
Il est probable que les conséquences cliniques soient limitées, mais une surveillance clinique est recommandée et une augmentation de la posologie de l'olanzapine peut être envisagée, si nécessaire (voir rubrique 4.2).
Inhibition du CYP1A2 Il a été montré que la fluvoxamine, inhibiteur spécifique du CYP1A2, inhibe significativement le métabolisme de l’ olanzapine.
La fluvoxamine entraîne une augmentation moyenne du Cmax de l’ olanzapine de 54% chez les femmes non-fumeuses et de 77% chez les hommes fumeurs.
L’ augmentation moyenne de l’ ASC de l’ olanzapine était respectivement de 52% et de 108%.
Une posologie initiale plus faible de l’ olanzapine doit être envisagée chez les patients traités par la fluvoxamine ou tout autre inhibiteur du CYP1A2 comme par exemple la ciprofloxacine.
Une diminution de la posologie de l’ olanzapine doit être envisagée si un traitement par un inhibiteur du CYP1A2 est instauré.
Diminution de la biodisponibilité Le charbon activé diminue la biodisponibilité de l’ olanzapine par voie orale de 50 à 60% et doit être pris au moins 2 heures avant ou après l'administration de l'olanzapine.
Avec la fluoxétine (inhibiteur du CYP2D6), des doses uniques d'anti-acides (aluminium, magnésium) ou la cimétidine il n’ a pas été retrouvé d'effet significatif sur les paramètres pharmacocinétiques de l'olanzapine.
Effets potentiels de l’ olanzapine sur les autres médicaments L'olanzapine peut antagoniser les effets directs et indirects des agonistes dopaminergiques.
L'olanzapine n'inhibe pas les principales isoenzymes du CYP450 in vitro (c'est-à-dire 1A2, 2D6, 2C9, 2C19, 3A4).
54 vérifié lors d'études in vivo au cours desquelles aucune inhibition du métabolisme des produits actifs suivants n'a été mise en évidence: antidépresseurs tricycliques (représentant principalement la voie du CYP2D6), la warfarine (CYP2C9), la théophylline (CYP1A2), ou le diazépam (CYP3A4 et 2C19).
Aucune interaction n'a été mise en évidence lors de la prise concomitante de l'olanzapine et du lithium ou du bipéridène.
Le suivi des taux plasmatiques du valproate n’ a pas montré la nécessité d’ adapter la posologie du valproate après l’ instauration d’ un traitement par l’ olanzapine.
Activité générale sur le Système Nerveux Central La prudence est recommandée chez les patients qui consomment de l’ alcool ou qui sont traités par des médicaments dépresseurs du système nerveux central.
L’ utilisation concomitante de l’ olanzapine et de médicaments anti-parkinsonien chez les patients atteints de la maladie de parkinson et de démence est déconseillée (voir rubrique 4.4).
Intervalle QTc La prudence s’ impose si l’ olanzapine est administrée de manière concomitante avec des médicaments connus pour allonger l’ intervalle QTc (voir rubrique 4.4).
4.6 Grossesse et allaitement
Aucune étude contrôlée spécifique n’ a été réalisée chez la femme enceinte.
Les patientes doivent être averties de la nécessité d’ informer leur médecin de toute grossesse ou désir de grossesse au cours du traitement par l’ olanzapine.
Cependant, l’ expérience chez la femme étant limitée, l’ olanzapine ne doit être administrée pendant la grossesse que si les bénéfices potentiels justifient les risques fœ taux potentiels.
De très rares cas de tremblement, hypertonie, léthargie et somnolence ont été spontanément rapportés chez des nouveau-nés de mères traitées par l’ olanzapine durant le 3ème trimestre de grossesse.
Dans une étude chez des femmes non malades allaitant, l’ olanzapine a été retrouvée dans le lait maternel.
L’ exposition moyenne des nouveau-nés à l’ état d’ équilibre (en mg/ kg) a été estimée à environ 1,8% de la dose d’ olanzapine reçue par la mère (en mg/ kg).
L’ allaitement maternel est donc déconseillé aux patientes en cours de traitement par olanzapine.
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
En raison du risque de somnolence et de vertiges, les patients devront être avertis sur ce risque lors de l’ utilisation de machines, y compris la conduite de véhicules à moteur.
4.8 Effets indésirables
Adultes Les effets indésirables les plus fréquemment rapportés (≥ 1% des patients) au cours des essais cliniques ont été: somnolence, prise de poids, éosinophilie, augmentation des taux de prolactine, de cholestérol, de la glycémie et de la triglycéridémie (voir rubrique 4.4), glucosurie, augmentation de l'appétit, sensation vertigineuse, akathisie, parkinsonisme (voir rubrique 4.4), dyskinésie, hypotension orthostatique, effets anticholinergiques, élévations transitoires asymptomatiques des enzymes hépatiques (voir rubrique 4.4), rash, asthénie, fatigue et œ dème.
55 Au sein de chaque catégorie de fréquence, les effets indésirables sont présentés par ordre de gravité décroissante.
Les catégories de fréquence sont définies ainsi:
Très fréquent (≥ 10%), fréquent (≥ 1% et < 10%), peu fréquent (≥ 0.1% et < 1%), rare (≥ 0.01% et < 0.1%), très rare (< 0.01%), fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
56 Très fréquent
Fréquent
Peu fréquent
Fréquence indéterminée
Affections hématologiques et du système lymphatique
Eosinophilie
Leucopénie Neutropénie
Thrombocytopénie
Affections du système immunitaire Réaction allergique Troubles du métabolisme et de la nutrition Prise de poids 1
Augmentation de la cholestérolémie2,3 Augmentation de la glycémie 4 Augmentation de la triglycéridémie 2,5 Glucosurie Augmentation de l' appétit
Survenue ou exacerbation d’ un diabète, associée parfois à une acidocétose ou un coma, avec une issue fatale pour certains cas (voir rubrique 4.4) Hypothermie
Affections du système nerveux Somnolence Affections cardiaques
Vertiges Akathisie 6 Parkinsonisme 6 Dyskinésie 6
Syndrome Malin des Neuroleptiques (voir rubrique 4.4) Dystonie (incluant des crises oculogyres) Dyskinésie tardive Symptômes à l’ arrêt du traitement.
Affections vasculaires
Bradycardie Allongement du QTc (voir rubrique 4.4)
Tachycardie/ fibrillation ventriculaire Mort subite (voir rubrique 4.4)
Hypotension orthostatique
Atteinte thrombo- embolique (comprenant embolie pulmonaire et thrombose veineuse profonde)
Affections gastro-intestinales Pancréatite Effets anticholinergiques légers et transitoires tels que constipation et bouche sèche Affections hépato-biliaires Hépatite (comprenant des Elévations transitoires et atteintes hépatiques asymptomatiques des cytolytiques, enzymes hépatiques cholestatiques ou mixtes) (ASAT, ALAT), particulièrement en début de traitement (voir rubrique 4.4).
57 Affections de la peau et du tissu sous-cutané
Rash
Réaction de photosensibilité Alopécie
Affections musculo-squelettiques et systémiques et osseuses Rhabdomyolyse Affections du rein et des voies urinaires Dysurie Affections des organes de reproduction et du sein Priapisme Troubles généraux et anomalies au site d'administration Asthénie Fatigue Oedème Investigations Augmentation des Augmentation de la prolactinémie 8 1
Elévation de la créatine phosphokinase Augmentation de la bilirubine totale
phosphatases alcalines
Une prise de poids cliniquement significative a été observée dans toutes les catégories d’ Indice de Masse Corporelle (IMC) de départ.
Une augmentation de poids supérieure ou égale à 7% par rapport au poids initial a été très fréquente et une augmentation de poids supérieure ou égale à 15% par rapport au poids initial a été fréquente.
Une augmentation de poids supérieure ou égale à 25% par rapport au poids initial a été très fréquente lors d’ une utilisation prolongée.
2 Les augmentations moyennes des taux lipidiques à jeun (cholestérol total, cholestérol LDL et triglycérides) ont été plus élevées chez les patients sans signes de trouble des lipides au début du traitement.
3 Observée pour des taux à jeun normaux au début du traitement (< 5.17mmol/ l) qui sont devenus élevés (≥ 6.2mmol/ l).
Une augmentation des taux de cholestérol total à jeun ayant une valeur limite au début du traitement (≥ 5.17- < 6.2mmol/ l) à des valeurs élevées (≥ 6.2mmol/ l) a été très fréquente.
4 Observée pour des taux à jeun normaux au début de traitement (< 5.56mmol/ l) qui sont devenus élevés (≥ 7mmol/ l).
Une augmentation des taux de glucose à jeun ayant une valeur limite au début du traitement (≥ 5.56 - < 7mmol/ l) à une valeur élevée (≥ 7mmol/ l) a été très fréquente.
5 Observée pour des taux à jeun normaux au début du traitement (< 1.69mmol/ l) qui sont devenus élevés (≥ 2.26mmol/ l).
Une augmentation des taux de triglycérides à jeun ayant une valeur limite au début du traitement (≥ 1.69mmol/ l - < 2.26mmol/ l) à des valeurs élevées (≥ 2.26mmol/ l) a été très fréquente.
6 Au cours d'essais cliniques, l'incidence des troubles parkinsoniens et des dystonies dans le groupe olanzapine était numériquement supérieure à celle du groupe placebo (pas de différence statistique significative).
Les patients traités par l'olanzapine ont présenté une plus faible incidence de troubles parkinsoniens, d’ akathisie et de dystonie que les patients traités par l’ halopéridol à des posologies comparables.
En l’ absence d’ information précise concernant les antécédents de mouvements anormaux extrapyramidaux de survenue aiguë ou tardive, on ne peut conclure à ce jour que l’ olanzapine entraîne moins de dyskinésies tardives et/ ou de syndromes extrapyramidaux tardifs.
7 Des symptômes aigus tels sueurs, insomnie, tremblement, anxiété, nausée et vomissement ont été rapportés lors de l’ arrêt brutal du traitement par olanzapine.
58 8 Des répercussions cliniques associées (telles gynécomastie, galactorrhée et tension mammaire) ont été rares.
Chez la plupart des patients, les taux de prolactine se sont normalisés sans interruption du traitement.
Utilisation prolongée (au moins 48 semaines) La proportion de patients ayant présenté des modifications indésirables cliniquement significatives du poids (augmentation), du glucose, du cholestérol total/ HDL/ LDL ou des triglycérides a augmenté au cours du temps.
Chez les patients adultes qui ont suivi 9-12 mois de traitement, le taux d’ augmentation de la glycémie sanguine moyenne a diminué après 4-6 mois environ.
Information complémentaire concernant des populations particulières Au cours d’ essais cliniques chez des patients âgés déments, le traitement par olanzapine a été associé à une incidence supérieure de décès et d’ événements indésirables vasculaires cérébraux par rapport au placebo (voir rubrique 4.4).
Une démarche anormale et des chutes ont été des événements indésirables très fréquemment rapportés avec olanzapineDes pneumopathies, une augmentation de la température corporelle, une léthargie, un érythème, des hallucinations visuelles et des incontinences urinaires ont été fréquemment observés.
Au cours d’ essais cliniques menés chez des patients parkinsoniens souffrant de psychoses médicamenteuses (agonistes dopaminergiques), une aggravation de la symptomatologie parkinsonienne et des hallucinations ont été très fréquemment rapportées et ce, de façon plus fréquente, qu’ avec le placebo.
Au cours d'un essai clinique mené chez des patients présentant un épisode maniaque dans le cadre de troubles bipolaires, lors de la prise concomitante de valproate la fréquence des neutropénies a été de 4,1%; un facteur contributif potentiel pourrait être des taux plasmatiques élevés de valproate.
Une augmentation supérieure à 10% des cas de tremblements, bouche sèche, augmentation de l'appétit et prise de poids a été observée lors de l'association de l'olanzapine au lithium ou au valproate.
Des troubles de l'élocution ont également été fréquemment rapportés.
Lors de l'association de l'olanzapine au lithium ou au valproate une augmentation supérieure ou égale à 7% du poids initial est survenue chez 17,4% des patients pendant la phase aiguë du traitement (jusqu'à 6 semaines).
Lors du traitement au long cours par l’ olanzapine (jusqu’ à 12 mois) dans la prévention des récidives chez les patients présentant un trouble bipolaire, une augmentation de poids supérieure ou égale à 7% par rapport au poids initial a été rapportée chez 39,9% des patients.
Enfants et adolescents L’ olanzapine n’ est pas indiquée chez les enfants et adolescents âgés de moins de 18 ans.
Bien qu’ aucune étude clinique comparant les adolescents aux adultes n’ ait été réalisée, les données issues des études réalisées chez l’ adolescent ont été comparées à celles issues des essais chez l’ adulte.
Le tableau suivant résume les effets indésirables rapportés avec une fréquence plus importante chez les patients adolescents (âgés de 13 à 17 ans) que chez les patients adultes ou les effets indésirables uniquement observés lors des essais cliniques de courte durée réalisés chez les patients adolescents.
Une prise de poids cliniquement significative (≥ 7%) surviendrait plus fréquemment chez les adolescents comparés à des patients adultes avec une exposition comparable.
L’ amplitude de la prise de poids et la proportion des patients adolescents qui ont eu une augmentation du poids cliniquement significative ont été plus importantes lors d’ une exposition prolongée (au moins 24 semaines) que lors d’ une exposition de courte durée.
Les catégories de fréquence sont définies ainsi:
Très fréquent (≥ 10%), fréquent (≥ 1% et < 10%).
59 Troubles du métabolisme et de la nutrition Très fréquent:
Prise de poids 9, augmentation de la triglycéridémie10, Augmentation de l'appétit.
Augmentation de la cholestérolémie 11 Affections du système nerveux Très fréquent:
Bouche sèche Affections hépato-biliaires Très fréquent:
Investigations Très fréquent:
Diminution de la bilirubine totale, augmentation de la Gamma Globuline Transférase, Augmentation de la prolactinémie 12.
9 Une augmentation de poids supérieure ou égale à 7% par rapport au poids initial (kg) a été très fréquente chez 43.5% des patients adolescents et une augmentation de poids supérieure ou égale à 15% par rapport au poids initial a été fréquente.
Lors d’ une exposition prolongée (au moins 24 semaines), environ la moitié des patients adolescents ont eu une augmentation du poids supérieure ou égale à 15% et presque un tiers ont eu une augmentation du poids supérieure ou égale à 25% par rapport à leur poids initial.
Parmi les patients adolescents, le gain de poids moyen a été plus élevé chez les patients qui étaient en surpoids ou obèses à l’ initiation du traitement.
10 Observée pour des taux à jeun normaux au début du traitement (< 1.016 mmol/ l) qui sont devenus élevés (≥ 1.467 mmol/ l) et des modifications des taux de triglycérides à jeun ayant une valeur limite au début du traitement (≥ 1.016 mmol/ l - < 1.467 mmol/ l) devenant élevée (≥ 1.467 mmol/ l).
11 Des modifications des taux de cholestérol total à jeun ayant une valeur normale au début du traitement (< 4.39 mmol/ l) devenant élevée (≥ 5.17 mmol/ l) a été fréquente.
Des modifications des taux de cholestérol total à jeun ayant une valeur limite au début du traitement (≥ 4.39 - < 5.17 mmol/ l) devenant élevée (≥ 5.17 mmol/ l) ont été très fréquentes.
12 Augmentation de la prolactinémie rapportée chez 47,4% des patients adolescents.
Signes et symptômes
En cas de surdosage, les symptômes très fréquemment observés (incidence > 10%) sont: tachycardie, agitation/ agressivité, dysarthrie, symptômes extrapyramidaux divers et diminution du niveau de conscience allant de la sédation au coma.
Les autres effets cliniquement significatifs du surdosage sont: délire, convulsions, coma, éventuel syndrome malin des neuroleptiques, insuffisance respiratoire, fausse route, hypertension ou hypotension, arythmies cardiaques (moins de 2% des cas de surdosage) et arrêt cardio-respiratoire.
Des évolutions fatales ont été rapportées pour des surdosages aigus à une dose aussi basse que 450 mg mais une évolution favorable a également été rapportée à la suite de surdosage à 1500 mg.
Il n’ y a pas d’ antidote spécifique de l’ olanzapine.
Il n’ est pas recommandé de provoquer des vomissements.
La prise en charge standard d'un surdosage peut être utilisée (lavage gastrique, administration de charbon activé).
L’ administration concomitante de charbon activé réduit la biodisponibilité orale de l’ olanzapine de 50 à 60%.
Un traitement symptomatique et une surveillance des fonctions vitales doivent être mis en œ uvre selon l’ état clinique, y compris un traitement de l’ hypotension et du collapsus circulatoire et une assistance respiratoire.
Ne pas utiliser l’ adrénaline, la dopamine ou un autre bêta-sympathomimétique car la
60 stimulation des récepteurs bêta adrénergiques peut aggraver l’ hypotension.
Une surveillance médicale étroite et le monitoring doivent être poursuivis jusqu’ à la guérison du patient.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Groupe pharmacothérapeutique: antipsychotique: diazépines, oxazépines et thiazépines, ATC code N05A H03.
L’ olanzapine est un agent antipsychotique, un traitement antimaniaque et thymorégulateur avec un large profil pharmacologique sur un certain nombre de récepteurs.
Dans les études précliniques, l’ olanzapine a montré une affinité pour certains récepteurs (Ki < 100 nM) tels que les récepteurs sérotoninergiques 5HT2A/ 2C, 5HT3, 5HT6, dopaminergiques D1, D2, D3, D4, D5, muscariniques cholinergiques m1-m5, ∝ 1 adrénergiques et les récepteurs histaminiques H1.
Des études de comportement chez l’ animal ont montré un antagonisme des systèmes 5HT, dopaminergiques et cholinergiques, ce qui confirme le profil de liaison aux récepteurs.
Il a été démontré dans des études in vitro que l’ olanzapine avait une plus grande affinité pour les récepteurs sérotoninergiques 5HT2 que pour les récepteurs dopaminergiques D2, et une plus grande activité in vivo sur les modèles 5HT2 par rapport aux modèles D2.
Il a été démontré par des études électrophysiologiques que l’ olanzapine réduit de façon sélective la transmission au niveau des neurones dopaminergiques du système mésolimbique (A10) alors que l’ effet observé sur le système striatal (A9) impliqué dans l’ activité motrice est limité.
L’ olanzapine réduit la réponse d’ évitement conditionné, test qui peut indiquer une activité antipsychotique, à des doses inférieures à celles responsables d’ induction de catalepsie, effet qui peut indiquer la survenue d’ effets indésirables moteurs.
Contrairement à d’ autres agents antipsychotiques, l’ olanzapine augmente la réponse à un test d’“ anxiolyse ”.
Dans une étude de tomographie par émission de positron (PET) chez le volontaire sain utilisant une dose orale unique (10 mg), l’ olanzapine a entraîné une occupation des récepteurs 5HT2A supérieure à celle des récepteurs D2.
De plus, une étude d’ imagerie SPECT chez des patients schizophrènes a mis en évidence une occupation du système striatal D2 plus faible chez les patients répondant à l’ olanzapine que chez les patients répondant à d’ autres antipsychotiques et à la risperidone, et comparable à celle observée chez des patients répondant à la clozapine.
Dans les deux études versus placebo et dans deux études sur trois réalisées versus produits de référence chez 2900 patients schizophrènes présentant à la fois une symptomatologie positive et négative, l’ olanzapine a été associée à une amélioration de la symptomatologie positive et négative statistiquement plus importante que celles observées sous placebo ou sous produits de référence.
Dans un essai international comparatif en double aveugle ayant inclus 1481 patients présentant des troubles schizophréniques ou schizoaffectifs ou apparentés, associés à des symptômes dépressifs d’ intensités variables (score initial à l’ échelle de dépression de Montgomery et Asberg de 16,6), une analyse prospective dont un critère secondaire de jugement était l’ évolution de la symptomatologie dépressive avant - après traitement a mis en évidence une amélioration statistiquement plus importante (p = 0,001) dans le groupe de traitement olanzapine (- 6.0) que dans le groupe de traitement halopéridol (-3,1).
Chez les patients présentant un épisode maniaque ou mixte dans le cadre de troubles bipolaires, l'olanzapine a montré une efficacité supérieure à celle du placebo et du valproate monosodique sur la réduction des symptômes maniaques sur 3 semaines.
L'olanzapine a également montré des résultats d'efficacité comparables à l'halopéridol en termes de proportion de patients en rémission des symptômes maniaques et dépressifs à 6 et 12 semaines.
61 association avec le lithium ou le valproate), a entraîné après 6 semaines, une réduction des symptômes maniaques supérieure à celle observée chez les patients traités par le lithium ou le valproate en monothérapie.
Dans le cadre de l’ évaluation de la prévention des récidives dans le trouble bipolaire, une étude randomisée versus placebo évaluant l’ efficacité d’ un traitement de 12 mois par olanzapine, a été menée chez des patients ayant atteint la rémission d’ un épisode maniaque après un traitement par olanzapine.
Pour les critères d’ évaluation d’ une récidive maniaque et d’ une récidive dépressive une différence significative en faveur du groupe olanzapine par rapport au groupe placebo a également été observée.
L’ olanzapine s’ est montrée statistiquement non-inférieure au lithium sur le taux de récidive, critère principal de l’ étude (olanzapine 30,0%, lithium 38,3%; p; p=0,055).
Dans une étude comparative à 18 mois chez des patients présentant un épisode maniaque ou mixte stabilisés après un traitement associant l’ olanzapine avec un thymorégulateur (lithium ou valproate), le groupe associant l’ olanzapine avec un thymorégulateur (lithium ou valproate) ne présentait pas une supériorité statistiquement significative par rapport au groupe traité par un thymorégulateur (lithium ou valproate) seul dans le délai de survenue d’ une récidive syndromique.
Population pédiatrique Les données disponibles chez les adolescents (âgés de 13 à 17 ans) sont limitées à des données d’ efficacité à court terme dans la schizophrénie (6 semaines) et la manie associée à des troubles bipolaires de type I (3 semaines), impliquant moins de 200 adolescents.
L’ olanzapine a été utilisée à une dose flexible démarrant à 2,5 mg et allant jusqu’ à 20 mg par jour.
Durant le traitement par l’ olanzapine, les adolescents ont pris de manière significative plus de poids comparativement aux adultes.
L’ ampleur des modifications des taux à jeun de cholestérol total, de triglycérides, de cholestérol LDL et de prolactine (voir rubriques 4.4 et 4.8) était plus importante chez les adolescents que chez les adultes.
Il n’ y a pas de données sur le traitement de maintien et les données sur la sécurité au long terme sont limitées (voir rubriques 4.4 et 4.8).
5.2 Propriétés pharmacocinétiques
L’ olanzapine est bien absorbée après administration orale, les concentrations plasmatiques maximales étant atteintes dans un délai de 5 à 8 heures.
L’ absorption n’ est pas influencée par la présence d’ aliments.
La biodisponibilité orale absolue par rapport à l’ administration intraveineuse n’ a pas été déterminée.
L’ olanzapine est métabolisée dans le foie par conjugaison et oxydation.
Le principal métabolite circulant est le 10-N-glucuronide; il ne franchit pas la barrière hémato-encéphalique.
Ces deux métabolites ont montré une activité pharmacologique in vivo significativement plus faible que l’ olanzapine dans les études animales.
L'activité pharmacologique principale est due à la molécule mère, l’ olanzapine.
Après administration orale, la demi-vie moyenne d’ élimination terminale de l’ olanzapine chez le sujet sain varie selon l’ âge et le sexe.
Chez le sujet sain âgé (65 ans et plus), par rapport au sujet sain jeune, la demi-vie moyenne d’ élimination de l’ olanzapine est prolongée (51,8 versus 33,8 heures) et la clairance est réduite (17,5 vs 18,2 l/ heure).
La variabilité pharmacocinétique chez le sujet âgé est comparable à celle observée chez le sujet jeune.
Chez 44 patients schizophrènes et âgés de plus de 65 ans, des doses de 5 à 20 mg par jour n’ ont pas été associées à un profil d’ effets indésirables particulier.
62 Chez la femme, par rapport à l’ homme, la demi-vie d’ élimination moyenne est légèrement prolongée (36,7 vs 32,3 heures) et la clairance est réduite (18,9 vs 27,3 l/ heure).
Cependant l’ olanzapine (5- 20 mg) a montré un profil de sécurité comparable chez la femme (n=467) et chez l’ homme (n=869).
Chez les patients atteints d’ insuffisance rénale (clairance de la créatinine < 10 ml/ min), par rapport aux sujets sains, ni la demi-vie d’ élimination moyenne (37,7 vs 32,4 heures), ni la clairance (21,2 vs 25,0 l/ heure) ne sont significativement différentes.
Toutefois, des études du bilan de masse ont montré qu’ environ 57% d’ une dose d’ olanzapine marquée par un isotope radioactif ont été excrétés dans les urines, principalement sous forme de métabolites.
Chez les sujets fumeurs avec une insuffisance hépatique modérée, la demi-vie d’ élimination moyenne est prolongée (39,3 heures) et la clairance (18,0 l/ heure) est réduite de la même façon que chez les sujets sains (respectivement 48,8 heures et 14,1 l/ heure).
Chez les non fumeurs, par rapport aux fumeurs (hommes et femmes), la demi-vie d’ élimination est prolongée (38,6 vs 30,4 heures) et la clairance est réduite (18.6 vs 27.7 l/ heure).
La clairance plasmatique de l’ olanzapine est plus faible chez les sujets âgés que chez les sujets jeunes, chez les femmes que chez les hommes, et chez les non fumeurs que chez les fumeurs.
Toutefois, l’ impact de l’ âge, du sexe, du tabagisme sur la clairance et la demi-vie de l’ olanzapine est faible par rapport à la variabilité globale interindividuelle.
Une étude comprenant des sujets caucasiens, japonais et chinois, n’ a montré aucune différence dans les paramètres pharmacocinétiques entre les trois populations.
Le taux de fixation de l’ olanzapine sur les protéines plasmatiques est d’ environ 93%, pour une fourchette de concentration allant d’ environ 7 à 1000 ng/ ml.
L’ olanzapine se lie essentiellement à l’ albumine et à l’α 1-glycoprotéine acide.
Population pédiatrique Adolescents (âgés de 13 à 17 ans): les paramètres pharmacocinétiques de l'olanzapine sont similaires entre les adolescents et les adultes.
Dans des études cliniques, la moyenne d’ exposition à l’ olanzapine était approximativement supérieure de 27% chez les adolescents.
Les différences démographiques entre les adolescents et les adultes concernent un poids corporel moyen inférieur et un nombre moins important de fumeurs chez les adolescents.
De tels facteurs pourraient contribuer à l’ observation de la moyenne d’ exposition plus élevée chez les adolescents.
5.3 Données de sécurité pré-cliniques
Les signes de toxicité après administration orale chez les rongeurs sont caractéristiques des neuroleptiques puissants: hypoactivité, coma, tremblements, convulsions cloniques, hypersalivation, et diminution de la prise de poids.
Les doses médianes létales étaient d’ environ 210 mg/ kg (souris) et 175 mg/ kg (rats).
Les chiens ont toléré des doses orales uniques allant jusqu’ à 100 mg/ kg sans décéder.
Les signes cliniques observés ont été les suivants: sédation, ataxie, tremblements et accélération de la fréquence cardiaque, respiration difficile, myosis et anorexie.
Chez le singe, des doses orales uniques allant jusqu’ à 100 mg/ kg ont entraîné une prostration, et à des doses supérieures, un état de semi-inconscience.
Dans des études d’ une durée allant jusqu’ à 3 mois chez la souris et jusqu’ à 1 an chez le rat et le chien, les effets essentiels ont été une dépression du SNC, des effets anticholinergiques et des troubles hématologiques périphériques.
Une tolérance est apparue pour la dépression du SNC.
Les paramètres de croissance ont été diminués aux fortes doses.
63 prolactinémie chez la rate comprenaient une diminution du poids des ovaires et de l’ utérus, des modifications morphologiques de l’ épithélium vaginal et de la glande mammaire.
Des effets hématologiques ont été observés dans chacune des espèces, y compris des diminutions dose-dépendantes du nombre des leucocytes circulants chez la souris et une diminution non spécifique des leucocytes circulants chez le rat; cependant, aucun signe de cytotoxicité médullaire n’ a été mis en évidence.
Une neutropénie réversible, une thrombocytopénie périphérique ou une anémie sont survenues chez quelques chiens traités par 8 ou 10 mg/ kg/ j (l’ exposition totale à l’ olanzapine [ASC] étant 12 à 15 fois plus élevée que celle d’ un homme ayant reçu une dose de 12 mg).
Chez des chiens cytopéniques, aucun effet indésirable sur les cellules souches ou prolifératives de la moelle osseuse n'a été observé.
L’ olanzapine n’ a montré aucun effet tératogène.
La sédation a eu un effet sur la capacité d’ accouplement des rats mâles.
Les cycles oestraux ont été affectés aux doses de 1,1 mg/ kg (soit 3 fois la posologie maximale chez l'homme) et les paramètres de reproduction ont été influencés chez les rats ayant reçu des doses de 3 mg/ kg (9 fois la posologie maximale chez l'homme).
Dans les portées de rats ayant reçu de l’ olanzapine, un retard du développement fœ tal et une diminution transitoire du taux d’ activité des petits ont été observés.
L’ olanzapine n’ a montré aucun effet mutagène ni clastogène, lors d’ une série complète de tests standard, tels que tests de mutation bactérienne, et tests in vitro et in vivo sur mammifères.
D’ après les résultats des études chez la souris et le rat, il a été conclu que l’ olanzapine n’ est pas carcinogène.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Hypromellose, Mélange de couleur blanche (polydextrose, hypromellose, diacétate de glycérol, macrogol 8000, dioxyde de titane E171)
6.2 Incompatibilités
Sans objet
6.3 Durée de conservation
18 mois.
64 6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas 25°C.
Conserver dans l’ emballage d’ origine à l’ abri de la lumière.
6.5 Nature et contenu de l’ emballage extérieur
Boîtes de 7, 28, 30, 35, 50, 56 ou 70 comprimés pelliculés.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Pas d'exigences particulières.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Teva Pharma BV, Computerweg 10, 3542 DR Utrecht, Pays-Bas
8.
NUMEROS D'AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 427/ 051 – Olanzapine Teva – 10 mg – comprimés pelliculés – 70 comprimés par boîte.
9.
DATE DE LA PREMIERE AUTORISATION / DE RENOUVELLEMENT DE L’ AUTORISATION
Date de la première autorisation:
12/ 12/ 2007
10.
DATE DE MISE A JOUR DU TEXTE
{MM/ AAAA}
Des informations détaillées sur ce médicament sont disponibles sur le site Internet de l’ Agence européenne du médicament (EMEA): http: / /www. emea. europa. eu
65 1.
DENOMINATION DU MEDICAMENT
Olanzapine Teva 15 mg, comprimés pelliculés
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé pelliculé contient 15 mg d’ olanzapine.
Excipients:
Chaque comprimé pelliculé contient 206,7 mg de lactose.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé pelliculé.
Comprimé ovale, biconvexe, bleu clair, portant l’ inscription « OL 15 » sur une face.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Adultes L’ olanzapine est indiquée dans le traitement de la schizophrénie.
Chez les patients ayant initialement répondu au traitement, l’ olanzapine a démontré son efficacité à maintenir cette amélioration clinique au long cours.
L'olanzapine est indiquée dans le traitement des épisodes maniaques modérés à sévères.
L’ olanzapine est indiquée dans la prévention des récidives chez les patients présentant un trouble bipolaire, ayant déjà répondu au traitement par l’ olanzapine lors d’ un épisode maniaque (voir rubrique 5.1).
4.2 Posologie et mode d’ administration
Adultes Schizophrénie:
La dose initiale recommandée de l’ olanzapine est de 10 mg par jour.
Episode maniaque: la dose initiale est de 15 mg par jour en une seule prise en monothérapie ou 10 mg par jour en association (voir rubrique 5.1).
Prévention des récidives dans le cadre d’ un trouble bipolaire:
La dose initiale recommandée est de 10 mg/ jour.
Chez les patients traités par l’ olanzapine lors d’ un épisode maniaque, pour la prévention des récidives, le traitement sera maintenu à la même dose.
Selon l’ expression clinique de l’ épisode, un traitement de la symptomatologie thymique sera associé.
Dans toutes les indications, la posologie journalière de l’ olanzapine peut être adaptée en fonction de l’ état clinique du patient entre 5 et 20 mg par jour.
Une augmentation à des doses plus importantes que la dose initiale recommandée n'est conseillée qu'après une réévaluation clinique appropriée et ne doit généralement être envisagée qu'à intervalles de 24 heures minimum.
L'olanzapine peut être administrée pendant ou en dehors des repas, la prise de nourriture n'ayant pas d'incidence sur l'absorption.
Il convient de diminuer progressivement les doses lors de l’ arrêt de l’ olanzapine.
66 Enfants et adolescents L’ utilisation de l’ olanzapine chez les enfants et les adolescents âgés de moins de 18 ans n’ est pas recommandée du fait du manque de données sur la sécurité d’ emploi et l’ efficacité.
Une prise de poids, des anomalies lipidiques et des taux de prolactine ont été rapportées selon une ampleur plus élevée dans les études à court terme chez les patients adolescents comparativement aux études chez les patients adultes (voir rubriques 4.4, 4.8, 5.1 et 5.2).
Patients âgés Une dose initiale plus faible (5 mg par jour) n’ est pas indiquée de façon systématique mais doit peut être envisagée chez les patients âgés de 65 ans et plus lorsque des facteurs cliniques le justifient (voir rubrique 4.4).
Insuffisants rénaux et/ ou hépatiques Une dose initiale plus faible (5 mg par jour) doit être envisagée pour ces patients.
En cas d’ insuffisance hépatique modérée (cirrhose, Child-Pugh de classe A ou B), la dose initiale devra être de 5 mg et sera augmentée avec précaution.
Sexe La dose initiale et l’ intervalle de doses ne nécessitent pas d’ adaptation chez la femme par rapport à l’ homme.
Fumeurs La dose initiale et l’ intervalle de doses ne nécessitent pas d’ adaptation chez les non fumeurs par rapport aux fumeurs.
L’ existence de plus d’ un facteur pouvant ralentir le métabolisme (sexe féminin, sujet âgé, non fumeur) peut justifier une réduction de la dose initiale.
Lorsqu’ elle est indiquée, l’ augmentation posologique sera faite avec précaution chez ces patients.
(Voir rubriques 4.5 et 5.2).
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
Patients présentant un risque connu de glaucome à angle fermé.
4.4 Mises en garde spéciales et précautions d' emploi
Lors d’ un traitement antipsychotique, l’ amélioration clinique du patient peut nécessiter plusieurs jours voire plusieurs semaines.
Les patients doivent être étroitement surveillés pendant cette période.
Démence accompagnée de troubles psychotiques et/ ou troubles du comportement L’ olanzapine n’ est pas indiquée dans le traitement de la démence accompagnée de troubles psychotiques et/ ou troubles du comportement et son utilisation chez ce groupe spécifique de patients est déconseillée du fait d’ une augmentation du risque de mortalité et d’ accidents vasculaires cérébraux.
Au cours d’ essais cliniques contrôlés versus placebo (durée de 6 à 12 semaines), réalisés chez des patients âgés (âge moyen 78 ans) souffrant de démence accompagnée de troubles psychotiques et/ ou de troubles du comportement, l’ incidence des décès dans le groupe olanzapine a été deux fois plus importante que celle observée dans le groupe placebo (3.5 versus 1.5% respectivement).
L’ incidence plus élevée de décès n’ a pas été corrélée à la dose d’ olanzapine (dose moyenne quotidienne de 4,4 mg) ou à la durée de traitement.
Dans cette population de patients, un âge supérieur à 65 ans, une dysphagie, une sédation, une malnutrition et une déshydratation, une pathologie pulmonaire (telle qu’ une pneumopathie avec ou sans inhalation) ou une utilisation concomitante de benzodiazépines peuvent être des facteurs prédisposant à une augmentation du risque de mortalité.
Néanmoins, indépendamment de ces facteurs de risque, l’ incidence de mortalité a été supérieure dans le groupe olanzapine (comparativement au placebo).
67 Des événements indésirables vasculaires cérébraux (tels qu’ accidents vasculaires cérébraux, accidents ischémiques transitoires), dont certains à issue fatale, ont été rapportés dans ces mêmes essais cliniques.
Trois fois plus d’ événements indésirables vasculaires cérébraux ont été rapportés dans le groupe de patients traités par olanzapine comparativement au groupe de patients traités par placebo (1,3% versus 0,4% respectivement).
Tous les patients traités par olanzapine ou par placebo ayant présenté un événement vasculaire cérébral, avaient des facteurs de risque préexistants.
Un âge supérieur à 75 ans et une démence de type vasculaire ou mixte ont été identifiés comme des facteurs de risque d’ événements indésirables vasculaires cérébraux dans le groupe olanzapine.
L’ efficacité de l’ olanzapine n’ a pas été démontrée dans ces essais.
Maladie de Parkinson L’ administration de l’ olanzapine à des patients parkinsoniens atteints de psychoses médicamenteuses (agonistes dopaminergiques) est déconseillée.
Au cours d’ essais cliniques, une aggravation de la symptomatologie parkinsonienne et des hallucinations ont été très fréquemment rapportées et de façon plus fréquente qu’ avec le placebo (voir rubrique 4.8); l’ olanzapine n’ était pas plus efficace que le placebo dans le traitement des symptômes psychotiques.
Dans ces essais, les patients devaient être stabilisés en début d’ étude avec la posologie minimale efficace du traitement anti-parkinsonien (agoniste dopaminergique) et poursuivre le même traitement antiparkinsonien, au même dosage, pendant toute l’ étude.
La posologie initiale de l’ olanzapine était de 2,5 mg/ jour puis pouvait être ajustée par l’ investigateur jusqu’ à un maximum de 15 mg/ jour.
Syndrome Malin des Neuroleptiques (SMN) Le Syndrome Malin des Neuroleptiques (SMN) est un syndrome potentiellement mortel associé au traitement antipsychotique.
De rares cas rapportés comme Syndrome Malin des Neuroleptiques (SMN) ont également été notifiés sous olanzapine.
Les signes cliniques du SMN sont l'hyperthermie, la rigidité musculaire, l’ altération des facultés mentales, et des signes d'instabilité neuro-végétative (instabilité du pouls et de la pression artérielle, tachycardie, hypersudation et troubles du rythme cardiaque).
Peuvent s'ajouter des signes tels qu’ élévation des CPK, myoglobinurie (rhabdomyolyse) et insuffisance rénale aiguë.
Si un patient présente des signes ou des symptômes évoquant un SMN, ou une hyperthermie inexpliquée non accompagnée d’ autres signes de SMN, tous les médicaments antipsychotiques y compris olanzapine doivent être arrêtés.
Hyperglycémie et diabète De rares cas d’ hyperglycémie et/ ou de survenue ou exacerbation d’ un diabète, associés parfois à une acidocétose ou un coma, avec une issue fatale pour certains cas, ont été rapportés (voir rubrique 4.8).
Dans certains cas, une prise de poids antérieure, qui pourrait être un facteur prédisposant, a été rapportée.
Une surveillance clinique appropriée est recommandée particulièrement chez les patients diabétiques et chez les patients ayant des facteurs de risque pouvant favoriser le développement d'un diabète pour lesquels un contrôle régulier de la glycémie est recommandé.
Anomalies lipidiques Des anomalies lipidiques ont été observées chez des patients traités par l’ olanzapine au cours d’ essais cliniques versus placebo (voir rubrique 4.8).
Les modifications lipidiques doivent être prises en charge de façon appropriée au plan clinique, notamment chez les patients présentant des troubles lipidiques et chez les patients ayant des facteurs de risque pouvant favoriser le développement de troubles lipidiques.
Activité anticholinergique Bien que l’ olanzapine ait montré une activité anticholinergique in vitro, l’ incidence des effets liés à cette activité a été faible au cours des essais cliniques.
Cependant, l’ expérience clinique de l’ olanzapine étant limitée chez les patients ayant une pathologie associée, la prudence est recommandée lors de sa prescription chez des patients présentant des symptômes d'hypertrophie prostatique, d'iléus paralytique ou de toute autre pathologie en rapport avec le système cholinergique.
La prudence s'impose chez les patients
68 présentant une élévation des ALAT et/ ou des ASAT, chez les patients présentant des signes et des symptômes évocateurs d'une atteinte hépatique, chez les patients atteints d'une insuffisance hépatique pré-traitement et chez les patients traités par des médicaments potentiellement hépatotoxiques.
La survenue d'une élévation des ALAT et/ ou des ASAT en cours de traitement doit faire envisager un suivi et éventuellement une réduction posologique.
Dans les cas où une hépatite a été diagnostiquée (comprenant des atteintes hépatiques cytolytiques, cholestatiques ou mixtes), le traitement par olanzapine doit être arrêté.
Neutropénie La prudence s'impose chez les patients dont le nombre de leucocytes et/ ou de neutrophiles est faible quelle qu'en soit la cause, chez les patients recevant des médicaments connus pour induire des neutropénies, chez les patients ayant des antécédents de dépression médullaire ou de myélotoxicité médicamenteuse, chez les patients atteints de dépression médullaire qu'elle soit en relation avec une pathologie intercurrente, une radiothérapie ou une chimiothérapie et chez les patients atteints d'hyperéosinophilie ou de syndrome myéloprolifératif.
Des neutropénies ont été fréquemment rapportées lors de l’ administration concomitante de l’ olanzapine et du valproate (voir rubrique 4.8).
Arrêt du traitement Des symptômes aigus tels que sueurs, insomnie, tremblement, anxiété, nausée ou vomissement ont été très rarement rapportés (< 0.01%) lors de l’ arrêt brutal du traitement par olanzapine.
Intervalle QT Au cours des essais cliniques, un allongement du QTc cliniquement significatif (QT corrigé selon la formule de Fridericia [QTcF] ≥ 500 millisecondes [msec] à n’ importe quel moment après l’ inclusion chez les patients ayant à l’ inclusion un QTcF < 500 msec) a été rapporté de manière peu fréquente (0,1% à 1%) chez les patients traités par olanzapine, sans différence significative par rapport au placebo quant aux évènements cardiaques associés.
Cependant, comme avec d’ autres antipsychotiques, la prudence est recommandée lors de la co-prescription avec des médicaments connus pour allonger l’ intervalle QTc notamment chez le sujet âgé ou chez des patients présentant un syndrome de QT long congénital, une insuffisance cardiaque congestive, une hypertrophie cardiaque, une hypokaliémie ou une hypomagnésiémie.
Atteintes thrombo-emboliques Des atteintes thrombo-emboliques veineuses ont été très rarement rapportées avec l’ olanzapine (< 0.01%).
Il n’ a pas été établi de lien de causalité entre la survenue de ces atteintes et le traitement par olanzapine.
Cependant les patients schizophrènes présentant souvent des facteurs de risque thrombo- emboliques veineux, tout facteur de risque potentiel d’ atteintes thrombo-emboliques veineuses (telle l’ immobilisation prolongée) doit être identifié et des mesures préventives mises en œ uvre.
Activité générale sur le Système Nerveux Central Compte-tenu des principaux effets de l’ olanzapine sur le Système Nerveux Central, il faudra être prudent lors de l’ association avec des médicaments à action centrale et avec l’ alcool.
Du fait de son activité antagoniste de la dopamine in vitro, l’ olanzapine peut antagoniser les effets des agonistes directs et indirects de la dopamine.
Convulsions L’ olanzapine doit être utilisée avec prudence chez les patients qui ont des antécédents de convulsions ou qui sont placés dans des conditions susceptibles d’ abaisser leur seuil convulsif.
De rares cas de convulsions ont été rapportés chez les patients traités par olanzapine.
Dans la plupart de ces cas, il existait soit des antécédents de convulsions soit des facteurs de risque de convulsions.
Dyskinésie tardive Dans les études comparatives de durée inférieure ou égale à un an, la survenue des dyskinésies a été significativement plus faible dans le groupe olanzapine.
Cependant le risque de survenue de dyskinésie tardive augmentant avec la durée de l’ exposition, la réduction posologique voire l’ arrêt du traitement doivent être envisagés dès l’ apparition de signes de dyskinésie tardive.
Ces symptômes peuvent provisoirement s’ aggraver ou même survenir après l’ arrêt du traitement.
69 Hypotension orthostatique Une hypotension orthostatique a été rarement observée chez les sujets âgés lors des essais cliniques.
Comme avec d’ autres antipsychotiques, il est recommandé de mesurer périodiquement la pression artérielle des patients de plus de 65 ans.
Utilisation chez les enfants et adolescents âgés de moins de 18 ans L’ olanzapine n’ est pas indiquée chez les enfants et les adolescents.
Des études réalisées chez des patients âgés de 13 à 17 ans ont montré divers événements indésirables, incluant prise de poids, modification des paramètres métaboliques et élévations des taux sanguins de prolactine.
Les effets à long terme associés à ces évènements n’ ont pas été étudiés et demeurent inconnus (voir rubriques 4.8 et 5.1).
Lactose Olanzapine Teva, comprimés pelliculés, contient du lactose.
Les patients présentant des troubles héréditaires rares d'intolérance au galactose, de déficit en lactase de Lapp ou de malabsorption du glucose-galactose ne doivent pas prendre ce médicament.
4.5 Interactions avec d'autres médicaments et autres formes d' interactions
Les études d’ interaction ont été réalisées uniquement chez l’ adulte.
Interactions potentielles ayant un effet sur l'olanzapine L'olanzapine étant métabolisée par le cytochrome CYP1A2, les produits qui stimulent ou inhibent spécifiquement cette isoenzyme peuvent modifier les paramètres pharmacocinétiques de l'olanzapine.
Induction du CYP1A2 Le métabolisme de l’ olanzapine peut être stimulé par le tabagisme et la carbamazépine, ce qui peut entraîner une diminution des concentrations plasmatiques de l'olanzapine.
Seule une augmentation légère à modérée de la clairance de l'olanzapine a été observée.
Il est probable que les conséquences cliniques soient limitées, mais une surveillance clinique est recommandée et une augmentation de la posologie de l'olanzapine peut être envisagée, si nécessaire (voir rubrique 4.2).
Inhibition du CYP1A2 Il a été montré que la fluvoxamine, inhibiteur spécifique du CYP1A2, inhibe significativement le métabolisme de l’ olanzapine.
La fluvoxamine entraîne une augmentation moyenne du Cmax de l’ olanzapine de 54% chez les femmes non-fumeuses et de 77% chez les hommes fumeurs.
L’ augmentation moyenne de l’ ASC de l’ olanzapine était respectivement de 52% et de 108%.
Une posologie initiale plus faible de l’ olanzapine doit être envisagée chez les patients traités par la fluvoxamine ou tout autre inhibiteur du CYP1A2 comme par exemple la ciprofloxacine.
Une diminution de la posologie de l’ olanzapine doit être envisagée si un traitement par un inhibiteur du CYP1A2 est instauré.
Diminution de la biodisponibilité Le charbon activé diminue la biodisponibilité de l’ olanzapine par voie orale de 50 à 60% et doit être pris au moins 2 heures avant ou après l'administration de l'olanzapine.
Avec la fluoxétine (inhibiteur du CYP2D6), des doses uniques d'anti-acides (aluminium, magnésium) ou la cimétidine il n’ a pas été retrouvé d'effet significatif sur les paramètres pharmacocinétiques de l'olanzapine.
Effets potentiels de l’ olanzapine sur les autres médicaments L'olanzapine peut antagoniser les effets directs et indirects des agonistes dopaminergiques.
L'olanzapine n'inhibe pas les principales isoenzymes du CYP450 in vitro (c'est-à-dire 1A2, 2D6, 2C9, 2C19, 3A4).
70 vérifié lors d'études in vivo au cours desquelles aucune inhibition du métabolisme des produits actifs suivants n'a été mise en évidence: antidépresseurs tricycliques (représentant principalement la voie du CYP2D6), la warfarine (CYP2C9), la théophylline (CYP1A2), ou le diazépam (CYP3A4 et 2C19).
Aucune interaction n'a été mise en évidence lors de la prise concomitante de l'olanzapine et du lithium ou du bipéridène.
Le suivi des taux plasmatiques du valproate n’ a pas montré la nécessité d’ adapter la posologie du valproate après l’ instauration d’ un traitement par l’ olanzapine.
Activité générale sur le Système Nerveux Central La prudence est recommandée chez les patients qui consomment de l’ alcool ou qui sont traités par des médicaments dépresseurs du système nerveux central.
L’ utilisation concomitante de l’ olanzapine et de médicaments anti-parkinsonien chez les patients atteints de la maladie de parkinson et de démence est déconseillée (voir rubrique 4.4).
Intervalle QTc La prudence s’ impose si l’ olanzapine est administrée de manière concomitante avec des médicaments connus pour allonger l’ intervalle QTc (voir rubrique 4.4).
4.6 Grossesse et allaitement
Aucune étude contrôlée spécifique n’ a été réalisée chez la femme enceinte.
Les patientes doivent être averties de la nécessité d’ informer leur médecin de toute grossesse ou désir de grossesse au cours du traitement par l’ olanzapine.
Cependant, l’ expérience chez la femme étant limitée, l’ olanzapine ne doit être administrée pendant la grossesse que si les bénéfices potentiels justifient les risques fœ taux potentiels.
De très rares cas de tremblement, hypertonie, léthargie et somnolence ont été spontanément rapportés chez des nouveau-nés de mères traitées par l’ olanzapine durant le 3ème trimestre de grossesse.
Dans une étude chez des femmes non malades allaitant, l’ olanzapine a été retrouvée dans le lait maternel.
L’ exposition moyenne des nouveau-nés à l’ état d’ équilibre (en mg/ kg) a été estimée à environ 1,8% de la dose d’ olanzapine reçue par la mère (en mg/ kg).
L’ allaitement maternel est donc déconseillé aux patientes en cours de traitement par olanzapine.
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
En raison du risque de somnolence et de vertiges, les patients devront être avertis sur ce risque lors de l’ utilisation de machines, y compris la conduite de véhicules à moteur.
4.8 Effets indésirables
Adultes Les effets indésirables les plus fréquemment rapportés (≥ 1% des patients) au cours des essais cliniques ont été: somnolence, prise de poids, éosinophilie, augmentation des taux de prolactine, de cholestérol, de la glycémie et de la triglycéridémie (voir rubrique 4.4), glucosurie, augmentation de l'appétit, sensation vertigineuse, akathisie, parkinsonisme (voir rubrique 4.4), dyskinésie, hypotension orthostatique, effets anticholinergiques, élévations transitoires asymptomatiques des enzymes hépatiques (voir rubrique 4.4), rash, asthénie, fatigue et œ dème.
71 Au sein de chaque catégorie de fréquence, les effets indésirables sont présentés par ordre de gravité décroissante.
Les catégories de fréquence sont définies ainsi:
Très fréquent (≥ 10%), fréquent (≥ 1% et < 10%), peu fréquent (≥ 0.1% et < 1%), rare (≥ 0.01% et < 0.1%), très rare (< 0.01%), fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
72 Très fréquent
Fréquent
Peu fréquent
Fréquence indéterminée
Affections hématologiques et du système lymphatique
Eosinophilie
Leucopénie Neutropénie
Thrombocytopénie
Affections du système immunitaire Réaction allergique Troubles du métabolisme et de la nutrition Prise de poids 1
Augmentation de la cholestérolémie2,3 Augmentation de la glycémie 4 Augmentation de la triglycéridémie 2,5 Glucosurie Augmentation de l' appétit
Survenue ou exacerbation d’ un diabète, associée parfois à une acidocétose ou un coma, avec une issue fatale pour certains cas (voir rubrique 4.4) Hypothermie
Affections du système nerveux Somnolence Affections cardiaques
Vertiges Akathisie 6 Parkinsonisme 6 Dyskinésie 6
Syndrome Malin des Neuroleptiques (voir rubrique 4.4) Dystonie (incluant des crises oculogyres) Dyskinésie tardive Symptômes à l’ arrêt du traitement.
Affections vasculaires
Bradycardie Allongement du QTc (voir rubrique 4.4)
Tachycardie/ fibrillation ventriculaire Mort subite (voir rubrique 4.4)
Hypotension orthostatique
Atteinte thrombo- embolique (comprenant embolie pulmonaire et thrombose veineuse profonde)
Affections gastro-intestinales Pancréatite Effets anticholinergiques légers et transitoires tels que constipation et bouche sèche Affections hépato-biliaires Hépatite (comprenant des Elévations transitoires et atteintes hépatiques asymptomatiques des cytolytiques, enzymes hépatiques cholestatiques ou mixtes) (ASAT, ALAT), particulièrement en début de traitement (voir rubrique 4.4).
73 Affections de la peau et du tissu sous-cutané
Rash
Réaction de photosensibilité Alopécie
Affections musculo-squelettiques et systémiques et osseuses Rhabdomyolyse Affections du rein et des voies urinaires Dysurie Affections des organes de reproduction et du sein Priapisme Troubles généraux et anomalies au site d'administration Asthénie Fatigue Oedème Investigations Augmentation des Augmentation de la prolactinémie 8 1
Elévation de la créatine phosphokinase Augmentation de la bilirubine totale
phosphatases alcalines
Une prise de poids cliniquement significative a été observée dans toutes les catégories d’ Indice de Masse Corporelle (IMC) de départ.
Une augmentation de poids supérieure ou égale à 7% par rapport au poids initial a été très fréquente et une augmentation de poids supérieure ou égale à 15% par rapport au poids initial a été fréquente.
Une augmentation de poids supérieure ou égale à 25% par rapport au poids initial a été très fréquente lors d’ une utilisation prolongée.
2 Les augmentations moyennes des taux lipidiques à jeun (cholestérol total, cholestérol LDL et triglycérides) ont été plus élevées chez les patients sans signes de trouble des lipides au début du traitement.
3 Observée pour des taux à jeun normaux au début du traitement (< 5.17mmol/ l) qui sont devenus élevés (≥ 6.2mmol/ l).
Une augmentation des taux de cholestérol total à jeun ayant une valeur limite au début du traitement (≥ 5.17- < 6.2mmol/ l) à des valeurs élevées (≥ 6.2mmol/ l) a été très fréquente.
4 Observée pour des taux à jeun normaux au début de traitement (< 5.56mmol/ l) qui sont devenus élevés (≥ 7mmol/ l).
Une augmentation des taux de glucose à jeun ayant une valeur limite au début du traitement (≥ 5.56 - < 7mmol/ l) à une valeur élevée (≥ 7mmol/ l) a été très fréquente.
5 Observée pour des taux à jeun normaux au début du traitement (< 1.69mmol/ l) qui sont devenus élevés (≥ 2.26mmol/ l).
Une augmentation des taux de triglycérides à jeun ayant une valeur limite au début du traitement (≥ 1.69mmol/ l - < 2.26mmol/ l) à des valeurs élevées (≥ 2.26mmol/ l) a été très fréquente.
6 Au cours d'essais cliniques, l'incidence des troubles parkinsoniens et des dystonies dans le groupe olanzapine était numériquement supérieure à celle du groupe placebo (pas de différence statistique significative).
Les patients traités par l'olanzapine ont présenté une plus faible incidence de troubles parkinsoniens, d’ akathisie et de dystonie que les patients traités par l’ halopéridol à des posologies comparables.
En l’ absence d’ information précise concernant les antécédents de mouvements anormaux extrapyramidaux de survenue aiguë ou tardive, on ne peut conclure à ce jour que l’ olanzapine entraîne moins de dyskinésies tardives et/ ou de syndromes extrapyramidaux tardifs.
7 Des symptômes aigus tels sueurs, insomnie, tremblement, anxiété, nausée et vomissement ont été rapportés lors de l’ arrêt brutal du traitement par olanzapine.
8 Des répercussions cliniques associées (telles gynécomastie, galactorrhée et tension mammaire) ont été rares.
Chez la plupart des patients, les taux de prolactine se sont normalisés sans interruption du traitement.
74 Utilisation prolongée (au moins 48 semaines) La proportion de patients ayant présenté des modifications indésirables cliniquement significatives du poids (augmentation), du glucose, du cholestérol total/ HDL/ LDL ou des triglycérides a augmenté au cours du temps.
Chez les patients adultes qui ont suivi 9-12 mois de traitement, le taux d’ augmentation de la glycémie sanguine moyenne a diminué après 4-6 mois environ.
Information complémentaire concernant des populations particulières Au cours d’ essais cliniques chez des patients âgés déments, le traitement par olanzapine a été associé à une incidence supérieure de décès et d’ événements indésirables vasculaires cérébraux par rapport au placebo (voir rubrique 4.4).
Une démarche anormale et des chutes ont été des événements indésirables très fréquemment rapportés avec olanzapine.
Des pneumopathies, une augmentation de la température corporelle, une léthargie, un érythème, des hallucinations visuelles et des incontinences urinaires ont été fréquemment observés.
Au cours d’ essais cliniques menés chez des patients parkinsoniens souffrant de psychoses médicamenteuses (agonistes dopaminergiques), une aggravation de la symptomatologie parkinsonienne et des hallucinations ont été très fréquemment rapportées et ce, de façon plus fréquente, qu’ avec le placebo.
Au cours d'un essai clinique mené chez des patients présentant un épisode maniaque dans le cadre de troubles bipolaires, lors de la prise concomitante de valproate la fréquence des neutropénies a été de 4,1%; un facteur contributif potentiel pourrait être des taux plasmatiques élevés de valproate.
Une augmentation supérieure à 10% des cas de tremblements, bouche sèche, augmentation de l'appétit et prise de poids a été observée lors de l'association de l'olanzapine au lithium ou au valproate.
Des troubles de l'élocution ont également été fréquemment rapportés.
Lors de l'association de l'olanzapine au lithium ou au valproate une augmentation supérieure ou égale à 7% du poids initial est survenue chez 17,4% des patients pendant la phase aiguë du traitement (jusqu'à 6 semaines).
Lors du traitement au long cours par l’ olanzapine (jusqu’ à 12 mois) dans la prévention des récidives chez les patients présentant un trouble bipolaire, une augmentation de poids supérieure ou égale à 7% par rapport au poids initial a été rapportée chez 39,9% des patients.
Enfants et adolescents L’ olanzapine n’ est pas indiquée chez les enfants et adolescents âgés de moins de 18 ans.
Bien qu’ aucune étude clinique comparant les adolescents aux adultes n’ ait été réalisée, les données issues des études réalisées chez l’ adolescent ont été comparées à celles issues des essais chez l’ adulte.
Le tableau suivant résume les effets indésirables rapportés avec une fréquence plus importante chez les patients adolescents (âgés de 13 à 17 ans) que chez les patients adultes ou les effets indésirables uniquement observés lors des essais cliniques de courte durée réalisés chez les patients adolescents.
Une prise de poids cliniquement significative (≥ 7%) surviendrait plus fréquemment chez les adolescents comparés à des patients adultes avec une exposition comparable.
L’ amplitude de la prise de poids et la proportion des patients adolescents qui ont eu une augmentation du poids cliniquement significative ont été plus importantes lors d’ une exposition prolongée (au moins 24 semaines) que lors d’ une exposition de courte durée.
Les catégories de fréquence sont définies ainsi:
Très fréquent (≥ 10%), fréquent (≥ 1% et < 10%).
75 Troubles du métabolisme et de la nutrition Très fréquent:
Prise de poids 9, augmentation de la triglycéridémie10, Augmentation de l'appétit.
Augmentation de la cholestérolémie 11 Affections du système nerveux Très fréquent:
Bouche sèche Affections hépato-biliaires Très fréquent:
Investigations Très fréquent:
Diminution de la bilirubine totale, augmentation de la Gamma Globuline Transférase, Augmentation de la prolactinémie 12.
9 Une augmentation de poids supérieure ou égale à 7% par rapport au poids initial (kg) a été très fréquente chez 43.5% des patients adolescents et une augmentation de poids supérieure ou égale à 15% par rapport au poids initial a été fréquente.
Lors d’ une exposition prolongée (au moins 24 semaines), environ la moitié des patients adolescents ont eu une augmentation du poids supérieure ou égale à 15% et presque un tiers ont eu une augmentation du poids supérieure ou égale à 25% par rapport à leur poids initial.
Parmi les patients adolescents, le gain de poids moyen a été plus élevé chez les patients qui étaient en surpoids ou obèses à l’ initiation du traitement.
10 Observée pour des taux à jeun normaux au début du traitement (< 1.016 mmol/ l) qui sont devenus élevés (≥ 1.467 mmol/ l) et des modifications des taux de triglycérides à jeun ayant une valeur limite au début du traitement (≥ 1.016 mmol/ l - < 1.467 mmol/ l) devenant élevée (≥ 1.467 mmol/ l).
11 Des modifications des taux de cholestérol total à jeun ayant une valeur normale au début du traitement (< 4.39 mmol/ l) devenant élevée (≥ 5.17 mmol/ l) a été fréquente.
Des modifications des taux de cholestérol total à jeun ayant une valeur limite au début du traitement (≥ 4.39 - < 5.17 mmol/ l) devenant élevée (≥ 5.17 mmol/ l) ont été très fréquentes.
12 Augmentation de la prolactinémie rapportée chez 47,4% des patients adolescents.
Signes et symptômes
En cas de surdosage, les symptômes très fréquemment observés (incidence > 10%) sont: tachycardie, agitation/ agressivité, dysarthrie, symptômes extrapyramidaux divers et diminution du niveau de conscience allant de la sédation au coma.
Les autres effets cliniquement significatifs du surdosage sont: délire, convulsions, coma, éventuel syndrome malin des neuroleptiques, insuffisance respiratoire, fausse route, hypertension ou hypotension, arythmies cardiaques (moins de 2% des cas de surdosage) et arrêt cardio-respiratoire.
Des évolutions fatales ont été rapportées pour des surdosages aigus à une dose aussi basse que 450 mg mais une évolution favorable a également été rapportée à la suite de surdosage à 1500 mg.
Il n’ y a pas d’ antidote spécifique de l’ olanzapine.
Il n’ est pas recommandé de provoquer des vomissements.
La prise en charge standard d'un surdosage peut être utilisée (lavage gastrique, administration de charbon activé).
L’ administration concomitante de charbon activé réduit la biodisponibilité orale de l’ olanzapine de 50 à 60%.
Un traitement symptomatique et une surveillance des fonctions vitales doivent être mis en œ uvre selon l’ état clinique, y compris un traitement de l’ hypotension et du collapsus circulatoire et une assistance respiratoire.
Ne pas utiliser l’ adrénaline, la dopamine ou un autre bêta-sympathomimétique car la
76 stimulation des récepteurs bêta adrénergiques peut aggraver l’ hypotension.
Une surveillance médicale étroite et le monitoring doivent être poursuivis jusqu’ à la guérison du patient.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Groupe pharmacothérapeutique: antipsychotique: diazépines, oxazépines et thiazépines, ATC code N05A H03.
L’ olanzapine est un agent antipsychotique, un traitement antimaniaque et thymorégulateur avec un large profil pharmacologique sur un certain nombre de récepteurs.
Dans les études précliniques, l’ olanzapine a montré une affinité pour certains récepteurs (Ki < 100 nM) tels que les récepteurs sérotoninergiques 5HT2A/ 2C, 5HT3, 5HT6, dopaminergiques D1, D2, D3, D4, D5, muscariniques cholinergiques m1-m5, ∝ 1 adrénergiques et les récepteurs histaminiques H1.
Des études de comportement chez l’ animal ont montré un antagonisme des systèmes 5HT, dopaminergiques et cholinergiques, ce qui confirme le profil de liaison aux récepteurs.
Il a été démontré dans des études in vitro que l’ olanzapine avait une plus grande affinité pour les récepteurs sérotoninergiques 5HT2 que pour les récepteurs dopaminergiques D2, et une plus grande activité in vivo sur les modèles 5HT2 par rapport aux modèles D2.
Il a été démontré par des études électrophysiologiques que l’ olanzapine réduit de façon sélective la transmission au niveau des neurones dopaminergiques du système mésolimbique (A10) alors que l’ effet observé sur le système striatal (A9) impliqué dans l’ activité motrice est limité.
L’ olanzapine réduit la réponse d’ évitement conditionné, test qui peut indiquer une activité antipsychotique, à des doses inférieures à celles responsables d’ induction de catalepsie, effet qui peut indiquer la survenue d’ effets indésirables moteurs.
Contrairement à d’ autres agents antipsychotiques, l’ olanzapine augmente la réponse à un test d’“ anxiolyse ”.
Dans une étude de tomographie par émission de positron (PET) chez le volontaire sain utilisant une dose orale unique (10 mg), l’ olanzapine a entraîné une occupation des récepteurs 5HT2A supérieure à celle des récepteurs D2.
De plus, une étude d’ imagerie SPECT chez des patients schizophrènes a mis en évidence une occupation du système striatal D2 plus faible chez les patients répondant à l’ olanzapine que chez les patients répondant à d’ autres antipsychotiques et à la risperidone, et comparable à celle observée chez des patients répondant à la clozapine.
Dans les deux études versus placebo et dans deux études sur trois réalisées versus produits de référence chez 2900 patients schizophrènes présentant à la fois une symptomatologie positive et négative, l’ olanzapine a été associée à une amélioration de la symptomatologie positive et négative statistiquement plus importante que celles observées sous placebo ou sous produits de référence.
Dans un essai international comparatif en double aveugle ayant inclus 1481 patients présentant des troubles schizophréniques ou schizoaffectifs ou apparentés, associés à des symptômes dépressifs d’ intensités variables (score initial à l’ échelle de dépression de Montgomery et Asberg de 16,6), une analyse prospective dont un critère secondaire de jugement était l’ évolution de la symptomatologie dépressive avant - après traitement a mis en évidence une amélioration statistiquement plus importante (p = 0,001) dans le groupe de traitement olanzapine (- 6.0) que dans le groupe de traitement halopéridol (-3,1).
Chez les patients présentant un épisode maniaque ou mixte dans le cadre de troubles bipolaires, l'olanzapine a montré une efficacité supérieure à celle du placebo et du valproate monosodique sur la réduction des symptômes maniaques sur 3 semaines.
L'olanzapine a également montré des résultats d'efficacité comparables à l'halopéridol en termes de proportion de patients en rémission des symptômes maniaques et dépressifs à 6 et 12 semaines.
77 association avec le lithium ou le valproate), a entraîné après 6 semaines, une réduction des symptômes maniaques supérieure à celle observée chez les patients traités par le lithium ou le valproate en monothérapie.
Dans le cadre de l’ évaluation de la prévention des récidives dans le trouble bipolaire, une étude randomisée versus placebo évaluant l’ efficacité d’ un traitement de 12 mois par olanzapine, a été menée chez des patients ayant atteint la rémission d’ un épisode maniaque après un traitement par olanzapine.
Pour les critères d’ évaluation d’ une récidive maniaque et d’ une récidive dépressive une différence significative en faveur du groupe olanzapine par rapport au groupe placebo a également été observée.
L’ olanzapine s’ est montrée statistiquement non-inférieure au lithium sur le taux de récidive, critère principal de l’ étude (olanzapine 30,0%, lithium 38,3%; p; p=0,055).
Dans une étude comparative à 18 mois chez des patients présentant un épisode maniaque ou mixte stabilisés après un traitement associant l’ olanzapine avec un thymorégulateur (lithium ou valproate), le groupe associant l’ olanzapine avec un thymorégulateur (lithium ou valproate) ne présentait pas une supériorité statistiquement significative par rapport au groupe traité par un thymorégulateur (lithium ou valproate) seul dans le délai de survenue d’ une récidive syndromique.
Population pédiatrique Les données disponibles chez les adolescents (âgés de 13 à 17 ans) sont limitées à des données d’ efficacité à court terme dans la schizophrénie (6 semaines) et la manie associée à des troubles bipolaires de type I (3 semaines), impliquant moins de 200 adolescents.
L’ olanzapine a été utilisée à une dose flexible démarrant à 2,5 mg et allant jusqu’ à 20 mg par jour.
Durant le traitement par l’ olanzapine, les adolescents ont pris de manière significative plus de poids comparativement aux adultes.
L’ ampleur des modifications des taux à jeun de cholestérol total, de triglycérides, de cholestérol LDL et de prolactine (voir rubriques 4.4 et 4.8) était plus importante chez les adolescents que chez les adultes.
Il n’ y a pas de données sur le traitement de maintien et les données sur la sécurité au long terme sont limitées (voir rubriques 4.4 et 4.8).
5.2 Propriétés pharmacocinétiques
L’ olanzapine est bien absorbée après administration orale, les concentrations plasmatiques maximales étant atteintes dans un délai de 5 à 8 heures.
L’ absorption n’ est pas influencée par la présence d’ aliments.
La biodisponibilité orale absolue par rapport à l’ administration intraveineuse n’ a pas été déterminée.
L’ olanzapine est métabolisée dans le foie par conjugaison et oxydation.
Le principal métabolite circulant est le 10-N-glucuronide; il ne franchit pas la barrière hémato-encéphalique.
Ces deux métabolites ont montré une activité pharmacologique in vivo significativement plus faible que l’ olanzapine dans les études animales.
L'activité pharmacologique principale est due à la molécule mère, l’ olanzapine.
Après administration orale, la demi-vie moyenne d’ élimination terminale de l’ olanzapine chez le sujet sain varie selon l’ âge et le sexe.
Chez le sujet sain âgé (65 ans et plus), par rapport au sujet sain jeune, la demi-vie moyenne d’ élimination de l’ olanzapine est prolongée (51,8 versus 33,8 heures) et la clairance est réduite (17,5 vs 18,2 l/ heure).
La variabilité pharmacocinétique chez le sujet âgé est comparable à celle observée chez le sujet jeune.
Chez 44 patients schizophrènes et âgés de plus de 65 ans, des doses de 5 à 20 mg par jour n’ ont pas été associées à un profil d’ effets indésirables particulier.
78 Chez la femme, par rapport à l’ homme, la demi-vie d’ élimination moyenne est légèrement prolongée (36,7 vs 32,3 heures) et la clairance est réduite (18,9 vs 27,3 l/ heure).
Cependant l’ olanzapine (5- 20 mg) a montré un profil de sécurité comparable chez la femme (n=467) et chez l’ homme (n=869).
Chez les patients atteints d’ insuffisance rénale (clairance de la créatinine < 10 ml/ min), par rapport aux sujets sains, ni la demi-vie d’ élimination moyenne (37,7 vs 32,4 heures), ni la clairance (21,2 vs 25,0 l/ heure) ne sont significativement différentes.
Toutefois, des études du bilan de masse ont montré qu’ environ 57% d’ une dose d’ olanzapine marquée par un isotope radioactif ont été excrétés dans les urines, principalement sous forme de métabolites.
Chez les sujets fumeurs avec une insuffisance hépatique modérée, la demi-vie d’ élimination moyenne est prolongée (39,3 heures) et la clairance (18,0 l/ heure) est réduite de la même façon que chez les sujets sains (respectivement 48,8 heures et 14,1 l/ heure).
Chez les non fumeurs, par rapport aux fumeurs (hommes et femmes), la demi-vie d’ élimination est prolongée (38,6 vs 30,4 heures) et la clairance est réduite (18.6 vs 27.7 l/ heure).
La clairance plasmatique de l’ olanzapine est plus faible chez les sujets âgés que chez les sujets jeunes, chez les femmes que chez les hommes, et chez les non fumeurs que chez les fumeurs.
Toutefois, l’ impact de l’ âge, du sexe, du tabagisme sur la clairance et la demi-vie de l’ olanzapine est faible par rapport à la variabilité globale interindividuelle.
Une étude comprenant des sujets caucasiens, japonais et chinois, n’ a montré aucune différence dans les paramètres pharmacocinétiques entre les trois populations.
Le taux de fixation de l’ olanzapine sur les protéines plasmatiques est d’ environ 93%, pour une fourchette de concentration allant d’ environ 7 à 1000 ng/ ml.
L’ olanzapine se lie essentiellement à l’ albumine et à l’α 1-glycoprotéine acide.
Population pédiatrique Adolescents (âgés de 13 à 17 ans): les paramètres pharmacocinétiques de l'olanzapine sont similaires entre les adolescents et les adultes.
Dans des études cliniques, la moyenne d’ exposition à l’ olanzapine était approximativement supérieure de 27% chez les adolescents.
Les différences démographiques entre les adolescents et les adultes concernent un poids corporel moyen inférieur et un nombre moins important de fumeurs chez les adolescents.
De tels facteurs pourraient contribuer à l’ observation de la moyenne d’ exposition plus élevée chez les adolescents.
5.3 Données de sécurité pré-cliniques
Les signes de toxicité après administration orale chez les rongeurs sont caractéristiques des neuroleptiques puissants: hypoactivité, coma, tremblements, convulsions cloniques, hypersalivation, et diminution de la prise de poids.
Les doses médianes létales étaient d’ environ 210 mg/ kg (souris) et 175 mg/ kg (rats).
Les chiens ont toléré des doses orales uniques allant jusqu’ à 100 mg/ kg sans décéder.
Les signes cliniques observés ont été les suivants: sédation, ataxie, tremblements et accélération de la fréquence cardiaque, respiration difficile, myosis et anorexie.
Chez le singe, des doses orales uniques allant jusqu’ à 100 mg/ kg ont entraîné une prostration, et à des doses supérieures, un état de semi-inconscience.
Dans des études d’ une durée allant jusqu’ à 3 mois chez la souris et jusqu’ à 1 an chez le rat et le chien, les effets essentiels ont été une dépression du SNC, des effets anticholinergiques et des troubles hématologiques périphériques.
Une tolérance est apparue pour la dépression du SNC.
Les paramètres de croissance ont été diminués aux fortes doses.
79 prolactinémie chez la rate comprenaient une diminution du poids des ovaires et de l’ utérus, des modifications morphologiques de l’ épithélium vaginal et de la glande mammaire.
Des effets hématologiques ont été observés dans chacune des espèces, y compris des diminutions dose-dépendantes du nombre des leucocytes circulants chez la souris et une diminution non spécifique des leucocytes circulants chez le rat; cependant, aucun signe de cytotoxicité médullaire n’ a été mis en évidence.
Une neutropénie réversible, une thrombocytopénie périphérique ou une anémie sont survenues chez quelques chiens traités par 8 ou 10 mg/ kg/ j (l’ exposition totale à l’ olanzapine [ASC] étant 12 à 15 fois plus élevée que celle d’ un homme ayant reçu une dose de 12 mg).
Chez des chiens cytopéniques, aucun effet indésirable sur les cellules souches ou prolifératives de la moelle osseuse n'a été observé.
L’ olanzapine n’ a montré aucun effet tératogène.
La sédation a eu un effet sur la capacité d’ accouplement des rats mâles.
Les cycles oestraux ont été affectés aux doses de 1,1 mg/ kg (soit 3 fois la posologie maximale chez l'homme) et les paramètres de reproduction ont été influencés chez les rats ayant reçu des doses de 3 mg/ kg (9 fois la posologie maximale chez l'homme).
Dans les portées de rats ayant reçu de l’ olanzapine, un retard du développement fœ tal et une diminution transitoire du taux d’ activité des petits ont été observés.
L’ olanzapine n’ a montré aucun effet mutagène ni clastogène, lors d’ une série complète de tests standard, tels que tests de mutation bactérienne, et tests in vitro et in vivo sur mammifères.
D’ après les résultats des études chez la souris et le rat, il a été conclu que l’ olanzapine n’ est pas carcinogène.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Hypromellose, Mélange de couleur bleu (polydextrose, hypromellose, diacétate de glycérol, macrogol 8000, dioxyde de titane E171, indigotine E132)
6.2 Incompatibilités
Sans objet
6.3 Durée de conservation
18 mois.
80 6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas 25°C.
Conserver dans l’ emballage d’ origine à l’ abri de la lumière.
6.5 Nature et contenu de l’ emballage extérieur
Boîtes de 28, 30, 35, 50, 56 ou 70 comprimés pelliculés.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Pas d'exigences particulières.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Teva Pharma BV, Computerweg 10, 3542 DR Utrecht, Pays-Bas
8.
NUMEROS D'AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 427/ 052 – Olanzapine Teva – 15 mg – comprimés pelliculés – 70 comprimés par boîte.
9.
DATE DE LA PREMIERE AUTORISATION / DE RENOUVELLEMENT DE L’ AUTORISATION
Date de la première autorisation:
12/ 12/ 2007
10.
DATE DE MISE A JOUR DU TEXTE
{MM/ AAAA}
Des informations détaillées sur ce médicament sont disponibles sur le site Internet de l’ Agence européenne du médicament (EMEA): http: / /www. emea. europa. eu
81 1.
DENOMINATION DU MEDICAMENT
Olanzapine Teva 20 mg, comprimés pelliculés
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé pelliculé contient 20 mg d’ olanzapine.
Excipients:
Chaque comprimé pelliculé contient 275,5 mg de lactose.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé pelliculé.
Comprimé ovale, rose, biconvexe, portant l’ inscription « OL 20 » sur une face.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Adultes L’ olanzapine est indiquée dans le traitement de la schizophrénie.
Chez les patients ayant initialement répondu au traitement, l’ olanzapine a démontré son efficacité à maintenir cette amélioration clinique au long cours.
L'olanzapine est indiquée dans le traitement des épisodes maniaques modérés à sévères.
L’ olanzapine est indiquée dans la prévention des récidives chez les patients présentant un trouble bipolaire, ayant déjà répondu au traitement par l’ olanzapine lors d’ un épisode maniaque (voir rubrique 5.1).
4.2 Posologie et mode d’ administration
Adultes Schizophrénie:
La dose initiale recommandée de l’ olanzapine est de 10 mg par jour.
Episode maniaque: la dose initiale est de 15 mg par jour en une seule prise en monothérapie ou 10 mg par jour en association (voir rubrique 5.1).
Prévention des récidives dans le cadre d’ un trouble bipolaire:
La dose initiale recommandée est de 10 mg/ jour.
Chez les patients traités par l’ olanzapine lors d’ un épisode maniaque, pour la prévention des récidives, le traitement sera maintenu à la même dose.
Selon l’ expression clinique de l’ épisode, un traitement de la symptomatologie thymique sera associé.
Dans toutes les indications, la posologie journalière de l’ olanzapine peut être adaptée en fonction de l’ état clinique du patient entre 5 et 20 mg par jour.
Une augmentation à des doses plus importantes que la dose initiale recommandée n'est conseillée qu'après une réévaluation clinique appropriée et ne doit généralement être envisagée qu'à intervalles de 24 heures minimum.
L'olanzapine peut être administrée pendant ou en dehors des repas, la prise de nourriture n'ayant pas d'incidence sur l'absorption.
Il convient de diminuer progressivement les doses lors de l’ arrêt de l’ olanzapine.
82 Enfants et adolescents L’ utilisation de l’ olanzapine chez les enfants et les adolescents âgés de moins de 18 ans n’ est pas recommandée du fait du manque de données sur la sécurité d’ emploi et l’ efficacité.
Une prise de poids, des anomalies lipidiques et des taux de prolactine ont été rapportées selon une ampleur plus élevée dans les études à court terme chez les patients adolescents comparativement aux études chez les patients adultes (voir rubriques 4.4, 4.8, 5.1 et 5.2).
Patients âgés Une dose initiale plus faible (5 mg par jour) n’ est pas indiquée de façon systématique mais doit peut être envisagée chez les patients âgés de 65 ans et plus lorsque des facteurs cliniques le justifient (voir rubrique 4.4).
Insuffisants rénaux et/ ou hépatiques Une dose initiale plus faible (5 mg par jour) doit être envisagée pour ces patients.
En cas d’ insuffisance hépatique modérée (cirrhose, Child-Pugh de classe A ou B), la dose initiale devra être de 5 mg et sera augmentée avec précaution.
Sexe La dose initiale et l’ intervalle de doses ne nécessitent pas d’ adaptation chez la femme par rapport à l’ homme.
Fumeurs La dose initiale et l’ intervalle de doses ne nécessitent pas d’ adaptation chez les non fumeurs par rapport aux fumeurs.
L’ existence de plus d’ un facteur pouvant ralentir le métabolisme (sexe féminin, sujet âgé, non fumeur) peut justifier une réduction de la dose initiale.
Lorsqu’ elle est indiquée, l’ augmentation posologique sera faite avec précaution chez ces patients.
(Voir rubriques 4.5 et 5.2).
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
Patients présentant un risque connu de glaucome à angle fermé.
4.4 Mises en garde spéciales et précautions d' emploi
Lors d’ un traitement antipsychotique, l’ amélioration clinique du patient peut nécessiter plusieurs jours voire plusieurs semaines.
Les patients doivent être étroitement surveillés pendant cette période.
Démence accompagnée de troubles psychotiques et/ ou troubles du comportement L’ olanzapine n’ est pas indiquée dans le traitement de la démence accompagnée de troubles psychotiques et/ ou troubles du comportement et son utilisation chez ce groupe spécifique de patients est déconseillée du fait d’ une augmentation du risque de mortalité et d’ accidents vasculaires cérébraux.
Au cours d’ essais cliniques contrôlés versus placebo (durée de 6 à 12 semaines), réalisés chez des patients âgés (âge moyen 78 ans) souffrant de démence accompagnée de troubles psychotiques et/ ou de troubles du comportement, l’ incidence des décès dans le groupe olanzapine a été deux fois plus importante que celle observée dans le groupe placebo (3.5 versus 1.5% respectivement).
L’ incidence plus élevée de décès n’ a pas été corrélée à la dose d’ olanzapine (dose moyenne quotidienne de 4,4 mg) ou à la durée de traitement.
Dans cette population de patients, un âge supérieur à 65 ans, une dysphagie, une sédation, une malnutrition et une déshydratation, une pathologie pulmonaire (telle qu’ une pneumopathie avec ou sans inhalation) ou une utilisation concomitante de benzodiazépines peuvent être des facteurs prédisposant à une augmentation du risque de mortalité.
Néanmoins, indépendamment de ces facteurs de risque, l’ incidence de mortalité a été supérieure dans le groupe olanzapine (comparativement au placebo).
83 Des événements indésirables vasculaires cérébraux (tels qu’ accidents vasculaires cérébraux, accidents ischémiques transitoires), dont certains à issue fatale, ont été rapportés dans ces mêmes essais cliniques.
Trois fois plus d’ événements indésirables vasculaires cérébraux ont été rapportés dans le groupe de patients traités par olanzapine comparativement au groupe de patients traités par placebo (1,3% versus 0,4% respectivement).
Tous les patients traités par olanzapine ou par placebo ayant présenté un événement vasculaire cérébral, avaient des facteurs de risque préexistants.
Un âge supérieur à 75 ans et une démence de type vasculaire ou mixte ont été identifiés comme des facteurs de risque d’ événements indésirables vasculaires cérébraux dans le groupe olanzapine.
L’ efficacité de l’ olanzapine n’ a pas été démontrée dans ces essais.
Maladie de Parkinson L’ administration de l’ olanzapine à des patients parkinsoniens atteints de psychoses médicamenteuses (agonistes dopaminergiques) est déconseillée.
Au cours d’ essais cliniques, une aggravation de la symptomatologie parkinsonienne et des hallucinations ont été très fréquemment rapportées et de façon plus fréquente qu’ avec le placebo (voir rubrique 4.8); l’ olanzapine n’ était pas plus efficace que le placebo dans le traitement des symptômes psychotiques.
Dans ces essais, les patients devaient être stabilisés en début d’ étude avec la posologie minimale efficace du traitement anti-parkinsonien (agoniste dopaminergique) et poursuivre le même traitement antiparkinsonien, au même dosage, pendant toute l’ étude.
La posologie initiale de l’ olanzapine était de 2,5 mg/ jour puis pouvait être ajustée par l’ investigateur jusqu’ à un maximum de 15 mg/ jour.
Syndrome Malin des Neuroleptiques (SMN) Le Syndrome Malin des Neuroleptiques (SMN) est un syndrome potentiellement mortel associé au traitement antipsychotique.
De rares cas rapportés comme Syndrome Malin des Neuroleptiques (SMN) ont également été notifiés sous olanzapine.
Les signes cliniques du SMN sont l'hyperthermie, la rigidité musculaire, l’ altération des facultés mentales, et des signes d'instabilité neuro-végétative (instabilité du pouls et de la pression artérielle, tachycardie, hypersudation et troubles du rythme cardiaque).
Peuvent s'ajouter des signes tels qu’ élévation des CPK, myoglobinurie (rhabdomyolyse) et insuffisance rénale aiguë.
Si un patient présente des signes ou des symptômes évoquant un SMN, ou une hyperthermie inexpliquée non accompagnée d’ autres signes de SMN, tous les médicaments antipsychotiques y compris olanzapine doivent être arrêtés.
Hyperglycémie et diabète De rares cas d’ hyperglycémie et/ ou de survenue ou exacerbation d’ un diabète, associés parfois à une acidocétose ou un coma, avec une issue fatale pour certains cas, ont été rapportés (voir rubrique 4.8).
Dans certains cas, une prise de poids antérieure, qui pourrait être un facteur prédisposant, a été rapportée.
Une surveillance clinique appropriée est recommandée particulièrement chez les patients diabétiques et chez les patients ayant des facteurs de risque pouvant favoriser le développement d'un diabète pour lesquels un contrôle régulier de la glycémie est recommandé.
Anomalies lipidiques Des anomalies lipidiques ont été observées chez des patients traités par l’ olanzapine au cours d’ essais cliniques versus placebo (voir rubrique 4.8).
Les modifications lipidiques doivent être prises en charge de façon appropriée au plan clinique, notamment chez les patients présentant des troubles lipidiques et chez les patients ayant des facteurs de risque pouvant favoriser le développement de troubles lipidiques.
Activité anticholinergique Bien que l’ olanzapine ait montré une activité anticholinergique in vitro, l’ incidence des effets liés à cette activité a été faible au cours des essais cliniques.
Cependant, l’ expérience clinique de l’ olanzapine étant limitée chez les patients ayant une pathologie associée, la prudence est recommandée lors de sa prescription chez des patients présentant des symptômes d'hypertrophie prostatique, d'iléus paralytique ou de toute autre pathologie en rapport avec le système cholinergique.
La prudence s'impose chez les patients
84 présentant une élévation des ALAT et/ ou des ASAT, chez les patients présentant des signes et des symptômes évocateurs d'une atteinte hépatique, chez les patients atteints d'une insuffisance hépatique pré-traitement et chez les patients traités par des médicaments potentiellement hépatotoxiques.
La survenue d'une élévation des ALAT et/ ou des ASAT en cours de traitement doit faire envisager un suivi et éventuellement une réduction posologique.
Dans les cas où une hépatite a été diagnostiquée (comprenant des atteintes hépatiques cytolytiques, cholestatiques ou mixtes), le traitement par olanzapine doit être arrêté.
Neutropénie La prudence s'impose chez les patients dont le nombre de leucocytes et/ ou de neutrophiles est faible quelle qu'en soit la cause, chez les patients recevant des médicaments connus pour induire des neutropénies, chez les patients ayant des antécédents de dépression médullaire ou de myélotoxicité médicamenteuse, chez les patients atteints de dépression médullaire qu'elle soit en relation avec une pathologie intercurrente, une radiothérapie ou une chimiothérapie et chez les patients atteints d'hyperéosinophilie ou de syndrome myéloprolifératif.
Des neutropénies ont été fréquemment rapportées lors de l’ administration concomitante de l’ olanzapine et du valproate (voir rubrique 4.8).
Arrêt du traitement Des symptômes aigus tels que sueurs, insomnie, tremblement, anxiété, nausée ou vomissement ont été très rarement rapportés (< 0.01%) lors de l’ arrêt brutal du traitement par olanzapine.
Intervalle QT Au cours des essais cliniques, un allongement du QTc cliniquement significatif (QT corrigé selon la formule de Fridericia [QTcF] ≥ 500 millisecondes [msec] à n’ importe quel moment après l’ inclusion chez les patients ayant à l’ inclusion un QTcF < 500 msec) a été rapporté de manière peu fréquente (0,1% à 1%) chez les patients traités par olanzapine, sans différence significative par rapport au placebo quant aux évènements cardiaques associés.
Cependant, comme avec d’ autres antipsychotiques, la prudence est recommandée lors de la co-prescription avec des médicaments connus pour allonger l’ intervalle QTc notamment chez le sujet âgé ou chez des patients présentant un syndrome de QT long congénital, une insuffisance cardiaque congestive, une hypertrophie cardiaque, une hypokaliémie ou une hypomagnésiémie.
Atteintes thrombo-emboliques Des atteintes thrombo-emboliques veineuses ont été très rarement rapportées avec l’ olanzapine (< 0.01%).
Il n’ a pas été établi de lien de causalité entre la survenue de ces atteintes et le traitement par olanzapine.
Cependant les patients schizophrènes présentant souvent des facteurs de risque thrombo- emboliques veineux, tout facteur de risque potentiel d’ atteintes thrombo-emboliques veineuses (telle l’ immobilisation prolongée) doit être identifié et des mesures préventives mises en œ uvre.
Activité générale sur le Système Nerveux Central Compte-tenu des principaux effets de l’ olanzapine sur le Système Nerveux Central, il faudra être prudent lors de l’ association avec des médicaments à action centrale et avec l’ alcool.
Du fait de son activité antagoniste de la dopamine in vitro, l’ olanzapine peut antagoniser les effets des agonistes directs et indirects de la dopamine.
Convulsions L’ olanzapine doit être utilisée avec prudence chez les patients qui ont des antécédents de convulsions ou qui sont placés dans des conditions susceptibles d’ abaisser leur seuil convulsif.
De rares cas de convulsions ont été rapportés chez les patients traités par olanzapine.
Dans la plupart de ces cas, il existait soit des antécédents de convulsions soit des facteurs de risque de convulsions.
Dyskinésie tardive Dans les études comparatives de durée inférieure ou égale à un an, la survenue des dyskinésies a été significativement plus faible dans le groupe olanzapine.
Cependant le risque de survenue de dyskinésie tardive augmentant avec la durée de l’ exposition, la réduction posologique voire l’ arrêt du traitement doivent être envisagés dès l’ apparition de signes de dyskinésie tardive.
Ces symptômes peuvent provisoirement s’ aggraver ou même survenir après l’ arrêt du traitement.
85 Hypotension orthostatique Une hypotension orthostatique a été rarement observée chez les sujets âgés lors des essais cliniques.
Comme avec d’ autres antipsychotiques, il est recommandé de mesurer périodiquement la pression artérielle des patients de plus de 65 ans.
Utilisation chez les enfants et adolescents âgés de moins de 18 ans L’ olanzapine n’ est pas indiquée chez les enfants et les adolescents.
Des études réalisées chez des patients âgés de 13 à 17 ans ont montré divers événements indésirables, incluant prise de poids, modification des paramètres métaboliques et élévations des taux sanguins de prolactine.
Les effets à long terme associés à ces évènements n’ ont pas été étudiés et demeurent inconnus (voir rubriques 4.8 et 5.1).
Lactose Olanzapine Teva, comprimés pelliculés, contient du lactose.
Les patients présentant des troubles héréditaires rares d'intolérance au galactose, de déficit en lactase de Lapp ou de malabsorption du glucose-galactose ne doivent pas prendre ce médicament.
4.5 Interactions avec d'autres médicaments et autres formes d' interactions
Les études d’ interaction ont été réalisées uniquement chez l’ adulte.
Interactions potentielles ayant un effet sur l'olanzapine L'olanzapine étant métabolisée par le cytochrome CYP1A2, les produits qui stimulent ou inhibent spécifiquement cette isoenzyme peuvent modifier les paramètres pharmacocinétiques de l'olanzapine.
Induction du CYP1A2 Le métabolisme de l’ olanzapine peut être stimulé par le tabagisme et la carbamazépine, ce qui peut entraîner une diminution des concentrations plasmatiques de l'olanzapine.
Seule une augmentation légère à modérée de la clairance de l'olanzapine a été observée.
Il est probable que les conséquences cliniques soient limitées, mais une surveillance clinique est recommandée et une augmentation de la posologie de l'olanzapine peut être envisagée, si nécessaire (voir rubrique 4.2).
Inhibition du CYP1A2 Il a été montré que la fluvoxamine, inhibiteur spécifique du CYP1A2, inhibe significativement le métabolisme de l’ olanzapine.
La fluvoxamine entraîne une augmentation moyenne du Cmax de l’ olanzapine de 54% chez les femmes non-fumeuses et de 77% chez les hommes fumeurs.
L’ augmentation moyenne de l’ ASC de l’ olanzapine était respectivement de 52% et de 108%.
Une posologie initiale plus faible de l’ olanzapine doit être envisagée chez les patients traités par la fluvoxamine ou tout autre inhibiteur du CYP1A2 comme par exemple la ciprofloxacine.
Une diminution de la posologie de l’ olanzapine doit être envisagée si un traitement par un inhibiteur du CYP1A2 est instauré.
Diminution de la biodisponibilité Le charbon activé diminue la biodisponibilité de l’ olanzapine par voie orale de 50 à 60% et doit être pris au moins 2 heures avant ou après l'administration de l'olanzapine.
Avec la fluoxétine (inhibiteur du CYP2D6), des doses uniques d'anti-acides (aluminium, magnésium) ou la cimétidine il n’ a pas été retrouvé d'effet significatif sur les paramètres pharmacocinétiques de l'olanzapine.
Effets potentiels de l’ olanzapine sur les autres médicaments L'olanzapine peut antagoniser les effets directs et indirects des agonistes dopaminergiques.
L'olanzapine n'inhibe pas les principales isoenzymes du CYP450 in vitro (c'est-à-dire 1A2, 2D6, 2C9, 2C19, 3A4).
86 vérifié lors d'études in vivo au cours desquelles aucune inhibition du métabolisme des produits actifs suivants n'a été mise en évidence: antidépresseurs tricycliques (représentant principalement la voie du CYP2D6), la warfarine (CYP2C9), la théophylline (CYP1A2), ou le diazépam (CYP3A4 et 2C19).
Aucune interaction n'a été mise en évidence lors de la prise concomitante de l'olanzapine et du lithium ou du bipéridène.
Le suivi des taux plasmatiques du valproate n’ a pas montré la nécessité d’ adapter la posologie du valproate après l’ instauration d’ un traitement par l’ olanzapine.
Activité générale sur le Système Nerveux Central La prudence est recommandée chez les patients qui consomment de l’ alcool ou qui sont traités par des médicaments dépresseurs du système nerveux central.
L’ utilisation concomitante de l’ olanzapine et de médicaments anti-parkinsonien chez les patients atteints de la maladie de parkinson et de démence est déconseillée (voir rubrique 4.4).
Intervalle QTc La prudence s’ impose si l’ olanzapine est administrée de manière concomitante avec des médicaments connus pour allonger l’ intervalle QTc (voir rubrique 4.4).
4.6 Grossesse et allaitement
Aucune étude contrôlée spécifique n’ a été réalisée chez la femme enceinte.
Les patientes doivent être averties de la nécessité d’ informer leur médecin de toute grossesse ou désir de grossesse au cours du traitement par l’ olanzapine.
Cependant, l’ expérience chez la femme étant limitée, l’ olanzapine ne doit être administrée pendant la grossesse que si les bénéfices potentiels justifient les risques fœ taux potentiels.
De très rares cas de tremblement, hypertonie, léthargie et somnolence ont été spontanément rapportés chez des nouveau-nés de mères traitées par l’ olanzapine durant le 3ème trimestre de grossesse.
Dans une étude chez des femmes non malades allaitant, l’ olanzapine a été retrouvée dans le lait maternel.
L’ exposition moyenne des nouveau-nés à l’ état d’ équilibre (en mg/ kg) a été estimée à environ 1,8% de la dose d’ olanzapine reçue par la mère (en mg/ kg).
L’ allaitement maternel est donc déconseillé aux patientes en cours de traitement par olanzapine.
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
En raison du risque de somnolence et de vertiges, les patients devront être avertis sur ce risque lors de l’ utilisation de machines, y compris la conduite de véhicules à moteur.
4.8 Effets indésirables
Adultes Les effets indésirables les plus fréquemment rapportés (≥ 1% des patients) au cours des essais cliniques ont été: somnolence, prise de poids, éosinophilie, augmentation des taux de prolactine, de cholestérol, de la glycémie et de la triglycéridémie (voir rubrique 4.4), glucosurie, augmentation de l'appétit, sensation vertigineuse, akathisie, parkinsonisme (voir rubrique 4.4), dyskinésie, hypotension orthostatique, effets anticholinergiques, élévations transitoires asymptomatiques des enzymes hépatiques (voir rubrique 4.4), rash, asthénie, fatigue et œ dème.
87 Au sein de chaque catégorie de fréquence, les effets indésirables sont présentés par ordre de gravité décroissante.
Les catégories de fréquence sont définies ainsi:
Très fréquent (≥ 10%), fréquent (≥ 1% et < 10%), peu fréquent (≥ 0.1% et < 1%), rare (≥ 0.01% et < 0.1%), très rare (< 0.01%), fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
88 Très fréquent
Fréquent
Peu fréquent
Fréquence indéterminée
Affections hématologiques et du système lymphatique
Eosinophilie
Leucopénie Neutropénie
Thrombocytopénie
Affections du système immunitaire Réaction allergique Troubles du métabolisme et de la nutrition Prise de poids 1
Augmentation de la cholestérolémie2,3 Augmentation de la glycémie 4 Augmentation de la triglycéridémie 2,5 Glucosurie Augmentation de l' appétit
Survenue ou exacerbation d’ un diabète, associée parfois à une acidocétose ou un coma, avec une issue fatale pour certains cas (voir rubrique 4.4) Hypothermie
Affections du système nerveux Somnolence Affections cardiaques
Vertiges Akathisie 6 Parkinsonisme 6 Dyskinésie 6
Syndrome Malin des Neuroleptiques (voir rubrique 4.4) Dystonie (incluant des crises oculogyres) Dyskinésie tardive Symptômes à l’ arrêt du traitement.
Affections vasculaires
Bradycardie Allongement du QTc (voir rubrique 4.4)
Tachycardie/ fibrillation ventriculaire Mort subite (voir rubrique 4.4)
Hypotension orthostatique
Atteinte thrombo- embolique (comprenant embolie pulmonaire et thrombose veineuse profonde)
Affections gastro-intestinales Pancréatite Effets anticholinergiques légers et transitoires tels que constipation et bouche sèche Affections hépato-biliaires Hépatite (comprenant des Elévations transitoires et atteintes hépatiques asymptomatiques des cytolytiques, enzymes hépatiques cholestatiques ou mixtes) (ASAT, ALAT), particulièrement en début de traitement (voir rubrique 4.4).
89 Affections de la peau et du tissu sous-cutané
Rash
Réaction de photosensibilité Alopécie
Affections musculo-squelettiques et systémiques et osseuses Rhabdomyolyse Affections du rein et des voies urinaires Dysurie Affections des organes de reproduction et du sein Priapisme Troubles généraux et anomalies au site d'administration Asthénie Fatigue Oedème Investigations Augmentation des Augmentation de la prolactinémie 8 1
Elévation de la créatine phosphokinase Augmentation de la bilirubine totale
phosphatases alcalines
Une prise de poids cliniquement significative a été observée dans toutes les catégories d’ Indice de Masse Corporelle (IMC) de départ.
Une augmentation de poids supérieure ou égale à 7% par rapport au poids initial a été très fréquente et une augmentation de poids supérieure ou égale à 15% par rapport au poids initial a été fréquente.
Une augmentation de poids supérieure ou égale à 25% par rapport au poids initial a été très fréquente lors d’ une utilisation prolongée.
2 Les augmentations moyennes des taux lipidiques à jeun (cholestérol total, cholestérol LDL et triglycérides) ont été plus élevées chez les patients sans signes de trouble des lipides au début du traitement.
3 Observée pour des taux à jeun normaux au début du traitement (< 5.17mmol/ l) qui sont devenus élevés (≥ 6.2mmol/ l).
Une augmentation des taux de cholestérol total à jeun ayant une valeur limite au début du traitement (≥ 5.17- < 6.2mmol/ l) à des valeurs élevées (≥ 6.2mmol/ l) a été très fréquente.
4 Observée pour des taux à jeun normaux au début de traitement (< 5.56mmol/ l) qui sont devenus élevés (≥ 7mmol/ l).
Une augmentation des taux de glucose à jeun ayant une valeur limite au début du traitement (≥ 5.56 - < 7mmol/ l) à une valeur élevée (≥ 7mmol/ l) a été très fréquente.
5 Observée pour des taux à jeun normaux au début du traitement (< 1.69mmol/ l) qui sont devenus élevés (≥ 2.26mmol/ l).
Une augmentation des taux de triglycérides à jeun ayant une valeur limite au début du traitement (≥ 1.69mmol/ l - < 2.26mmol/ l) à des valeurs élevées (≥ 2.26mmol/ l) a été très fréquente.
6 Au cours d'essais cliniques, l'incidence des troubles parkinsoniens et des dystonies dans le groupe olanzapine était numériquement supérieure à celle du groupe placebo (pas de différence statistique significative).
Les patients traités par l'olanzapine ont présenté une plus faible incidence de troubles parkinsoniens, d’ akathisie et de dystonie que les patients traités par l’ halopéridol à des posologies comparables.
En l’ absence d’ information précise concernant les antécédents de mouvements anormaux extrapyramidaux de survenue aiguë ou tardive, on ne peut conclure à ce jour que l’ olanzapine entraîne moins de dyskinésies tardives et/ ou de syndromes extrapyramidaux tardifs.
7 Des symptômes aigus tels sueurs, insomnie, tremblement, anxiété, nausée et vomissement ont été rapportés lors de l’ arrêt brutal du traitement par olanzapine.
8 Des répercussions cliniques associées (telles gynécomastie, galactorrhée et tension mammaire) ont été rares.
Chez la plupart des patients, les taux de prolactine se sont normalisés sans interruption du traitement.
90 Utilisation prolongée (au moins 48 semaines) La proportion de patients ayant présenté des modifications indésirables cliniquement significatives du poids (augmentation), du glucose, du cholestérol total/ HDL/ LDL ou des triglycérides a augmenté au cours du temps.
Chez les patients adultes qui ont suivi 9-12 mois de traitement, le taux d’ augmentation de la glycémie sanguine moyenne a diminué après 4-6 mois environ.
Information complémentaire concernant des populations particulières Au cours d’ essais cliniques chez des patients âgés déments, le traitement par olanzapine a été associé à une incidence supérieure de décès et d’ événements indésirables vasculaires cérébraux par rapport au placebo (voir rubrique 4.4).
Une démarche anormale et des chutes ont été des événements indésirables très fréquemment rapportés avec olanzapine.
Des pneumopathies, une augmentation de la température corporelle, une léthargie, un érythème, des hallucinations visuelles et des incontinences urinaires ont été fréquemment observés.
Au cours d’ essais cliniques menés chez des patients parkinsoniens souffrant de psychoses médicamenteuses (agonistes dopaminergiques), une aggravation de la symptomatologie parkinsonienne et des hallucinations ont été très fréquemment rapportées et ce, de façon plus fréquente, qu’ avec le placebo.
Au cours d'un essai clinique mené chez des patients présentant un épisode maniaque dans le cadre de troubles bipolaires, lors de la prise concomitante de valproate la fréquence des neutropénies a été de 4,1%; un facteur contributif potentiel pourrait être des taux plasmatiques élevés de valproate.
Une augmentation supérieure à 10% des cas de tremblements, bouche sèche, augmentation de l'appétit et prise de poids a été observée lors de l'association de l'olanzapine au lithium ou au valproate.
Des troubles de l'élocution ont également été fréquemment rapportés.
Lors de l'association de l'olanzapine au lithium ou au valproate une augmentation supérieure ou égale à 7% du poids initial est survenue chez 17,4% des patients pendant la phase aiguë du traitement (jusqu'à 6 semaines).
Lors du traitement au long cours par l’ olanzapine (jusqu’ à 12 mois) dans la prévention des récidives chez les patients présentant un trouble bipolaire, une augmentation de poids supérieure ou égale à 7% par rapport au poids initial a été rapportée chez 39,9% des patients.
Enfants et adolescents L’ olanzapine n’ est pas indiquée chez les enfants et adolescents âgés de moins de 18 ans.
Bien qu’ aucune étude clinique comparant les adolescents aux adultes n’ ait été réalisée, les données issues des études réalisées chez l’ adolescent ont été comparées à celles issues des essais chez l’ adulte.
Le tableau suivant résume les effets indésirables rapportés avec une fréquence plus importante chez les patients adolescents (âgés de 13 à 17 ans) que chez les patients adultes ou les effets indésirables uniquement observés lors des essais cliniques de courte durée réalisés chez les patients adolescents.
Une prise de poids cliniquement significative (≥ 7%) surviendrait plus fréquemment chez les adolescents comparés à des patients adultes avec une exposition comparable.
L’ amplitude de la prise de poids et la proportion des patients adolescents qui ont eu une augmentation du poids cliniquement significative ont été plus importantes lors d’ une exposition prolongée (au moins 24 semaines) que lors d’ une exposition de courte durée.
Les catégories de fréquence sont définies ainsi:
Très fréquent (≥ 10%), fréquent (≥ 1% et < 10%).
91 Troubles du métabolisme et de la nutrition Très fréquent:
Prise de poids 9, augmentation de la triglycéridémie10, Augmentation de l'appétit.
Augmentation de la cholestérolémie 11 Affections du système nerveux Très fréquent:
Bouche sèche Affections hépato-biliaires Très fréquent:
Investigations Très fréquent:
Diminution de la bilirubine totale, augmentation de la Gamma Globuline Transférase, Augmentation de la prolactinémie 12.
9 Une augmentation de poids supérieure ou égale à 7% par rapport au poids initial (kg) a été très fréquente chez 43.5% des patients adolescents et une augmentation de poids supérieure ou égale à 15% par rapport au poids initial a été fréquente.
Lors d’ une exposition prolongée (au moins 24 semaines), environ la moitié des patients adolescents ont eu une augmentation du poids supérieure ou égale à 15% et presque un tiers ont eu une augmentation du poids supérieure ou égale à 25% par rapport à leur poids initial.
Parmi les patients adolescents, le gain de poids moyen a été plus élevé chez les patients qui étaient en surpoids ou obèses à l’ initiation du traitement.
10 Observée pour des taux à jeun normaux au début du traitement (< 1.016 mmol/ l) qui sont devenus élevés (≥ 1.467 mmol/ l) et des modifications des taux de triglycérides à jeun ayant une valeur limite au début du traitement (≥ 1.016 mmol/ l - < 1.467 mmol/ l) devenant élevée (≥ 1.467 mmol/ l).
11 Des modifications des taux de cholestérol total à jeun ayant une valeur normale au début du traitement (< 4.39 mmol/ l) devenant élevée (≥ 5.17 mmol/ l) a été fréquente.
Des modifications des taux de cholestérol total à jeun ayant une valeur limite au début du traitement (≥ 4.39 - < 5.17 mmol/ l) devenant élevée (≥ 5.17 mmol/ l) ont été très fréquentes.
12 Augmentation de la prolactinémie rapportée chez 47,4% des patients adolescents.
Signes et symptômes
En cas de surdosage, les symptômes très fréquemment observés (incidence > 10%) sont: tachycardie, agitation/ agressivité, dysarthrie, symptômes extrapyramidaux divers et diminution du niveau de conscience allant de la sédation au coma.
Les autres effets cliniquement significatifs du surdosage sont: délire, convulsions, coma, éventuel syndrome malin des neuroleptiques, insuffisance respiratoire, fausse route, hypertension ou hypotension, arythmies cardiaques (moins de 2% des cas de surdosage) et arrêt cardio-respiratoire.
Des évolutions fatales ont été rapportées pour des surdosages aigus à une dose aussi basse que 450 mg mais une évolution favorable a également été rapportée à la suite de surdosage à 1500 mg.
Il n’ y a pas d’ antidote spécifique de l’ olanzapine.
Il n’ est pas recommandé de provoquer des vomissements.
La prise en charge standard d'un surdosage peut être utilisée (lavage gastrique, administration de charbon activé).
L’ administration concomitante de charbon activé réduit la biodisponibilité orale de l’ olanzapine de 50 à 60%.
Un traitement symptomatique et une surveillance des fonctions vitales doivent être mis en œ uvre selon l’ état clinique, y compris un traitement de l’ hypotension et du collapsus circulatoire et une assistance respiratoire.
Ne pas utiliser l’ adrénaline, la dopamine ou un autre bêta-sympathomimétique car la
92 stimulation des récepteurs bêta adrénergiques peut aggraver l’ hypotension.
Une surveillance médicale étroite et le monitoring doivent être poursuivis jusqu’ à la guérison du patient.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Groupe pharmacothérapeutique: antipsychotique: diazépines, oxazépines et thiazépines, ATC code N05A H03.
L’ olanzapine est un agent antipsychotique, un traitement antimaniaque et thymorégulateur avec un large profil pharmacologique sur un certain nombre de récepteurs.
Dans les études précliniques, l’ olanzapine a montré une affinité pour certains récepteurs (Ki < 100 nM) tels que les récepteurs sérotoninergiques 5HT2A/ 2C, 5HT3, 5HT6, dopaminergiques D1, D2, D3, D4, D5, muscariniques cholinergiques m1-m5, ∝ 1 adrénergiques et les récepteurs histaminiques H1.
Des études de comportement chez l’ animal ont montré un antagonisme des systèmes 5HT, dopaminergiques et cholinergiques, ce qui confirme le profil de liaison aux récepteurs.
Il a été démontré dans des études in vitro que l’ olanzapine avait une plus grande affinité pour les récepteurs sérotoninergiques 5HT2 que pour les récepteurs dopaminergiques D2, et une plus grande activité in vivo sur les modèles 5HT2 par rapport aux modèles D2.
Il a été démontré par des études électrophysiologiques que l’ olanzapine réduit de façon sélective la transmission au niveau des neurones dopaminergiques du système mésolimbique (A10) alors que l’ effet observé sur le système striatal (A9) impliqué dans l’ activité motrice est limité.
L’ olanzapine réduit la réponse d’ évitement conditionné, test qui peut indiquer une activité antipsychotique, à des doses inférieures à celles responsables d’ induction de catalepsie, effet qui peut indiquer la survenue d’ effets indésirables moteurs.
Contrairement à d’ autres agents antipsychotiques, l’ olanzapine augmente la réponse à un test d’“ anxiolyse”.
Dans une étude de tomographie par émission de positron (PET) chez le volontaire sain utilisant une dose orale unique (10 mg), l’ olanzapine a entraîné une occupation des récepteurs 5HT2A supérieure à celle des récepteurs D2.
De plus, une étude d’ imagerie SPECT chez des patients schizophrènes a mis en évidence une occupation du système striatal D2 plus faible chez les patients répondant à l’ olanzapine que chez les patients répondant à d’ autres antipsychotiques et à la risperidone, et comparable à celle observée chez des patients répondant à la clozapine.
Dans les deux études versus placebo et dans deux études sur trois réalisées versus produits de référence chez 2900 patients schizophrènes présentant à la fois une symptomatologie positive et négative, l’ olanzapine a été associée à une amélioration de la symptomatologie positive et négative statistiquement plus importante que celles observées sous placebo ou sous produits de référence.
Dans un essai international comparatif en double aveugle ayant inclus 1481 patients présentant des troubles schizophréniques ou schizoaffectifs ou apparentés, associés à des symptômes dépressifs d’ intensités variables (score initial à l’ échelle de dépression de Montgomery et Asberg de 16,6), une analyse prospective dont un critère secondaire de jugement était l’ évolution de la symptomatologie dépressive avant - après traitement a mis en évidence une amélioration statistiquement plus importante (p = 0,001) dans le groupe de traitement olanzapine (- 6.0) que dans le groupe de traitement halopéridol (-3,1).
Chez les patients présentant un épisode maniaque ou mixte dans le cadre de troubles bipolaires, l'olanzapine a montré une efficacité supérieure à celle du placebo et du valproate monosodique sur la réduction des symptômes maniaques sur 3 semaines.
L'olanzapine a également montré des résultats d'efficacité comparables à l'halopéridol en termes de proportion de patients en rémission des symptômes maniaques et dépressifs à 6 et 12 semaines.
93 association avec le lithium ou le valproate), a entraîné après 6 semaines, une réduction des symptômes maniaques supérieure à celle observée chez les patients traités par le lithium ou le valproate en monothérapie.
Dans le cadre de l’ évaluation de la prévention des récidives dans le trouble bipolaire, une étude randomisée versus placebo évaluant l’ efficacité d’ un traitement de 12 mois par olanzapine, a été menée chez des patients ayant atteint la rémission d’ un épisode maniaque après un traitement par olanzapine.
Pour les critères d’ évaluation d’ une récidive maniaque et d’ une récidive dépressive une différence significative en faveur du groupe olanzapine par rapport au groupe placebo a également été observée.
L’ olanzapine s’ est montrée statistiquement non-inférieure au lithium sur le taux de récidive, critère principal de l’ étude (olanzapine 30,0%, lithium 38,3%; p=0,055).
Dans une étude comparative à 18 mois chez des patients présentant un épisode maniaque ou mixte stabilisés après un traitement associant l’ olanzapine avec un thymorégulateur (lithium ou valproate), le groupe associant l’ olanzapine avec un thymorégulateur (lithium ou valproate) ne présentait pas une supériorité statistiquement significative par rapport au groupe traité par un thymorégulateur (lithium ou valproate) seul dans le délai de survenue d’ une récidive syndromique.
Population pédiatrique Les données disponibles chez les adolescents (âgés de 13 à 17 ans) sont limitées à des données d’ efficacité à court terme dans la schizophrénie (6 semaines) et la manie associée à des troubles bipolaires de type I (3 semaines), impliquant moins de 200 adolescents.
L’ olanzapine a été utilisée à une dose flexible démarrant à 2,5 mg et allant jusqu’ à 20 mg par jour.
Durant le traitement par l’ olanzapine, les adolescents ont pris de manière significative plus de poids comparativement aux adultes.
L’ ampleur des modifications des taux à jeun de cholestérol total, de triglycérides, de cholestérol LDL et de prolactine (voir rubriques 4.4 et 4.8) était plus importante chez les adolescents que chez les adultes.
Il n’ y a pas de données sur le traitement de maintien et les données sur la sécurité au long terme sont limitées (voir rubriques 4.4 et 4.8).
5.2 Propriétés pharmacocinétiques
L’ olanzapine est bien absorbée après administration orale, les concentrations plasmatiques maximales étant atteintes dans un délai de 5 à 8 heures.
L’ absorption n’ est pas influencée par la présence d’ aliments.
La biodisponibilité orale absolue par rapport à l’ administration intraveineuse n’ a pas été déterminée.
L’ olanzapine est métabolisée dans le foie par conjugaison et oxydation.
Le principal métabolite circulant est le 10-N-glucuronide; il ne franchit pas la barrière hémato-encéphalique.
Ces deux métabolites ont montré une activité pharmacologique in vivo significativement plus faible que l’ olanzapine dans les études animales.
L'activité pharmacologique principale est due à la molécule mère, l’ olanzapine.
Après administration orale, la demi-vie moyenne d’ élimination terminale de l’ olanzapine chez le sujet sain varie selon l’ âge et le sexe.
Chez le sujet sain âgé (65 ans et plus), par rapport au sujet sain jeune, la demi-vie moyenne d’ élimination de l’ olanzapine est prolongée (51,8 versus 33,8 heures) et la clairance est réduite (17,5 vs 18,2 l/ heure).
La variabilité pharmacocinétique chez le sujet âgé est comparable à celle observée chez le sujet jeune.
Chez 44 patients schizophrènes et âgés de plus de 65 ans, des doses de 5 à 20 mg par jour n’ ont pas été associées à un profil d’ effets indésirables particulier.
94 Chez la femme, par rapport à l’ homme, la demi-vie d’ élimination moyenne est légèrement prolongée (36,7 vs 32,3 heures) et la clairance est réduite (18,9 vs 27,3 l/ heure).
Cependant l’ olanzapine (5- 20 mg) a montré un profil de sécurité comparable chez la femme (n=467) et chez l’ homme (n=869).
Chez les patients atteints d’ insuffisance rénale (clairance de la créatinine < 10 ml/ min), par rapport aux sujets sains, ni la demi-vie d’ élimination moyenne (37,7 vs 32,4 heures), ni la clairance (21,2 vs 25,0 l/ heure) ne sont significativement différentes.
Toutefois, des études du bilan de masse ont montré qu’ environ 57% d’ une dose d’ olanzapine marquée par un isotope radioactif ont été excrétés dans les urines, principalement sous forme de métabolites.
Chez les sujets fumeurs avec une insuffisance hépatique modérée, la demi-vie d’ élimination moyenne est prolongée (39,3 heures) et la clairance (18,0 l/ heure) est réduite de la même façon que chez les sujets sains (respectivement 48,8 heures et 14,1 l/ heure).
Chez les non fumeurs, par rapport aux fumeurs (hommes et femmes), la demi-vie d’ élimination est prolongée (38,6 vs 30,4 heures) et la clairance est réduite (18.6 vs 27.7 l/ heure).
La clairance plasmatique de l’ olanzapine est plus faible chez les sujets âgés que chez les sujets jeunes, chez les femmes que chez les hommes, et chez les non fumeurs que chez les fumeurs.
Toutefois, l’ impact de l’ âge, du sexe, du tabagisme sur la clairance et la demi-vie de l’ olanzapine est faible par rapport à la variabilité globale interindividuelle.
Une étude comprenant des sujets caucasiens, japonais et chinois, n’ a montré aucune différence dans les paramètres pharmacocinétiques entre les trois populations.
Le taux de fixation de l’ olanzapine sur les protéines plasmatiques est d’ environ 93%, pour une fourchette de concentration allant d’ environ 7 à 1000 ng/ ml.
L’ olanzapine se lie essentiellement à l’ albumine et à l’α 1-glycoprotéine acide.
Population pédiatrique Adolescents (âgés de 13 à 17 ans): les paramètres pharmacocinétiques de l'olanzapine sont similaires entre les adolescents et les adultes.
Dans des études cliniques, la moyenne d’ exposition à l’ olanzapine était approximativement supérieure de 27% chez les adolescents.
Les différences démographiques entre les adolescents et les adultes concernent un poids corporel moyen inférieur et un nombre moins important de fumeurs chez les adolescents.
De tels facteurs pourraient contribuer à l’ observation de la moyenne d’ exposition plus élevée chez les adolescents.
5.3 Données de sécurité pré-cliniques
Les signes de toxicité après administration orale chez les rongeurs sont caractéristiques des neuroleptiques puissants: hypoactivité, coma, tremblements, convulsions cloniques, hypersalivation, et diminution de la prise de poids.
Les doses médianes létales étaient d’ environ 210 mg/ kg (souris) et 175 mg/ kg (rats).
Les chiens ont toléré des doses orales uniques allant jusqu’ à 100 mg/ kg sans décéder.
Les signes cliniques observés ont été les suivants: sédation, ataxie, tremblements et accélération de la fréquence cardiaque, respiration difficile, myosis et anorexie.
Chez le singe, des doses orales uniques allant jusqu’ à 100 mg/ kg ont entraîné une prostration, et à des doses supérieures, un état de semi-inconscience.
Dans des études d’ une durée allant jusqu’ à 3 mois chez la souris et jusqu’ à 1 an chez le rat et le chien, les effets essentiels ont été une dépression du SNC, des effets anticholinergiques et des troubles hématologiques périphériques.
Une tolérance est apparue pour la dépression du SNC.
Les paramètres de croissance ont été diminués aux fortes doses.
95 prolactinémie chez la rate comprenaient une diminution du poids des ovaires et de l’ utérus, des modifications morphologiques de l’ épithélium vaginal et de la glande mammaire.
Des effets hématologiques ont été observés dans chacune des espèces, y compris des diminutions dose-dépendantes du nombre des leucocytes circulants chez la souris et une diminution non spécifique des leucocytes circulants chez le rat; cependant, aucun signe de cytotoxicité médullaire n’ a été mis en évidence.
Une neutropénie réversible, une thrombocytopénie périphérique ou une anémie sont survenues chez quelques chiens traités par 8 ou 10 mg/ kg/ j (l’ exposition totale à l’ olanzapine [ASC] étant 12 à 15 fois plus élevée que celle d’ un homme ayant reçu une dose de 12 mg).
Chez des chiens cytopéniques, aucun effet indésirable sur les cellules souches ou prolifératives de la moelle osseuse n'a été observé.
L’ olanzapine n’ a montré aucun effet tératogène.
La sédation a eu un effet sur la capacité d’ accouplement des rats mâles.
Les cycles oestraux ont été affectés aux doses de 1,1 mg/ kg (soit 3 fois la posologie maximale chez l'homme) et les paramètres de reproduction ont été influencés chez les rats ayant reçu des doses de 3 mg/ kg (9 fois la posologie maximale chez l'homme).
Dans les portées de rats ayant reçu de l’ olanzapine, un retard du développement fœ tal et une diminution transitoire du taux d’ activité des petits ont été observés.
L’ olanzapine n’ a montré aucun effet mutagène ni clastogène, lors d’ une série complète de tests standard, tels que tests de mutation bactérienne, et tests in vitro et in vivo sur mammifères.
D’ après les résultats des études chez la souris et le rat, il a été conclu que l’ olanzapine n’ est pas carcinogène.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Hypromellose, Mélange de couleur rose (polydextrose, hypromellose, diacétate de glycérol, macrogol 8000, dioxyde de titane E171, oxyde de fer rouge E172)
6.2 Incompatibilités
Sans objet
6.3 Durée de conservation
18 mois.
96 6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas 25°C.
Conserver dans l’ emballage d’ origine à l’ abri de la lumière.
6.5 Nature et contenu de l’ emballage extérieur
Boîtes de 28, 30, 35, 56 ou 70 comprimés pelliculés.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Pas d'exigences particulières.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Teva Pharma BV, Computerweg 10, 3542 DR Utrecht, Pays-Bas
8.
NUMEROS D'AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 427/ 053 – Olanzapine Teva – 20 mg – comprimés pelliculés – 70 comprimés par boîte.
9.
DATE DE LA PREMIERE AUTORISATION / DE RENOUVELLEMENT DE L’ AUTORISATION
Date de la première autorisation:
12/ 12/ 2007
10.
DATE DE MISE A JOUR DU TEXTE
{MM/ AAAA}
Des informations détaillées sur ce médicament sont disponibles sur le site Internet de l’ Agence européenne du médicament (EMEA): http: / /www. emea. europa. eu
97 1.
DENOMINATION DU MEDICAMENT
Olanzapine Teva 5 mg, comprimés orodispersibles
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé orodispersible contient 5 mg d’ olanzapine.
Excipients:
Chaque comprimé orodispersible de 5 mg contient 0,4 mg de tartrazine laque (E102).
Chaque comprimé orodispersible contient 1 mg de D-Glucose.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé orodispersible
Comprimé rond plat de couleur jaune foncé, les deux faces sont lisses.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Adultes L’ olanzapine est indiquée dans le traitement de la schizophrénie.
Chez les patients ayant initialement répondu au traitement, l’ olanzapine a démontré son efficacité à maintenir cette amélioration clinique au long cours.
L'olanzapine est indiquée dans le traitement des épisodes maniaques modérés à sévères.
L’ olanzapine est indiquée dans la prévention des récidives chez les patients présentant un trouble bipolaire, ayant déjà répondu au traitement par l’ olanzapine lors d’ un épisode maniaque (voir rubrique 5.1).
Posologie et mode d’ administration
Adultes Schizophrénie:
La dose initiale recommandée de l’ olanzapine est de 10 mg par jour.
Episode maniaque: la dose initiale est de 15 mg par jour en une seule prise en monothérapie ou 10 mg par jour en association (voir rubrique 5.1).
Prévention des récidives dans le cadre d’ un trouble bipolaire:
La dose initiale recommandée est de 10 mg/ jour.
Chez les patients traités par l’ olanzapine lors d’ un épisode maniaque, pour la prévention des récidives, le traitement sera maintenu à la même dose.
Selon l’ expression clinique de l’ épisode, un traitement de la symptomatologie thymique sera associé.
Dans toutes les indications, la posologie journalière de l’ olanzapine peut être adaptée en fonction de l’ état clinique du patient entre 5 et 20 mg par jour.
L'olanzapine peut être
98 administrée pendant ou en dehors des repas, la prise de nourriture n'ayant pas d'incidence sur l'absorption.
Il convient de diminuer progressivement les doses lors de l’ arrêt de l’ olanzapine.
Le comprimé orodispersible d’ Olanzapine Teva doit être placé dans la bouche où il sera rapidement dissout dans la salive, et donc facilement avalé.
Il est difficile de retirer intact le comprimé orodispersible.
Le comprimé orodispersible étant friable, il doit être administré immédiatement après ouverture de la plaquette thermoformée.
Il peut également être dissous dans un grand verre d’ eau ou dans toute autre boisson adaptée (jus d’ orange, jus de pomme, lait ou café) immédiatement avant administration.
Le comprimé orodispersible d'olanzapine est bioéquivalent aux comprimés enrobés d'olanzapine, avec un taux et un niveau d'absorption similaires.
La posologie et la fréquence d'administration de cette forme sont identiques à celles des comprimés enrobés.
L’ olanzapine comprimé orodispersible peut être utilisé comme une alternative à la forme comprimé enrobé.
Enfants et adolescents L’ utilisation de l’ olanzapine chez les enfants et les adolescents âgés de moins de 18 ans n’ est pas recommandée du fait du manque de données sur la sécurité d’ emploi et l’ efficacité.
Une prise de poids, des anomalies lipidiques et des taux de prolactine ont été rapportées selon une ampleur plus élevée dans les études à court terme chez les patients adolescents comparativement aux études chez les patients adultes (voir rubriques 4.4, 4.8, 5.1 et 5.2).
Patients âgés Une dose initiale plus faible (5 mg par jour) n’ est pas indiquée de façon systématique mais doit peut être envisagée chez les patients âgés de 65 ans et plus lorsque des facteurs cliniques le justifient (voir rubrique 4.4).
Insuffisants rénaux et/ ou hépatiques Une dose initiale plus faible (5 mg par jour) doit être envisagée pour ces patients.
En cas d’ insuffisance hépatique modérée (cirrhose, Child-Pugh de classe A ou B), la dose initiale devra être de 5 mg et sera augmentée avec précaution.
Sexe La dose initiale et l’ intervalle de doses ne nécessitent pas d’ adaptation chez la femme par rapport à l’ homme.
Fumeurs La dose initiale et l’ intervalle de doses ne nécessitent pas d’ adaptation chez les non fumeurs par rapport aux fumeurs.
L’ existence de plus d’ un facteur pouvant ralentir le métabolisme (sexe féminin, sujet âgé, non fumeur) peut justifier une réduction de la dose initiale.
Lorsqu’ elle est indiquée, l’ augmentation posologique sera faite avec précaution chez ces patients.
Si une progression posologique de 2,5 mg est nécessaire, il convient d’ utiliser Olanzapine Teva, comprimés pelliculés.
(Voir rubriques 4.5 et 5.2).
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
Patients présentant un risque connu de glaucome à angle fermé.
99 4.4 Mises en garde spéciales et précautions d' emploi
Lors d’ un traitement antipsychotique, l’ amélioration clinique du patient peut nécessiter plusieurs jours voire plusieurs semaines.
Les patients doivent être étroitement surveillés pendant cette période.
Démence accompagnée de troubles psychotiques et/ ou troubles du comportement L’ olanzapine n’ est pas indiquée dans le traitement de la démence accompagnée de troubles psychotiques et/ ou troubles du comportement et son utilisation chez ce groupe spécifique de patients est déconseillée du fait d’ une augmentation du risque de mortalité et d’ accidents vasculaires cérébraux.
Au cours d’ essais cliniques contrôlés versus placebo (durée de 6 à 12 semaines), réalisés chez des patients âgés (âge moyen 78 ans) souffrant de démence accompagnée de troubles psychotiques et/ ou de troubles du comportement, l’ incidence des décès dans le groupe olanzapine a été deux fois plus importante que celle observée dans le groupe placebo (3,5 versus 1,5% respectivement).
L’ incidence plus élevée de décès n’ a pas été corrélée à la dose d’ olanzapine (dose moyenne quotidienne de 4,4 mg) ou à la durée de traitement.
Dans cette population de patients, un âge supérieur à 65 ans, une dysphagie, une sédation, une malnutrition et une déshydratation, une pathologie pulmonaire (telle qu’ une pneumopathie avec ou sans inhalation) ou une utilisation concomitante de benzodiazépines peuvent être des facteurs prédisposant à une augmentation du risque de mortalité.
Néanmoins, indépendamment de ces facteurs de risque, l’ incidence de mortalité a été supérieure dans le groupe olanzapine (comparativement au placebo).
Des événements indésirables vasculaires cérébraux (tels qu’ accidents vasculaires cérébraux, accidents ischémiques transitoires), dont certains à issue fatale, ont été rapportés dans ces mêmes essais cliniques.
Trois fois plus d’ événements indésirables vasculaires cérébraux ont été rapportés dans le groupe de patients traités par olanzapine comparativement au groupe de patients traités par placebo (1,3% versus 0,4% respectivement).
Tous les patients traités par olanzapine ou par placebo ayant présenté un événement vasculaire cérébral, avaient des facteurs de risque préexistants.
Un âge supérieur à 75 ans et une démence de type vasculaire ou mixte ont été identifiés comme des facteurs de risque d’ événements indésirables vasculaires cérébraux dans le groupe olanzapine.
L’ efficacité de l’ olanzapine n’ a pas été démontrée dans ces essais.
Maladie de Parkinson L’ administration de l’ olanzapine à des patients parkinsoniens atteints de psychoses médicamenteuses (agonistes dopaminergiques) est déconseillée.
Au cours d’ essais cliniques, une aggravation de la symptomatologie parkinsonienne et des hallucinations ont été très fréquemment rapportées et de façon plus fréquente qu’ avec le placebo (voir rubrique 4.8); l’ olanzapine n’ était pas plus efficace que le placebo dans le traitement des symptômes psychotiques.
Dans ces essais, les patients devaient être stabilisés en début d’ étude avec la posologie minimale efficace du traitement anti-parkinsonien (agoniste dopaminergique) et poursuivre le même traitement antiparkinsonien, au même dosage, pendant toute l’ étude.
La posologie initiale de l’ olanzapine était de 2,5 mg/ jour puis pouvait être ajustée par l’ investigateur jusqu’ à un maximum de 15 mg/ jour.
Syndrome Malin des Neuroleptiques (SMN) Le Syndrome Malin des Neuroleptiques (SMN) est un syndrome potentiellement mortel associé au traitement antipsychotique.
De rares cas rapportés comme Syndrome Malin des Neuroleptiques (SMN) ont également été notifiés sous olanzapine.
Les signes cliniques du SMN sont l'hyperthermie, la rigidité musculaire, l’ altération des facultés mentales, et des signes d'instabilité neuro-végétative (instabilité du pouls et de la pression artérielle, tachycardie, hypersudation et troubles du rythme cardiaque).
Peuvent s'ajouter des signes tels qu’ élévation des CPK, myoglobinurie (rhabdomyolyse) et insuffisance rénale aiguë.
Si un patient présente des signes ou des symptômes évoquant un SMN, ou une hyperthermie inexpliquée non accompagnée d’ autres signes de SMN, tous les médicaments antipsychotiques y compris olanzapine doivent être arrêtés.
Hyperglycémie et diabète De rares cas d’ hyperglycémie et/ ou de survenue ou exacerbation d’ un diabète, associés parfois à une acidocétose ou un coma, avec une issue fatale pour certains cas, ont été rapportés (voir rubrique 4.8).
Dans certains cas, une prise de poids antérieure, qui pourrait être un facteur prédisposant, a été
Une surveillance clinique appropriée est recommandée particulièrement chez les patients diabétiques et chez les patients ayant des facteurs de risque pouvant favoriser le développement d'un diabète pour lesquels un contrôle régulier de la glycémie est recommandé.
Anomalies lipidiques Des anomalies lipidiques ont été observées chez des patients traités par l’ olanzapine au cours d’ essais cliniques versus placebo (voir rubrique 4.8).
Les modifications lipidiques doivent être prises en charge de façon appropriée au plan clinique, notamment chez les patients présentant des troubles lipidiques et chez les patients ayant des facteurs de risque pouvant favoriser le développement de troubles lipidiques.
Activité anticholinergique Bien que l’ olanzapine ait montré une activité anticholinergique in vitro, l’ incidence des effets liés à cette activité a été faible au cours des essais cliniques.
Cependant, l’ expérience clinique de l’ olanzapine étant limitée chez les patients ayant une pathologie associée, la prudence est recommandée lors de sa prescription chez des patients présentant des symptômes d'hypertrophie prostatique, d'iléus paralytique ou de toute autre pathologie en rapport avec le système cholinergique.
Fonction hépatique Des élévations transitoires et asymptomatiques des transaminases (ALAT et ASAT) ont été fréquemment observées notamment en début de traitement.
La prudence s'impose chez les patients présentant une élévation des ALAT et/ ou des ASAT, chez les patients présentant des signes et des symptômes évocateurs d'une atteinte hépatique, chez les patients atteints d'une insuffisance hépatique pré-traitement et chez les patients traités par des médicaments potentiellement hépatotoxiques.
La survenue d'une élévation des ALAT et/ ou des ASAT en cours de traitement doit faire envisager un suivi et éventuellement une réduction posologique.
Dans les cas où une hépatite a été diagnostiquée (comprenant des atteintes hépatiques cytolytiques, cholestatiques ou mixtes), le traitement par olanzapine doit être arrêté.
Neutropénie La prudence s'impose chez les patients dont le nombre de leucocytes et/ ou de neutrophiles est faible quelle qu'en soit la cause, chez les patients recevant des médicaments connus pour induire des neutropénies, chez les patients ayant des antécédents de dépression médullaire ou de myélotoxicité médicamenteuse, chez les patients atteints de dépression médullaire qu'elle soit en relation avec une pathologie intercurrente, une radiothérapie ou une chimiothérapie et chez les patients atteints d'hyperéosinophilie ou de syndrome myéloprolifératif.
Des neutropénies ont été fréquemment rapportées lors de l’ administration concomitante de l'olanzapine et du valproate (voir rubrique 4.8).
Arrêt du traitement Des symptômes aigus tels que sueurs, insomnie, tremblement, anxiété, nausée ou vomissement ont été très rarement rapportés (< 0.01%) lors de l’ arrêt brutal du traitement par olanzapine.
Intervalle QT Au cours des essais cliniques, un allongement du QTc cliniquement significatif (QT corrigé selon la formule de Fridericia [QTcF] ≥ 500 millisecondes [msec] à n’ importe quel moment après l’ inclusion chez les patients ayant à l’ inclusion un QTcF < 500 msec) a été rapporté de manière peu fréquente (0,1% à 1%) chez les patients traités par olanzapine, sans différence significative par rapport au placebo quant aux évènements cardiaques associés.
Cependant, comme avec d’ autres antipsychotiques, la prudence est recommandée lors de la co-prescription avec des médicaments connus pour allonger l’ intervalle QTc notamment chez le sujet âgé ou chez des patients présentant un syndrome de QT long congénital, une insuffisance cardiaque congestive, une hypertrophie cardiaque, une hypokaliémie ou une hypomagnésiémie.
Atteintes thrombo-emboliques Des atteintes thrombo-emboliques veineuses ont été très rarement rapportées avec l’ olanzapine (< 0.01%).
Il n’ a pas été établi de lien de causalité entre la survenue de ces atteintes et le traitement par olanzapine.
Cependant les patients schizophrènes présentant souvent des facteurs de risque thrombo-
Activité générale sur le Système Nerveux Central Compte-tenu des principaux effets de l’ olanzapine sur le Système Nerveux Central, il faudra être prudent lors de l’ association avec des médicaments à action centrale et avec l’ alcool.
Du fait de son activité antagoniste de la dopamine in vitro, l’ olanzapine peut antagoniser les effets des agonistes directs et indirects de la dopamine.
Convulsions L’ olanzapine doit être utilisée avec prudence chez les patients qui ont des antécédents de convulsions ou qui sont placés dans des conditions susceptibles d’ abaisser leur seuil convulsif.
De rares cas de convulsions ont été rapportés chez les patients traités par olanzapine.
Dans la plupart de ces cas, il existait soit des antécédents de convulsions soit des facteurs de risque de convulsions.
Dyskinésie tardive Dans les études comparatives de durée inférieure ou égale à un an, la survenue des dyskinésies a été significativement plus faible dans le groupe olanzapine.
Cependant le risque de survenue de dyskinésie tardive augmentant avec la durée de l’ exposition, la réduction posologique voire l’ arrêt du traitement doivent être envisagés dès l’ apparition de signes de dyskinésie tardive.
Ces symptômes peuvent provisoirement s’ aggraver ou même survenir après l’ arrêt du traitement.
Hypotension orthostatique Une hypotension orthostatique a été rarement observée chez les sujets âgés lors des essais cliniques.
Comme avec d’ autres antipsychotiques, il est recommandé de mesurer périodiquement la pression artérielle des patients de plus de 65 ans.
Utilisation chez les enfants et adolescents âgés de moins de 18 ans L’ olanzapine n’ est pas indiquée chez les enfants et les adolescents.
Des études réalisées chez des patients âgés de 13 à 17 ans ont montré divers événements indésirables, incluant prise de poids, modification des paramètres métaboliques et élévations des taux sanguins de prolactine.
Les effets à long terme associés à ces évènements n’ ont pas été étudiés et demeurent inconnus (voir rubriques 4.8 et 5.1).
Les comprimés sont friables et ils ne doivent pas être poussés hors de la plaquette thermoformée.
Le film recouvrant la plaquette doit être retirée pour sortir le comprimé.
D-Glucose:
Les patients atteints des troubles héréditaires rares de malabsorption du glucose-galactose ne doivent pas prendre ce médicament.
Tartrazine laque (E102):
Olanzapine Teva, comprimé orodispersible, contient de la tartrazine laque (E102), qui peut provoquer des réactions allergiques.
4.5 Interactions avec d'autres médicaments et autres formes d' interactions
Les études d’ interaction ont été réalisées uniquement chez l’ adulte.
Interactions potentielles ayant un effet sur l'olanzapine L'olanzapine étant métabolisée par le cytochrome CYP1A2, les produits qui stimulent ou inhibent spécifiquement cette isoenzyme peuvent modifier les paramètres pharmacocinétiques de l'olanzapine.
Induction du CYP1A2 Le métabolisme de l’ olanzapine peut être stimulé par le tabagisme et la carbamazépine, ce qui peut entraîner une diminution des concentrations plasmatiques de l'olanzapine.
Seule une augmentation légère à modérée de la clairance de l'olanzapine a été observée.
102 cliniques soient limitées, mais une surveillance clinique est recommandée et une augmentation de la posologie de l'olanzapine peut être envisagée, si nécessaire (voir rubrique 4.2).
Inhibition du CYP1A2 Il a été montré que la fluvoxamine, inhibiteur spécifique du CYP1A2, inhibe significativement le métabolisme de l’ olanzapine.
La fluvoxamine entraîne une augmentation moyenne du Cmax de l’ olanzapine de 54% chez les femmes non-fumeuses et de 77% chez les hommes fumeurs.
L’ augmentation moyenne de l’ ASC de l’ olanzapine était respectivement de 52% et de 108%.
Une posologie initiale plus faible de l’ olanzapine doit être envisagée chez les patients traités par la fluvoxamine ou tout autre inhibiteur du CYP1A2 comme par exemple la ciprofloxacine.
Une diminution de la posologie de l’ olanzapine doit être envisagée si un traitement par un inhibiteur du CYP1A2 est instauré.
Diminution de la biodisponibilité Le charbon activé diminue la biodisponibilité de l’ olanzapine par voie orale de 50 à 60% et doit être pris au moins 2 heures avant ou après l'administration de l'olanzapine.
Avec la fluoxétine (inhibiteur du CYP2D6), des doses uniques d'anti-acides (aluminium, magnésium) ou la cimétidine, il n'a pas été retrouvé d'effet significatif sur les paramètres pharmacocinétiques de l'olanzapine.
Effets potentiels de l’ olanzapine sur les autres médicaments L'olanzapine peut antagoniser les effets directs et indirects des agonistes dopaminergiques.
L'olanzapine n'inhibe pas les principales isoenzymes du CYP450 in vitro (c'est-à-dire 1A2, 2D6, 2C9, 2C19, 3A4).
Par conséquent, aucune interaction particulière n'est attendue comme cela a pu être vérifié lors d'études in vivo au cours desquelles aucune inhibition du métabolisme des produits actifs suivants n'a été mise en évidence: antidépresseurs tricycliques (représentant principalement la voie du CYP2D6), la warfarine (CYP2C9), la théophylline (CYP1A2), ou le diazépam (CYP3A4 et 2C19).
Aucune interaction n'a été mise en évidence lors de la prise concomitante de l'olanzapine et du lithium ou du bipéridène.
Le suivi des taux plasmatiques du valproate n’ a pas montré la nécessité d’ adapter la posologie du valproate après l’ instauration d’ un traitement par l’ olanzapine.
Activité générale sur le Système Nerveux Central La prudence est recommandée chez les patients qui consomment de l’ alcool ou qui sont traités par des médicaments dépresseurs du système nerveux central.
L’ utilisation concomitante de l’ olanzapine et de médicaments anti-parkinsonien chez les patients atteints de la maladie de parkinson et de démence est déconseillée (voir rubrique 4.4).
Intervalle QTc La prudence s’ impose si l’ olanzapine est administrée de manière concomitante avec des médicaments connus pour allonger l’ intervalle QTc (voir rubrique 4.4).
4.6 Grossesse et allaitement
Aucune étude contrôlée spécifique n’ a été réalisée chez la femme enceinte.
Les patientes doivent être averties de la nécessité d’ informer leur médecin de toute grossesse ou désir de grossesse au cours du traitement par l’ olanzapine.
Cependant, l’ expérience chez la femme étant limitée, l’ olanzapine ne doit être administrée pendant la grossesse que si les bénéfices potentiels justifient les risques fœ taux potentiels.
De très rares cas de tremblement, hypertonie, léthargie et somnolence ont été spontanément rapportés chez des nouveau-nés de mères traitées par l’ olanzapine durant le 3ème trimestre de grossesse.
103 Dans une étude chez des femmes non malades allaitant, l’ olanzapine a été retrouvée dans le lait maternel.
L’ exposition moyenne des nouveau-nés à l’ état d’ équilibre (en mg/ kg) a été estimée à environ 1,8% de la dose d’ olanzapine reçue par la mère (en mg/ kg).
L’ allaitement maternel est donc déconseillé aux patientes en cours de traitement par olanzapine.
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
En raison du risque de somnolence et de vertiges, les patients devront être avertis sur ce risque lors de l’ utilisation de machines, y compris la conduite de véhicules à moteur.
4.8 Effets indésirables
Adultes Les effets indésirables les plus fréquemment rapportés (≥ 1% des patients) au cours des essais cliniques ont été: somnolence, prise de poids, éosinophilie, augmentation des taux de prolactine, de cholestérol, de la glycémie et de la triglycéridémie (voir rubrique 4.4), glucosurie, augmentation de l'appétit, sensation vertigineuse, akathisie, parkinsonisme (voir rubrique 4.4), dyskinésie, hypotension orthostatique, effets anticholinergiques, élévations transitoires asymptomatiques des enzymes hépatiques (voir rubrique 4.4), rash, asthénie, fatigue et œ dème.
La liste des effets indésirables présentés dans le tableau suivant a été établie à partir du recueil des évènements indésirables et des examens de laboratoire issus de la notification spontanée et des essais cliniques.
Au sein de chaque catégorie de fréquence, les effets indésirables sont présentés par ordre de gravité décroissante.
Les catégories de fréquence sont définies ainsi:
Très fréquent (≥ 10%), fréquent (≥ 1% et < 10%), peu fréquent (≥ 0.1% et < 1%), rare (≥ 0.01% et < 0.1%), très rare (< 0.01%), fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
104 Très fréquent
Fréquent
Peu fréquent
Fréquence indéterminée
et du système lymphatique
Eosinophilie
Leucopénie Neutropénie
Thrombocytopénie
Affections du système immunitaire Réaction allergique Troubles du métabolisme et de la nutrition Prise de poids 1
Augmentation de la cholestérolémie2,3 Augmentation de la glycémie 4 Augmentation de la triglycéridémie 2,5 Glucosurie Augmentation de l' appétit
Survenue ou exacerbation d’ un diabète, associée parfois à une acidocétose ou un coma, avec une issue fatale pour certains cas (voir rubrique 4.4) Hypothermie
Somnolence Affections cardiaques
Vertiges Akathisie 6 Parkinsonisme 6 Dyskinésie 6
Syndrome Malin des Neuroleptiques (voir rubrique 4.4) Dystonie (incluant des crises oculogyres) Dyskinésie tardive Symptômes à l’ arrêt du traitement.
Bradycardie Allongement du QTc (voir rubrique 4.4)
Tachycardie/ fibrillation ventriculaire Mort subite (voir rubrique 4.4)
Affections vasculaires
Hypotension orthostatique
Atteinte thrombo- embolique (comprenant embolie pulmonaire et thrombose veineuse profonde)
Effets anticholinergiques légers et transitoires tels que constipation et bouche sèche
Pancréatite
Affections hépato-biliaires Hépatite (comprenant Elévations transitoires et des atteintes hépatiques asymptomatiques des cytolytiques, enzymes hépatiques cholestatiques ou (ASAT, ALAT), mixtes) particulièrement en début
Affections de la peau et du tissu sous-cutané
Rash
Réaction de photosensibilité Alopécie
Affections musculo-squelettiques et systémiques et osseuses Rhabdomyolyse Affections du rein et des voies urinaires Dysurie Affections des organes de reproduction et du sein Priapisme Troubles généraux et anomalies au site d'administration Asthénie Fatigue Oedème Investigations Augmentation des Augmentation de la prolactinémie 8 1
Elévation de la créatine phosphokinase Augmentation de la bilirubine totale
phosphatases alcalines
Une prise de poids cliniquement significative a été observée dans toutes les catégories d’ Indice de Masse Corporelle (IMC) de départ.
Une augmentation de poids supérieure ou égale à 7% par rapport au poids initial a été très fréquente et une augmentation de poids supérieure ou égale à 15% par rapport au poids initial a été fréquente.
Une augmentation de poids supérieure ou égale à 25% par rapport au poids initial a été très fréquente lors d’ une utilisation prolongée.
2 Les augmentations moyennes des taux lipidiques à jeun (cholestérol total, cholestérol LDL et triglycérides) ont été plus élevées chez les patients sans signes de trouble des lipides au début du traitement.
3 Observée pour des taux à jeun normaux au début du traitement (< 5.17mmol/ l) qui sont devenus élevés (≥ 6.2mmol/ l).
Une augmentation des taux de cholestérol total à jeun ayant une valeur limite au début du traitement (≥ 5.17- < 6.2mmol/ l) à des valeurs élevées (≥ 6.2mmol/ l) a été très fréquente.
4 Observée pour des taux à jeun normaux au début de traitement (< 5.56mmol/ l) qui sont devenus élevés (≥ 7mmol/ l).
Une augmentation des taux de glucose à jeun ayant une valeur limite au début du traitement (≥ 5.56 - < 7mmol/ l) à une valeur élevée (≥ 7mmol/ l) a été très fréquente.
5 Observée pour des taux à jeun normaux au début du traitement (< 1.69mmol/ l) qui sont devenus élevés (≥ 2.26mmol/ l).
Une augmentation des taux de triglycérides à jeun ayant une valeur limite au début du traitement (≥ 1.69mmol/ l - < 2.26mmol/ l) à des valeurs élevées (≥ 2.26mmol/ l) a été très fréquente.
6 Au cours d'essais cliniques, l'incidence des troubles parkinsoniens et des dystonies dans le groupe olanzapine était numériquement supérieure à celle du groupe placebo (pas de différence statistique significative).
Les patients traités par l'olanzapine ont présenté une plus faible incidence de troubles parkinsoniens, d’ akathisie et de dystonie que les patients traités par l’ halopéridol à des posologies comparables.
En l’ absence d’ information précise concernant les antécédents de mouvements anormaux extrapyramidaux de survenue aiguë ou tardive, on ne peut conclure à ce jour que l’ olanzapine entraîne moins de dyskinésies tardives et/ ou de syndromes extrapyramidaux tardifs.
7 Des symptômes aigus tels sueurs, insomnie, tremblement, anxiété, nausée et vomissement ont été rapportés lors de l’ arrêt brutal du traitement par olanzapine.
106 8 Des répercussions cliniques associées (telles gynécomastie, galactorrhée et tension mammaire) ont été rares.
Chez la plupart des patients, les taux de prolactine se sont normalisés sans interruption du traitement.
Utilisation prolongée (au moins 48 semaines) La proportion de patients ayant présenté des modifications indésirables cliniquement significatives du poids (augmentation), du glucose, du cholestérol total/ HDL/ LDL ou des triglycérides a augmenté au cours du temps.
Chez les patients adultes qui ont suivi 9-12 mois de traitement, le taux d’ augmentation de la glycémie sanguine moyenne a diminué après 4-6 mois environ.
Information complémentaire concernant des populations particulières Au cours d’ essais cliniques chez des patients âgés déments, le traitement par olanzapine a été associé à une incidence supérieure de décès et d’ événements indésirables vasculaires cérébraux par rapport au placebo (voir rubrique 4.4).
Une démarche anormale et des chutes ont été des événements indésirables très fréquemment rapportés avec olanzapine.
Des pneumopathies, une augmentation de la température corporelle, une léthargie, un érythème, des hallucinations visuelles et des incontinences urinaires ont été fréquemment observés.
Au cours d’ essais cliniques menés chez des patients parkinsoniens souffrant de psychoses médicamenteuses (agonistes dopaminergiques), une aggravation de la symptomatologie parkinsonienne et des hallucinations ont été très fréquemment rapportées et ce, de façon plus fréquente, qu’ avec le placebo.
Au cours d'un essai clinique mené chez des patients présentant un épisode maniaque dans le cadre de troubles bipolaires, lors de la prise concomitante de valproate la fréquence des neutropénies a été de 4,1%; un facteur contributif potentiel pourrait être des taux plasmatiques élevés de valproate.
Une augmentation supérieure à 10% des cas de tremblements, bouche sèche, augmentation de l'appétit et prise de poids a été observée lors de l'association de l'olanzapine au lithium ou au valproate.
Des troubles de l'élocution ont également été fréquemment rapportés.
Lors de l'association de l'olanzapine au lithium ou au valproate une augmentation supérieure ou égale à 7% du poids initial est survenue chez 17,4% des patients pendant la phase aiguë du traitement (jusqu'à 6 semaines).
Lors du traitement au long cours par l’ olanzapine (jusqu’ à 12 mois) dans la prévention des récidives chez les patients présentant un trouble bipolaire, une augmentation de poids supérieure ou égale à 7% par rapport au poids initial a été rapportée chez 39,9% des patients.
Enfants et adolescents L’ olanzapine n’ est pas indiquée chez les enfants et adolescents âgés de moins de 18 ans.
Bien qu’ aucune étude clinique comparant les adolescents aux adultes n’ ait été réalisée, les données issues des études réalisées chez l’ adolescent ont été comparées à celles issues des essais chez l’ adulte.
Le tableau suivant résume les effets indésirables rapportés avec une fréquence plus importante chez les patients adolescents (âgés de 13 à 17 ans) que chez les patients adultes ou les effets indésirables uniquement observés lors des essais cliniques de courte durée réalisés chez les patients adolescents.
Une prise de poids cliniquement significative (≥ 7%) surviendrait plus fréquemment chez les adolescents comparés à des patients adultes avec une exposition comparable.
L’ amplitude de la prise de poids et la proportion des patients adolescents qui ont eu une augmentation du poids cliniquement significative ont été plus importantes lors d’ une exposition prolongée (au moins 24 semaines) que lors d’ une exposition de courte durée.
Les catégories de fréquence sont définies ainsi:
Très fréquent (≥ 10%), fréquent (≥ 1% et < 10%).
107 Troubles du métabolisme et de la nutrition Très fréquent:
Prise de poids 9, augmentation de la triglycéridémie10, Augmentation de l'appétit.
Augmentation de la cholestérolémie 11.
Sédation (dont hypersomnie, léthargie, somnolence) Affections gastro-intestinales Fréquent:
Bouche sèche Affections hépato-biliaires Très fréquent:
Investigations Très fréquent:
Diminution de la bilirubine totale, augmentation de la Gamma Globuline Transférase, Augmentation de la prolactinémie 12.
9 Une augmentation de poids supérieure ou égale à 7% par rapport au poids initial (kg) a été très fréquente chez 43.5% des patients adolescents et une augmentation de poids supérieure ou égale à 15% par rapport au poids initial a été fréquente.
Lors d’ une exposition prolongée (au moins 24 semaines), environ la moitié des patients adolescents ont eu une augmentation du poids supérieure ou égale à 15% et presque un tiers ont eu une augmentation du poids supérieure ou égale à 25% par rapport à leur poids initial.
Parmi les patients adolescents, le gain de poids moyen a été plus élevé chez les patients qui étaient en surpoids ou obèses à l’ initiation du traitement.
10 Observée pour des taux à jeun normaux au début du traitement (< 1.016 mmol/ l) qui sont devenus élevés (≥ 1.467 mmol/ l) et des modifications des taux de triglycérides à jeun ayant une valeur limite au début du traitement (≥ 1.016 mmol/ l - < 1.467 mmol/ l) devenant élevée (≥ 1.467 mmol/ l).
11 Des modifications des taux de cholestérol total à jeun ayant une valeur normale au début du traitement (< 4.39 mmol/ l) devenant élevée (≥ 5.17 mmol/ l) a été fréquente.
Des modifications des taux de cholestérol total à jeun ayant une valeur limite au début du traitement (≥ 4.39 - < 5.17 mmol/ l) devenant élevée (≥ 5.17 mmol/ l) ont été très fréquentes.
12 Augmentation de la prolactinémie rapportée chez 47,4% des patients adolescents.
Signes et symptômes
En cas de surdosage, les symptômes très fréquemment observés (incidence > 10%) sont: tachycardie, agitation/ agressivité, dysarthrie, symptômes extrapyramidaux divers et diminution du niveau de conscience allant de la sédation au coma.
Les autres effets cliniquement significatifs du surdosage sont: délire, convulsions, coma, éventuel syndrome malin des neuroleptiques, insuffisance respiratoire, fausse route, hypertension ou hypotension, arythmies cardiaques (moins de 2% des cas de surdosage) et arrêt cardio-respiratoire.
Des évolutions fatales ont été rapportées pour des surdosages aigus à une dose aussi basse que 450 mg mais une évolution favorable a également été rapportée à la suite de surdosage à 1500 mg.
Il n’ y a pas d’ antidote spécifique de l’ olanzapine.
Il n’ est pas recommandé de provoquer des vomissements.
La prise en charge standard d'un surdosage peut être utilisée (lavage gastrique, administration de charbon activé).
L’ administration concomitante de charbon activé réduit la biodisponibilité orale de l’ olanzapine de 50 à 60%.
Un traitement symptomatique et une surveillance des fonctions vitales doivent être mis en œ uvre selon l’ état clinique, y compris un traitement de l’ hypotension et du collapsus circulatoire et une assistance respiratoire.
Ne pas utiliser l’ adrénaline, la dopamine ou un autre bêta-sympathomimétique car la
108 stimulation des récepteurs bêta adrénergiques peut aggraver l’ hypotension.
Une surveillance médicale étroite et le monitoring doivent être poursuivis jusqu’ à la guérison du patient.
5.
PROPRIETES PHARMACOLOGIQUES
Propriétés pharmacodynamiques
Groupe pharmacothérapeutique: antipsychotique: diazépines, oxazépines et thiazépines, ATC code N05A H03.
L’ olanzapine est un agent antipsychotique, un traitement antimaniaque et thymorégulateur avec un large profil pharmacologique sur un certain nombre de récepteurs.
Dans les études précliniques, l’ olanzapine a montré une affinité pour certains récepteurs (Ki < 100 nM) tels que les récepteurs sérotoninergiques 5HT2A/ 2C, 5HT3, 5HT6, dopaminergiques D1, D2, D3, D4, D5, muscariniques cholinergiques m1-m5, ∝ 1 adrénergiques et les récepteurs histaminiques H1.
Des études de comportement chez l’ animal ont montré un antagonisme des systèmes 5HT, dopaminergiques et cholinergiques, ce qui confirme le profil de liaison aux récepteurs.
Il a été démontré dans des études in vitro que l’ olanzapine avait une plus grande affinité pour les récepteurs sérotoninergiques 5HT2 que pour les récepteurs dopaminergiques D2, et une plus grande activité in vivo sur les modèles 5HT2 par rapport aux modèles D2.
Il a été démontré par des études électrophysiologiques que l’ olanzapine réduit de façon sélective la transmission au niveau des neurones dopaminergiques du système mésolimbique (A10) alors que l’ effet observé sur le système striatal (A9) impliqué dans l’ activité motrice est limité.
L’ olanzapine réduit la réponse d’ évitement conditionné, test qui peut indiquer une activité antipsychotique, à des doses inférieures à celles responsables d’ induction de catalepsie, effet qui peut indiquer la survenue d’ effets indésirables moteurs.
Contrairement à d’ autres agents antipsychotiques, l’ olanzapine augmente la réponse à un test d’“ anxiolyse”.
Dans une étude de tomographie par émission de positron (PET) chez le volontaire sain utilisant une dose orale unique (10 mg), l’ olanzapine a entraîné une occupation des récepteurs 5HT2A supérieure à celle des récepteurs D2.
De plus, une étude d’ imagerie en tomographie par émission monophotonique (SPECT) chez des patients schizophrènes a mis en évidence une occupation du système striatal D2 plus faible chez les patients répondant à l’ olanzapine que chez les patients répondant à d’ autres antipsychotiques et à la risperidone, et comparable à celle observée chez des patients répondant à la clozapine.
Dans les deux études versus placebo et dans deux études sur trois réalisées versus produits de référence chez 2900 patients schizophrènes présentant à la fois une symptomatologie positive et négative, l’ olanzapine a été associée à une amélioration de la symptomatologie positive et négative statistiquement plus importante que celles observées sous placebo ou sous produits de référence.
Dans un essai international comparatif en double aveugle ayant inclus 1481 patients présentant des troubles schizophréniques ou schizoaffectifs ou apparentés, associés à des symptômes dépressifs d’ intensités variables (score initial à l’ échelle de dépression de Montgomery et Asberg de 16,6), une analyse prospective dont un critère secondaire de jugement était l’ évolution de la symptomatologie dépressive avant - après traitement a mis en évidence une amélioration statistiquement plus importante (p = 0,001) dans le groupe de traitement olanzapine (- 6.0) que dans le groupe de traitement halopéridol (-3,1).
Chez les patients présentant un épisode maniaque ou mixte dans le cadre de troubles bipolaires, l'olanzapine a montré une efficacité supérieure à celle du placebo et du valproate monosodique sur la réduction des symptômes maniaques sur 3 semaines.
Dans une étude chez des patients traités par le
109 lithium ou le valproate depuis au moins deux semaines, l'introduction de 10 mg d'olanzapine (en association avec le lithium ou le valproate), a entraîné après 6 semaines, une réduction des symptômes maniaques supérieure à celle observée chez les patients traités par le lithium ou le valproate en monothérapie.
Dans le cadre de l’ évaluation de la prévention des récidives dans le trouble bipolaire, une étude randomisée versus placebo évaluant l’ efficacité d’ un traitement de 12 mois par olanzapine, a été menée chez des patients ayant atteint la rémission d’ un épisode maniaque après un traitement par olanzapine.
Pour les critères d’ évaluation d’ une récidive maniaque et d’ une récidive dépressive une différence significative en faveur du groupe olanzapine par rapport au groupe placebo a également été observée.
L’ olanzapine s’ est montrée statistiquement non-inférieure au lithium sur le taux de récidive, critère principal de l’ étude (olanzapine 30,0%, lithium 38,3%; p=0,055).
Dans une étude comparative à 18 mois chez des patients présentant un épisode maniaque ou mixte stabilisés après un traitement associant l’ olanzapine avec un thymorégulateur (lithium ou valproate), le groupe associant l’ olanzapine avec un thymorégulateur (lithium ou valproate) ne présentait pas une supériorité statistiquement significative par rapport au groupe traité par un thymorégulateur (lithium ou valproate) seul dans le délai de survenue d’ une récidive syndromique.
Population pédiatrique Les données disponibles chez les adolescents (âgés de 13 à 17 ans) sont limitées à des données d’ efficacité à court terme dans la schizophrénie (6 semaines) et la manie associée à des troubles bipolaires de type I (3 semaines), impliquant moins de 200 adolescents.
L’ olanzapine a été utilisée à une dose flexible démarrant à 2,5 mg et allant jusqu’ à 20 mg par jour.
Durant le traitement par l’ olanzapine, les adolescents ont pris de manière significative plus de poids comparativement aux adultes.
L’ ampleur des modifications des taux à jeun de cholestérol total, de triglycérides, de cholestérol LDL et de prolactine (voir rubriques 4.4 et 4.8) était plus importante chez les adolescents que chez les adultes.
Il n’ y a pas de données sur le traitement de maintien et les données sur la sécurité au long terme sont limitées (voir rubriques 4.4 et 4.8).
5.2 Propriétés pharmacocinétiques
Le comprimé orodispersible d'olanzapine est bioéquivalent aux comprimés enrobés d'olanzapine, avec un taux et un niveau d'absorption similaires.
Les comprimés orodispersibles d'olanzapine peuvent être utilisés comme une alternative aux comprimés enrobés.
L’ olanzapine est bien absorbée après administration orale, les concentrations plasmatiques maximales étant atteintes dans un délai de 5 à 8 heures.
L’ absorption n’ est pas influencée par la présence d’ aliments.
La biodisponibilité orale absolue par rapport à l’ administration intraveineuse n’ a pas été déterminée.
L’ olanzapine est métabolisée dans le foie par conjugaison et oxydation.
Le principal métabolite circulant est le 10-N-glucuronide; il ne franchit pas la barrière hémato-encéphalique.
Ces deux métabolites ont montré une activité pharmacologique in vivo significativement plus faible que l’ olanzapine dans les études animales.
L'activité pharmacologique principale est due à la molécule mère, l’ olanzapine.
Après administration orale, la demi-vie moyenne d’ élimination terminale de l’ olanzapine chez le sujet sain varie selon l’ âge et le sexe.
110 Chez le sujet sain âgé (65 ans et plus), par rapport au sujet sain jeune, la demi-vie moyenne d’ élimination de l’ olanzapine est prolongée (51,8 versus 33,8 heures) et la clairance est réduite (17,5 vs 18,2 l/ heure).
La variabilité pharmacocinétique chez le sujet âgé est comparable à celle observée chez le sujet jeune.
Chez 44 patients schizophrènes et âgés de plus de 65 ans, des doses de 5 à 20 mg par jour n’ ont pas été associées à un profil d’ effets indésirables particulier.
Chez la femme, par rapport à l’ homme, la demi-vie d’ élimination moyenne est légèrement prolongée (36,7 vs 32,3 heures) et la clairance est réduite (18,9 vs 27,3 l/ heure).
Cependant l’ olanzapine (5-20 mg) a montré un profil de sécurité comparable chez la femme (n=467) et chez l’ homme (n=869).
Chez les patients atteints d’ insuffisance rénale (clairance de la créatinine < 10 ml/ min), par rapport aux sujets sains, ni la demi-vie d’ élimination moyenne (37,7 vs 32,4 heures), ni la clairance (21,2 vs 25,0 l/ heure) ne sont significativement différentes.
Toutefois, des études du bilan de masse ont montré qu’ environ 57% d’ une dose d’ olanzapine marquée par un isotope radioactif ont été excrétés dans les urines, principalement sous forme de métabolites.
Chez les sujets fumeurs avec une insuffisance hépatique modérée, la demi-vie d’ élimination moyenne est prolongée (39,3 heures) et la clairance (18,0 l/ heure) est réduite de la même façon que chez les sujets sains (respectivement 48,8 heures et 14,1 l/ heure).
Chez les non fumeurs, par rapport aux fumeurs (hommes et femmes), la demi-vie d’ élimination est prolongée (38,6 vs 30,4 heures) et la clairance est réduite (18,6 vs 27,7 l/ heure).
La clairance plasmatique de l’ olanzapine est plus faible chez les sujets âgés que chez les sujets jeunes, chez les femmes que chez les hommes, et chez les non fumeurs que chez les fumeurs.
Toutefois, l’ impact de l’ âge, du sexe, du tabagisme sur la clairance et la demi-vie de l’ olanzapine est faible par rapport à la variabilité globale interindividuelle.
Une étude comprenant des sujets caucasiens, japonais et chinois, n’ a montré aucune différence dans les paramètres pharmacocinétiques entre les trois populations.
Le taux de fixation de l’ olanzapine sur les protéines plasmatiques est d’ environ 93%, pour une fourchette de concentration allant d’ environ 7 à 1000 ng/ ml.
L’ olanzapine se lie essentiellement à l’ albumine et à l’α 1-glycoprotéine acide.
Population pédiatrique Adolescents (âgés de 13 à 17 ans): les paramètres pharmacocinétiques de l'olanzapine sont similaires entre les adolescents et les adultes.
Dans des études cliniques, la moyenne d’ exposition à l’ olanzapine était approximativement supérieure de 27% chez les adolescents.
Les différences démographiques entre les adolescents et les adultes concernent un poids corporel moyen inférieur et un nombre moins important de fumeurs chez les adolescents.
5.3 Données de sécurité pré-cliniques
Toxicité aiguë (dose unique)
Les signes de toxicité après administration orale chez les rongeurs sont caractéristiques des neuroleptiques puissants: hypoactivité, coma, tremblements, convulsions cloniques, hypersalivation, et diminution de la prise de poids.
Les doses médianes létales étaient d’ environ 210 mg/ kg (souris) et 175 mg/ kg (rats).
Les chiens ont toléré des doses orales uniques allant jusqu’ à 100 mg/ kg sans décéder.
Les signes cliniques observés ont été les suivants: sédation, ataxie, tremblements et accélération de la fréquence cardiaque, respiration difficile, myosis et anorexie.
Chez le singe, des doses orales uniques allant jusqu’ à 100 mg/ kg ont entraîné une prostration, et à des doses supérieures, un état de semi-inconscience.
Dans des études d’ une durée allant jusqu’ à 3 mois chez la souris et jusqu’ à 1 an chez le rat et le chien, les effets essentiels ont été une dépression du SNC, des effets anticholinergiques et des troubles hématologiques périphériques.
Une tolérance est apparue pour la dépression du SNC.
Les paramètres de croissance ont été diminués aux fortes doses.
Les effets réversibles liés à l’ augmentation de la prolactinémie chez la rate comprenaient une diminution du poids des ovaires et de l’ utérus, des modifications morphologiques de l’ épithélium vaginal et de la glande mammaire.
Des effets hématologiques ont été observés dans chacune des espèces, y compris des diminutions dose-dépendantes du nombre des leucocytes circulants chez la souris et une diminution non spécifique des leucocytes circulants chez le rat; cependant, aucun signe de cytotoxicité médullaire n’ a été mis en évidence.
Une neutropénie réversible, une thrombocytopénie périphérique ou une anémie sont survenues chez quelques chiens traités par 8 ou 10 mg/ kg/ j (l’ exposition totale à l’ olanzapine [aire sous la courbe] étant 12 à 15 fois plus élevée que celle d’ un homme ayant reçu une dose de 12 mg).
Chez des chiens cytopéniques, aucun effet indésirable sur les cellules souches ou prolifératives de la moelle osseuse n'a été observé.
L’ olanzapine n’ a montré aucun effet tératogène.
La sédation a eu un effet sur la capacité d’ accouplement des rats mâles.
Les cycles oestraux ont été affectés aux doses de 1,1 mg/ kg (soit 3 fois la posologie maximale chez l'homme) et les paramètres de reproduction ont été influencés chez les rats ayant reçu des doses de 3 mg/ kg (9 fois la posologie maximale chez l'homme).
Dans les portées de rats ayant reçu de l’ olanzapine, un retard du développement fœ tal et une diminution transitoire du taux d’ activité des petits ont été observés.
L’ olanzapine n’ a montré aucun effet mutagène ni clastogène, lors d’ une série complète de tests standard, tels que tests de mutation bactérienne, et tests in vitro et in vivo sur mammifères.
D’ après les résultats des études chez la souris et le rat, il a été conclu que l’ olanzapine n’ est pas carcinogène.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Mannitol (E421) Glycolate d’ amidon de sodium (type A) D-glucose Arôme vanille Tartrazine laque (E102)
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
2 ans.
6.4 Précautions particulières de conservation
112 A conserver à une température ne dépassant pas 30°C.
A conserver dans l’ emballage d’ origine à l’ abri de la lumière et de l’ humidité.
6.5 Nature et contenu de l'emballage extérieur
Boîte de 28, 30, 35, 50, 56 ou 70 comprimés orodispersibles.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d' élimination
Pas d’ exigences particulières.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
Teva Pharma BV, Computerweg 10, 3542 DR Utrecht, Pays-Bas
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 427/ 054 – Olanzapine Teva – 5 mg – comprimés orodispersibles – 70 comprimés par boîte.
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Date of first authorisation:
12/ 12/ 2007
10.
DATE DE MISE A JOUR DU TEXTE
{MM/ AAAA}
Des informations détaillées sur ce médicament sont disponibles sur le site Internet de l’ Agence européenne du médicament (EMEA): http: / /www. emea. europa. eu
113 1.
DENOMINATION DU MEDICAMENT
Olanzapine Teva 10 mg, comprimés orodispersibles
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé orodispersible de 10 mg contient 10 mg d’ olanzapine.
Excipients:
Chaque comprimé orodispersible contient 1 mg de D-Glucose.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé orodispersible
Comprimé rond plat de couleur jaune, les deux faces sont lisses.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Adultes L’ olanzapine est indiquée dans le traitement de la schizophrénie.
Chez les patients ayant initialement répondu au traitement, l’ olanzapine a démontré son efficacité à maintenir cette amélioration clinique au long cours.
L'olanzapine est indiquée dans le traitement des épisodes maniaques modérés à sévères.
L’ olanzapine est indiquée dans la prévention des récidives chez les patients présentant un trouble bipolaire, ayant déjà répondu au traitement par l’ olanzapine lors d’ un épisode maniaque (voir rubrique 5.1).
Posologie et mode d’ administration
Adultes Schizophrénie:
La dose initiale recommandée de l’ olanzapine est de 10 mg par jour.
Episode maniaque: la dose initiale est de 15 mg par jour en une seule prise en monothérapie ou 10 mg par jour en association (voir rubrique 5.1).
Prévention des récidives dans le cadre d’ un trouble bipolaire:
La dose initiale recommandée est de 10 mg/ jour.
Chez les patients traités par l’ olanzapine lors d’ un épisode maniaque, pour la prévention des récidives, le traitement sera maintenu à la même dose.
Selon l’ expression clinique de l’ épisode, un traitement de la symptomatologie thymique sera associé.
Dans toutes les indications, la posologie journalière de l’ olanzapine peut être adaptée en fonction de l’ état clinique du patient entre 5 et 20 mg par jour.
Une augmentation à des doses plus importantes que la dose initiale recommandée n'est conseillée qu'après une réévaluation clinique appropriée et ne doit généralement être envisagée qu'à intervalles de 24 heures minimum.
L'olanzapine peut être administrée pendant ou en dehors des repas, la prise de nourriture n'ayant pas d'incidence sur l'absorption.
Il convient de diminuer progressivement les doses lors de l’ arrêt de l’ olanzapine.
114 Le comprimé orodispersible d’ Olanzapine Teva doit être placé dans la bouche où il sera rapidement dissout dans la salive, et donc facilement avalé.
Il est difficile de retirer intact le comprimé orodispersible.
Le comprimé orodispersible étant friable, il doit être administré immédiatement après ouverture de la plaquette thermoformée.
Il peut également être dissous dans un grand verre d’ eau ou dans toute autre boisson adaptée (jus d’ orange, jus de pomme, lait ou café) immédiatement avant administration.
Le comprimé orodispersible d'olanzapine est bioéquivalent aux comprimés enrobés d'olanzapine, avec un taux et un niveau d'absorption similaires.
La posologie et la fréquence d'administration de cette forme sont identiques à celles des comprimés enrobés.
L’ olanzapine comprimé orodispersible peut être utilisé comme une alternative à la forme comprimé enrobé.
Enfants et adolescents L’ utilisation de l’ olanzapine chez les enfants et les adolescents âgés de moins de 18 ans n’ est pas recommandée du fait du manque de données sur la sécurité d’ emploi et l’ efficacité.
Une prise de poids, des anomalies lipidiques et des taux de prolactine ont été rapportées selon une ampleur plus élevée dans les études à court terme chez les patients adolescents comparativement aux études chez les patients adultes (voir rubriques 4.4, 4.8, 5.1 et 5.2).
Patients âgés Une dose initiale plus faible (5 mg par jour) n’ est pas indiquée de façon systématique mais doit peut être envisagée chez les patients âgés de 65 ans et plus lorsque des facteurs cliniques le justifient (voir ruvrique 4.4).
Insuffisants rénaux et/ ou hépatiques Une dose initiale plus faible (5 mg par jour) doit être envisagée pour ces patients.
En cas d’ insuffisance hépatique modérée (cirrhose, Child-Pugh de classe A ou B), la dose initiale devra être de 5 mg et sera augmentée avec précaution.
Sexe La dose initiale et l’ intervalle de doses ne nécessitent pas d’ adaptation chez la femme par rapport à l’ homme.
Fumeurs La dose initiale et l’ intervalle de doses ne nécessitent pas d’ adaptation chez les non fumeurs par rapport aux fumeurs.
L’ existence de plus d’ un facteur pouvant ralentir le métabolisme (sexe féminin, sujet âgé, non fumeur) peut justifier une réduction de la dose initiale.
Lorsqu’ elle est indiquée, l’ augmentation posologique sera faite avec précaution chez ces patients.
Si une progression posologique de 2,5 mg est nécessaire, il convient d’ utiliser Olanzapine Teva, comprimés pelliculés.
(Voir rubriques 4.5 et 5.2)
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
Patients présentant un risque connu de glaucome à angle fermé.
4.4 Mises en garde spéciales et précautions d' emploi
Lors d’ un traitement antipsychotique, l’ amélioration clinique du patient peut nécessiter plusieurs jours voire plusieurs semaines.
Les patients doivent être étroitement surveillés pendant cette période.
115 Démence accompagnée de troubles psychotiques et/ ou troubles du comportement L’ olanzapine n’ est pas indiquée dans le traitement de la démence accompagnée de troubles psychotiques et/ ou troubles du comportement et son utilisation chez ce groupe spécifique de patients est déconseillée du fait d’ une augmentation du risque de mortalité et d’ accidents vasculaires cérébraux.
Au cours d’ essais cliniques contrôlés versus placebo (durée de 6 à 12 semaines), réalisés chez des patients âgés (âge moyen 78 ans) souffrant de démence accompagnée de troubles psychotiques et/ ou de troubles du comportement, l’ incidence des décès dans le groupe olanzapine a été deux fois plus importante que celle observée dans le groupe placebo (3,5 versus 1,5% respectivement).
L’ incidence plus élevée de décès n’ a pas été corrélée à la dose d’ olanzapine (dose moyenne quotidienne de 4,4 mg) ou à la durée de traitement.
Dans cette population de patients, un âge supérieur à 65 ans, une dysphagie, une sédation, une malnutrition et une déshydratation, une pathologie pulmonaire (telle qu’ une pneumopathie avec ou sans inhalation) ou une utilisation concomitante de benzodiazépines peuvent être des facteurs prédisposant à une augmentation du risque de mortalité.
Néanmoins, indépendamment de ces facteurs de risque, l’ incidence de mortalité a été supérieure dans le groupe olanzapine (comparativement au placebo).
Des événements indésirables vasculaires cérébraux (tels qu’ accidents vasculaires cérébraux, accidents ischémiques transitoires), dont certains à issue fatale, ont été rapportés dans ces mêmes essais cliniques.
Trois fois plus d’ événements indésirables vasculaires cérébraux ont été rapportés dans le groupe de patients traités par olanzapine comparativement au groupe de patients traités par placebo (1,3% versus 0,4% respectivement).
Tous les patients traités par olanzapine ou par placebo ayant présenté un événement vasculaire cérébral, avaient des facteurs de risque préexistants.
Un âge supérieur à 75 ans et une démence de type vasculaire ou mixte ont été identifiés comme des facteurs de risque d’ événements indésirables vasculaires cérébraux dans le groupe olanzapine.
L’ efficacité de l’ olanzapine n’ a pas été démontrée dans ces essais.
Maladie de Parkinson L’ administration de l’ olanzapine à des patients parkinsoniens atteints de psychoses médicamenteuses (agonistes dopaminergiques) est déconseillée.
Au cours d’ essais cliniques, une aggravation de la symptomatologie parkinsonienne et des hallucinations ont été très fréquemment rapportées et de façon plus fréquente qu’ avec le placebo (voir rubrique 4.8); l’ olanzapine n’ était pas plus efficace que le placebo dans le traitement des symptômes psychotiques.
Dans ces essais, les patients devaient être stabilisés en début d’ étude avec la posologie minimale efficace du traitement anti-parkinsonien (agoniste dopaminergique) et poursuivre le même traitement antiparkinsonien, au même dosage, pendant toute l’ étude.
La posologie initiale de l’ olanzapine était de 2,5 mg/ jour puis pouvait être ajustée par l’ investigateur jusqu’ à un maximum de 15 mg/ jour.
Syndrome Malin des Neuroleptiques (SMN) Le Syndrome Malin des Neuroleptiques (SMN) est un syndrome potentiellement mortel associé au traitement antipsychotique.
De rares cas rapportés comme Syndrome Malin des Neuroleptiques (SMN) ont également été notifiés sous olanzapine.
Les signes cliniques du SMN sont l'hyperthermie, la rigidité musculaire, l’ altération des facultés mentales, et des signes d'instabilité neuro-végétative (instabilité du pouls et de la pression artérielle, tachycardie, hypersudation et troubles du rythme cardiaque).
Peuvent s'ajouter des signes tels qu’ élévation des CPK, myoglobinurie (rhabdomyolyse) et insuffisance rénale aiguë.
Si un patient présente des signes ou des symptômes évoquant un SMN, ou une hyperthermie inexpliquée non accompagnée d’ autres signes de SMN, tous les médicaments antipsychotiques y compris olanzapine doivent être arrêtés.
Hyperglycémie et diabète De rares cas d’ hyperglycémie et/ ou de survenue ou exacerbation d’ un diabète, associés parfois à une acidocétose ou un coma, avec une issue fatale pour certains cas, ont été rapportés (voir rubrique 4.8).
Dans certains cas, une prise de poids antérieure, qui pourrait être un facteur prédisposant a été rapportée.
Une surveillance clinique appropriée est recommandée particulièrement chez les patients diabétiques et chez les patients ayant des facteurs de risque pouvant favoriser le développement d'un diabète pour lesquels un contrôle régulier de la glycémie est recommandé.
116 Anomalies lipidiques Des anomalies lipidiques ont été observées chez des patients traités par l’ olanzapine au cours d’ essais cliniques versus placebo (voir rubrique 4.8).
Les modifications lipidiques doivent être prises en charge de façon appropriée au plan clinique, notamment chez les patients présentant des troubles lipidiques et chez les patients ayant des facteurs de risque pouvant favoriser le développement de troubles lipidiques.
Activité anticholinergique Bien que l’ olanzapine ait montré une activité anticholinergique in vitro, l’ incidence des effets liés à cette activité a été faible au cours des essais cliniques.
Cependant, l’ expérience clinique de l’ olanzapine étant limitée chez les patients ayant une pathologie associée, la prudence est recommandée lors de sa prescription chez des patients présentant des symptômes d'hypertrophie prostatique, d'iléus paralytique ou de toute autre pathologie en rapport avec le système cholinergique.
Fonction hépatique Des élévations transitoires et asymptomatiques des transaminases (ALAT et ASAT) ont été fréquemment observées notamment en début de traitement.
La prudence s'impose chez les patients présentant une élévation des ALAT et/ ou des ASAT, chez les patients présentant des signes et des symptômes évocateurs d'une atteinte hépatique, chez les patients atteints d'une insuffisance hépatique pré-traitement et chez les patients traités par des médicaments potentiellement hépatotoxiques.
La survenue d'une élévation des ALAT et/ ou des ASAT en cours de traitement doit faire envisager un suivi et éventuellement une réduction posologique.
Dans les cas où une hépatite a été diagnostiquée (comprenant des atteintes hépatiques cytolytiques, cholestatiques ou mixtes), le traitement par olanzapine doit être arrêté.
Neutropénie La prudence s'impose chez les patients dont le nombre de leucocytes et/ ou de neutrophiles est faible quelle qu'en soit la cause, chez les patients recevant des médicaments connus pour induire des neutropénies, chez les patients ayant des antécédents de dépression médullaire ou de myélotoxicité médicamenteuse, chez les patients atteints de dépression médullaire qu'elle soit en relation avec une pathologie intercurrente, une radiothérapie ou une chimiothérapie et chez les patients atteints d'hyperéosinophilie ou de syndrome myéloprolifératif.
Des neutropénies ont été fréquemment rapportées lors de l'administration concomitante de l’ olanzapine et du valproate (voir rubrique 4.8).
Arrêt du traitement Des symptômes aigus tels que sueurs, insomnie, tremblement, anxiété, nausée ou vomissement ont été très rarement rapportés (< 0.01%) lors de l’ arrêt brutal du traitement par olanzapine.
Intervalle QT Au cours des essais cliniques, un allongement du QTc cliniquement significatif (QT corrigé selon la formule de Fridericia [QTcF] ≥ 500 millisecondes [msec] à n’ importe quel moment après l’ inclusion chez les patients ayant à l’ inclusion un QTcF < 500 msec) a été rapporté de manière peu fréquente (0,1% à 1%) chez les patients traités par olanzapine, sans différence significative par rapport au placebo quant aux évènements cardiaques associés.
Cependant, comme avec d’ autres antipsychotiques, la prudence est recommandée lors de la co-prescription avec des médicaments connus pour allonger l’ intervalle QTc notamment chez le sujet âgé ou chez des patients présentant un syndrome de QT long congénital, une insuffisance cardiaque congestive, une hypertrophie cardiaque, une hypokaliémie ou une hypomagnésiémie.
Atteintes thrombo-emboliques Des atteintes thrombo-emboliques veineuses ont été très rarement rapportées avec l’ olanzapine (< 0.01%).
Il n’ a pas été établi de lien de causalité entre la survenue de ces atteintes et le traitement par olanzapine.
Cependant les patients schizophrènes présentant souvent des facteurs de risque thrombo- emboliques veineux, tout facteur de risque potentiel d’ atteintes thrombo-emboliques veineuses (telle l’ immobilisation prolongée) doit être identifié et des mesures préventives mises en œ uvre.
117 Activité générale sur le Système Nerveux Central Compte-tenu des principaux effets de l’ olanzapine sur le Système Nerveux Central, il faudra être prudent lors de l’ association avec des médicaments à action centrale et avec l’ alcool.
Du fait de son activité antagoniste de la dopamine in vitro, l’ olanzapine peut antagoniser les effets des agonistes directs et indirects de la dopamine.
Convulsions L’ olanzapine doit être utilisée avec prudence chez les patients qui ont des antécédents de convulsions ou qui sont placés dans des conditions susceptibles d’ abaisser leur seuil convulsif.
De rares cas de convulsions ont été rapportés chez les patients traités par olanzapine.
Dans la plupart de ces cas, il existait soit des antécédents de convulsions soit des facteurs de risque de convulsions.
Dyskinésie tardive:
Dans les études comparatives de durée inférieure ou égale à un an, la survenue des dyskinésies liées au traitement a été significativement plus faible dans le groupe olanzapine.
Cependant le risque de survenue de dyskinésie tardive augmentant avec la durée de l’ exposition, la réduction posologique voire l’ arrêt du traitement doivent être envisagés dès l’ apparition de signes de dyskinésie tardive.
Ces symptômes peuvent provisoirement s’ aggraver ou même survenir après l’ arrêt du traitement.
Hypotension orthostatique Une hypotension orthostatique a été rarement observée chez les sujets âgés lors des essais cliniques.
Comme avec d’ autres antipsychotiques, il est recommandé de mesurer périodiquement la pression artérielle des patients de plus de 65 ans.
Utilisation chez les enfants et adolescents âgés de moins de 18 ans L’ olanzapine n’ est pas indiquée chez les enfants et les adolescents.
Des études réalisées chez des patients âgés de 13 à 17 ans ont montré divers événements indésirables, incluant prise de poids, modification des paramètres métaboliques et élévations des taux sanguins de prolactine.
Les effets à long terme associés à ces évènements n’ ont pas été étudiés et demeurent inconnus (voir rubriques 4.8 et 5.1).
Les comprimés sont friables et ils ne doivent pas être poussés hors de la plaquette thermoformée.
Le film recouvrant la plaquette doit être retirée pour sortir le comprimé.
D-Glucose:
Les patients atteints des troubles héréditaires rares de malabsorption du glucose-galactose ne doivent pas prendre ce médicament.
4.5 Interactions avec d'autres médicaments et autres formes d' interactions
Les études d’ interaction ont été réalisées uniquement chez l’ adulte.
Interactions potentielles ayant un effet sur l'olanzapine L'olanzapine étant métabolisée par le cytochrome CYP1A2, les produits qui stimulent ou inhibent spécifiquement cette isoenzyme peuvent modifier les paramètres pharmacocinétiques de l'olanzapine.
Induction du CYP1A2 Le métabolisme de l’ olanzapine peut être stimulé par le tabagisme et la carbamazépine, ce qui peut entraîner une diminution des concentrations plasmatiques de l'olanzapine.
Seule une augmentation légère à modérée de la clairance de l'olanzapine a été observée.
Il est probable que les conséquences cliniques soient limitées, mais une surveillance clinique est recommandée et une augmentation de la posologie de l'olanzapine peut être envisagée, si nécessaire (voir rubrique 4.2).
Inhibition du CYP1A2 Il a été montré que la fluvoxamine, inhibiteur spécifique du CYP1A2, inhibe significativement le métabolisme de l’ olanzapine.
La fluvoxamine entraîne une augmentation moyenne du Cmax de l’ olanzapine de 54% chez les femmes non-fumeuses et de 77% chez les hommes fumeurs.
118 L’ augmentation moyenne de l’ ASC de l’ olanzapine était respectivement de 52% et de 108%.
Une posologie initiale plus faible de l’ olanzapine doit être envisagée chez les patients traités par la fluvoxamine ou tout autre inhibiteur du CYP1A2 comme par exemple la ciprofloxacine.
Une diminution de la posologie de l’ olanzapine doit être envisagée si un traitement par un inhibiteur du CYP1A2 est instauré.
Diminution de la biodisponibilité Le charbon activé diminue la biodisponibilité de l’ olanzapine par voie orale de 50 à 60% et doit être pris au moins 2 heures avant ou après l'administration de l'olanzapine.
Avec la fluoxétine (inhibiteur du CYP2D6), des doses uniques d'anti-acides (aluminium, magnésium) ou la cimétidine, il n'a pas été retrouvé d'effet significatif sur les paramètres pharmacocinétiques de l'olanzapine.
Effets potentiels de l’ olanzapine sur les autres médicaments L'olanzapine peut antagoniser les effets directs et indirects des agonistes dopaminergiques.
L'olanzapine n'inhibe pas les principales isoenzymes du CYP450 in vitro (c'est-à-dire 1A2, 2D6, 2C9, 2C19, 3A4).
Par conséquent, aucune interaction particulière n'est attendue comme cela a pu être vérifié lors d'études in vivo au cours desquelles aucune inhibition du métabolisme des produits actifs suivants n'a été mise en évidence: antidépresseurs tricycliques (représentant principalement la voie du CYP2D6), la warfarine (CYP2C9), la théophylline (CYP1A2), ou le diazépam (CYP3A4 et 2C19).
Aucune interaction n'a été mise en évidence lors de la prise concomitante de l'olanzapine et du lithium ou du bipéridène.
Le suivi des taux plasmatiques du valproate n’ a pas montré la nécessité d’ adapter la posologie du valproate après l’ instauration d’ un traitement par l’ olanzapine.
Activité générale sur le Système Nerveux Central La prudence est recommandée chez les patients qui consomment de l’ alcool ou qui sont traités par des médicaments dépresseurs du système nerveux central.
L’ utilisation concomitante de l’ olanzapine et de médicaments anti-parkinsonien chez les patients atteints de la maladie de parkinson et de démence est déconseillée (voir rubrique 4.4).
Intervalle QTc La prudence s’ impose si l’ olanzapine est administrée de manière concomitante avec des médicaments connus pour allonger l’ intervalle QTc (voir rubrique 4.4).
4.6 Grossesse et allaitement
Aucune étude contrôlée spécifique n’ a été réalisée chez la femme enceinte.
Les patientes doivent être averties de la nécessité d’ informer leur médecin de toute grossesse ou désir de grossesse au cours du traitement par l’ olanzapine.
Cependant, l’ expérience chez la femme étant limitée, l’ olanzapine ne doit être administrée pendant la grossesse que si les bénéfices potentiels justifient les risques fœ taux potentiels.
De très rares cas de tremblement, hypertonie, léthargie et somnolence ont été spontanément rapportés chez des nouveau-nés de mères traitées par l’ olanzapine durant le 3ème trimestre de grossesse.
Dans une étude chez des femmes non malades allaitant, l’ olanzapine a été retrouvée dans le lait maternel.
L’ exposition moyenne des nouveau-nés à l’ état d’ équilibre (en mg/ kg) a été estimée à environ 1,8% de la dose d’ olanzapine reçue par la mère (en mg/ kg).
L’ allaitement maternel est donc déconseillé aux patientes en cours de traitement par olanzapine.
119 4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
En raison du risque de somnolence et de vertiges, les patients devront être avertis sur ce risque lors de l’ utilisation de machines, y compris la conduite de véhicules à moteur.
4.8 Effets indésirables
Adultes Les effets indésirables les plus fréquemment rapportés (≥ 1% des patients) au cours des essais cliniques ont été: somnolence, prise de poids, éosinophilie, augmentation des taux de prolactine, de cholestérol, de la glycémie et de la triglycéridémie (voir rubrique 4.4), glucosurie, augmentation de l'appétit, sensation vertigineuse, akathisie, parkinsonisme (voir rubrique 4.4), dyskinésie, hypotension orthostatique, effets anticholinergiques, élévations transitoires asymptomatiques des enzymes hépatiques (voir rubrique 4.4), rash, asthénie, fatigue et œ dème.
Au sein de chaque catégorie de fréquence, les effets indésirables sont présentés par ordre de gravité décroissante.
Les catégories de fréquence sont définies ainsi:
Très fréquent (≥ 10%), fréquent (≥ 1% et < 10%), peu fréquent (≥ 0.1% et < 1%), rare (≥ 0.01% et < 0.1%), très rare (< 0.01%), fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
120 Très fréquent
Fréquent
Peu fréquent
Fréquence indéterminée
et du système lymphatique
Eosinophilie
Leucopénie Neutropénie
Thrombocytopénie
Affections du système immunitaire Réaction allergique Troubles du métabolisme et de la nutrition Prise de poids 1
Augmentation de la cholestérolémie2,3 Augmentation de la glycémie 4 Augmentation de la triglycéridémie 2,5 Glucosurie Augmentation de l' appétit
Survenue ou exacerbation d’ un diabète, associée parfois à une acidocétose ou un coma, avec une issue fatale pour certains cas (voir rubrique 4.4) Hypothermie
Affections du système nerveux Somnolence Affections cardiaques
Vertiges Akathisie 6 Parkinsonisme 6 Dyskinésie 6
Syndrome Malin des Neuroleptiques (voir rubrique 4.4) Dystonie (incluant des crises oculogyres) Dyskinésie tardive Symptômes à l’ arrêt du traitement.
Affections vasculaires
Bradycardie Allongement du QTc (voir rubrique 4.4)
Tachycardie/ fibrillation ventriculaire Mort subite (voir rubrique 4.4)
Hypotension orthostatique
Atteinte thrombo- embolique (comprenant embolie pulmonaire et thrombose veineuse profonde)
Effets anticholinergiques légers et transitoires tels que constipation et bouche sèche
Pancréatite
Affections hépato-biliaires Hépatite (comprenant Elévations transitoires et des atteintes hépatiques asymptomatiques des cytolytiques, enzymes hépatiques cholestatiques ou (ASAT, ALAT), mixtes) particulièrement en début de traitement (voir
Affections de la peau et du tissu sous-cutané
Rash
Réaction de photosensibilité Alopécie
Affections musculo-squelettiques et systémiques et osseuses Rhabdomyolyse Affections du rein et des voies urinaires Dysurie Affections des organes de reproduction et du sein Priapisme Troubles généraux et anomalies au site d'administration Asthénie Fatigue Oedème Investigations Augmentation des Augmentation de la 8
Elévation de la créatine
phosphatases alcalines
Une prise de poids cliniquement significative a été observée dans toutes les catégories d’ Indice de Masse Corporelle (IMC) de départ.
Une augmentation de poids supérieure ou égale à 7% par rapport au poids initial a été très fréquente et une augmentation de poids supérieure ou égale à 15% par rapport au poids initial a été fréquente.
Une augmentation de poids supérieure ou égale à 25% par rapport au poids initial a été très fréquente lors d’ une utilisation prolongée.
2 Les augmentations moyennes des taux lipidiques à jeun (cholestérol total, cholestérol LDL et triglycérides) ont été plus élevées chez les patients sans signes de trouble des lipides au début du traitement.
3 Observée pour des taux à jeun normaux au début du traitement (< 5.17mmol/ l) qui sont devenus élevés (≥ 6.2mmol/ l).
Une augmentation des taux de cholestérol total à jeun ayant une valeur limite au début du traitement (≥ 5.17- < 6.2mmol/ l) à des valeurs élevées (≥ 6.2mmol/ l) a été très fréquente.
4 Observée pour des taux à jeun normaux au début de traitement (< 5.56mmol/ l) qui sont devenus élevés (≥ 7mmol/ l).
Une augmentation des taux de glucose à jeun ayant une valeur limite au début du traitement (≥ 5.56 - < 7mmol/ l) à une valeur élevée (≥ 7mmol/ l) a été très fréquente.
5 Observée pour des taux à jeun normaux au début du traitement (< 1.69mmol/ l) qui sont devenus élevés (≥ 2.26mmol/ l).
Une augmentation des taux de triglycérides à jeun ayant une valeur limite au début du traitement (≥ 1.69mmol/ l - < 2.26mmol/ l) à des valeurs élevées (≥ 2.26mmol/ l) a été très fréquente.
6 Au cours d'essais cliniques, l'incidence des troubles parkinsoniens et des dystonies dans le groupe olanzapine était numériquement supérieure à celle du groupe placebo (pas de différence statistique significative).
Les patients traités par l'olanzapine ont présenté une plus faible incidence de troubles parkinsoniens, d’ akathisie et de dystonie que les patients traités par l’ halopéridol à des posologies comparables.
En l’ absence d’ information précise concernant les antécédents de mouvements anormaux extrapyramidaux de survenue aiguë ou tardive, on ne peut conclure à ce jour que l’ olanzapine entraîne moins de dyskinésies tardives et/ ou de syndromes extrapyramidaux tardifs.
7 Des symptômes aigus tels sueurs, insomnie, tremblement, anxiété, nausée et vomissement ont été rapportés lors de l’ arrêt brutal du traitement par olanzapine.
8 Des répercussions cliniques associées (telles gynécomastie, galactorrhée et tension mammaire) ont été rares.
Chez la plupart des patients, les taux de prolactine se sont normalisés sans interruption du traitement.
122 Utilisation prolongée (au moins 48 semaines) La proportion de patients ayant présenté des modifications indésirables cliniquement significatives du poids (augmentation), du glucose, du cholestérol total/ HDL/ LDL ou des triglycérides a augmenté au cours du temps.
Chez les patients adultes qui ont suivi 9-12 mois de traitement, le taux d’ augmentation de la glycémie sanguine moyenne a diminué après 4-6 mois environ.
Information complémentaire concernant des populations particulières Au cours d’ essais cliniques chez des patients âgés déments, le traitement par olanzapine a été associé à une incidence supérieure de décès et d’ événements indésirables vasculaires cérébraux par rapport au placebo (voir rubrique 4.4).
Une démarche anormale et des chutes ont été des événements indésirables très fréquemment rapportés avec olanzapine.
Des pneumopathies, une augmentation de la température corporelle, une léthargie, un érythème, des hallucinations visuelles et des incontinences urinaires ont été fréquemment observés.
Au cours d’ essais cliniques menés chez des patients parkinsoniens souffrant de psychoses médicamenteuses (agonistes dopaminergiques), une aggravation de la symptomatologie parkinsonienne et des hallucinations ont été très fréquemment rapportées et ce, de façon plus fréquente, qu’ avec le placebo.
Au cours d'un essai clinique mené chez des patients présentant un épisode maniaque dans le cadre de troubles bipolaires, lors de la prise concomitante de valproate la fréquence des neutropénies a été de 4,1%; un facteur contributif potentiel pourrait être des taux plasmatiques élevés de valproate.
Une augmentation supérieure à 10% des cas de tremblements, bouche sèche, augmentation de l'appétit et prise de poids a été observée lors de l'association de l'olanzapine au lithium ou au valproate.
Des troubles de l'élocution ont également été fréquemment rapportés.
Lors de l'association de l'olanzapine au lithium ou au valproate une augmentation supérieure ou égale à 7% du poids initial est survenue chez 17,4% des patients pendant la phase aiguë du traitement (jusqu'à 6 semaines).
Lors du traitement au long cours par l’ olanzapine (jusqu’ à 12 mois) dans la prévention des récidives chez les patients présentant un trouble bipolaire, une augmentation de poids supérieure ou égale à 7% par rapport au poids initial a été rapportée chez 39,9% des patients.
Enfants et adolescents L’ olanzapine n’ est pas indiquée chez les enfants et adolescents âgés de moins de 18 ans.
Bien qu’ aucune étude clinique comparant les adolescents aux adultes n’ ait été réalisée, les données issues des études réalisées chez l’ adolescent ont été comparées à celles issues des essais chez l’ adulte.
Le tableau suivant résume les effets indésirables rapportés avec une fréquence plus importante chez les patients adolescents (âgés de 13 à 17 ans) que chez les patients adultes ou les effets indésirables uniquement observés lors des essais cliniques de courte durée réalisés chez les patients adolescents.
Une prise de poids cliniquement significative (≥ 7%) surviendrait plus fréquemment chez les adolescents comparés à des patients adultes avec une exposition comparable.
L’ amplitude de la prise de poids et la proportion des patients adolescents qui ont eu une augmentation du poids cliniquement significative ont été plus importantes lors d’ une exposition prolongée (au moins 24 semaines) que lors d’ une exposition de courte durée.
Les catégories de fréquence sont définies ainsi:
Très fréquent (≥ 10%), fréquent (≥ 1% et < 10%).
123 Troubles du métabolisme et de la nutrition Très fréquent:
Prise de poids 9, augmentation de la triglycéridémie10, Augmentation de l'appétit.
Augmentation de la cholestérolémie 11.
Sédation (dont hypersomnie, léthargie, somnolence) Affections gastro-intestinales Fréquent:
Bouche sèche Affections hépato-biliaires Très fréquent:
Investigations Très fréquent:
9 Une augmentation de poids supérieure ou égale à 7% par rapport au poids initial (kg) a été très fréquente chez 43.5% des patients adolescents et une augmentation de poids supérieure ou égale à 15% par rapport au poids initial a été fréquente.
Lors d’ une exposition prolongée (au moins 24 semaines), environ la moitié des patients adolescents ont eu une augmentation du poids supérieure ou égale à 15% et presque un tiers ont eu une augmentation du poids supérieure ou égale à 25% par rapport à leur poids initial.
Parmi les patients adolescents, le gain de poids moyen a été plus élevé chez les patients qui étaient en surpoids ou obèses à l’ initiation du traitement.
10 Observée pour des taux à jeun normaux au début du traitement (< 1.016 mmol/ l) qui sont devenus élevés (≥ 1.467 mmol/ l) et des modifications des taux de triglycérides à jeun ayant une valeur limite au début du traitement (≥ 1.016 mmol/ l - < 1.467 mmol/ l) devenant élevée (≥ 1.467 mmol/ l).
11 Des modifications des taux de cholestérol total à jeun ayant une valeur normale au début du traitement (< 4.39 mmol/ l) devenant élevée (≥ 5.17 mmol/ l) a été fréquente.
Des modifications des taux de cholestérol total à jeun ayant une valeur limite au début du traitement (≥ 4.39 - < 5.17 mmol/ l) devenant élevée (≥ 5.17 mmol/ l) ont été très fréquentes.
12 Augmentation de la prolactinémie rapportée chez 47,4% des patients adolescents.
Signes et symptômes
En cas de surdosage, les symptômes très fréquemment observés (incidence > 10%) sont: tachycardie, agitation/ agressivité, dysarthrie, symptômes extrapyramidaux divers et diminution du niveau de conscience allant de la sédation au coma.
Les autres effets cliniquement significatifs du surdosage sont: délire, convulsions, coma, éventuel syndrome malin des neuroleptiques, insuffisance respiratoire, fausse route, hypertension ou hypotension, arythmies cardiaques (moins de 2% des cas de surdosage) et arrêt cardio-respiratoire.
Des évolutions fatales ont été rapportées pour des surdosages aigus à une dose aussi basse que 450 mg mais une évolution favorable a également été rapportée à la suite de surdosage à 1500 mg.
Il n’ y a pas d’ antidote spécifique de l’ olanzapine.
Il n’ est pas recommandé de provoquer des vomissements.
La prise en charge standard d'un surdosage peut être utilisée (lavage gastrique, administration de charbon activé).
L’ administration concomitante de charbon activé réduit la biodisponibilité orale de l’ olanzapine de 50 à 60%.
Un traitement symptomatique et une surveillance des fonctions vitales doivent être mis en œ uvre selon l’ état clinique, y compris un traitement de l’ hypotension et du collapsus circulatoire et une assistance respiratoire.
Ne pas utiliser l’ adrénaline, la dopamine ou un autre bêta-sympathomimétique car la
124 stimulation des récepteurs bêta adrénergiques peut aggraver l’ hypotension.
Une surveillance médicale étroite et le monitoring doivent être poursuivis jusqu’ à la guérison du patient.
5.
PROPRIETES PHARMACOLOGIQUES
Propriétés pharmacodynamiques
Groupe pharmacothérapeutique: antipsychotique: diazépines, oxazépines et thiazépines, ATC code N05A H03.
L’ olanzapine est un agent antipsychotique, un traitement antimaniaque et thymorégulateur avec un large profil pharmacologique sur un certain nombre de récepteurs.
Dans les études précliniques, l’ olanzapine a montré une affinité pour certains récepteurs (Ki < 100 nM) tels que les récepteurs sérotoninergiques 5HT2A/ 2C, 5HT3, 5HT6, dopaminergiques D1, D2, D3, D4, D5, muscariniques cholinergiques m1-m5, ∝ 1 adrénergiques et les récepteurs histaminiques H1.
Des études de comportement chez l’ animal ont montré un antagonisme des systèmes 5HT, dopaminergiques et cholinergiques, ce qui confirme le profil de liaison aux récepteurs.
Il a été démontré dans des études in vitro que l’ olanzapine avait une plus grande affinité pour les récepteurs sérotoninergiques 5HT2 que pour les récepteurs dopaminergiques D2, et une plus grande activité in vivo sur les modèles 5HT2 par rapport aux modèles D2.
Il a été démontré par des études électrophysiologiques que l’ olanzapine réduit de façon sélective la transmission au niveau des neurones dopaminergiques du système mésolimbique (A10) alors que l’ effet observé sur le système striatal (A9) impliqué dans l’ activité motrice est limité.
L’ olanzapine réduit la réponse d’ évitement conditionné, test qui peut indiquer une activité antipsychotique, à des doses inférieures à celles responsables d’ induction de catalepsie, effet qui peut indiquer la survenue d’ effets indésirables moteurs.
Contrairement à d’ autres agents antipsychotiques, l’ olanzapine augmente la réponse à un test d’“ anxiolyse”.
Dans une étude de tomographie par émission de positron (PET) chez le volontaire sain utilisant une dose orale unique (10 mg), l’ olanzapine a entraîné une occupation des récepteurs 5HT2A supérieure à celle des récepteurs D2.
De plus, une étude d’ imagerie en tomographie par émission monophotonique (SPECT) chez des patients schizophrènes a mis en évidence une occupation du système striatal D2 plus faible chez les patients répondant à l’ olanzapine que chez les patients répondant à d’ autres antipsychotiques et à la risperidone, et comparable à celle observée chez des patients répondant à la clozapine.
Dans les deux études versus placebo et dans deux études sur trois réalisées versus produits de référence chez 2900 patients schizophrènes présentant à la fois une symptomatologie positive et négative, l’ olanzapine a été associée à une amélioration de la symptomatologie positive et négative statistiquement plus importante que celles observées sous placebo ou sous produits de référence.
Dans un essai international comparatif en double aveugle ayant inclus 1481 patients présentant des troubles schizophréniques ou schizoaffectifs ou apparentés, associés à des symptômes dépressifs d’ intensités variables (score initial à l’ échelle de dépression de Montgomery et Asberg de 16,6), une analyse prospective dont un critère secondaire de jugement était l’ évolution de la symptomatologie dépressive avant - après traitement a mis en évidence une amélioration statistiquement plus importante (p = 0,001) dans le groupe de traitement olanzapine (- 6.0) que dans le groupe de traitement halopéridol (-3,1).
Chez les patients présentant un épisode maniaque ou mixte dans le cadre de troubles bipolaires, l'olanzapine a montré une efficacité supérieure à celle du placebo et du valproate monosodique sur la réduction des symptômes maniaques sur 3 semaines.
Dans une étude chez des patients traités par le
125 lithium ou le valproate depuis au moins deux semaines, l'introduction de 10 mg d'olanzapine (en association avec le lithium ou le valproate), a entraîné après 6 semaines, une réduction des symptômes maniaques supérieure à celle observée chez les patients traités par le lithium ou le valproate en monothérapie.
Dans le cadre de l’ évaluation de la prévention des récidives dans le trouble bipolaire, une étude randomisée versus placebo évaluant l’ efficacité d’ un traitement de 12 mois par olanzapine, a été menée chez des patients ayant atteint la rémission d’ un épisode maniaque après un traitement par olanzapine.
Pour les critères d’ évaluation d’ une récidive maniaque et d’ une récidive dépressive une différence significative en faveur du groupe olanzapine par rapport au groupe placebo a également été observée.
L’ olanzapine s’ est montrée statistiquement non-inférieure au lithium sur le taux de récidive, critère principal de l’ étude (olanzapine 30,0%, lithium 38,3%; p=0,055).
Dans une étude comparative à 18 mois chez des patients présentant un épisode maniaque ou mixte stabilisés après un traitement associant l’ olanzapine avec un thymorégulateur (lithium ou valproate), le groupe associant l’ olanzapine avec un thymorégulateur (lithium ou valproate) ne présentait pas une supériorité statistiquement significative par rapport au groupe traité par un thymorégulateur (lithium ou valproate) seul dans le délai de survenue d’ une récidive syndromique.
Population pédiatrique Les données disponibles chez les adolescents (âgés de 13 à 17 ans) sont limitées à des données d’ efficacité à court terme dans la schizophrénie (6 semaines) et la manie associée à des troubles bipolaires de type I (3 semaines), impliquant moins de 200 adolescents.
L’ olanzapine a été utilisée à une dose flexible démarrant à 2,5 mg et allant jusqu’ à 20 mg par jour.
Durant le traitement par l’ olanzapine, les adolescents ont pris de manière significative plus de poids comparativement aux adultes.
L’ ampleur des modifications des taux à jeun de cholestérol total, de triglycérides, de cholestérol LDL et de prolactine (voir rubriques 4.4 et 4.8) était plus importante chez les adolescents que chez les adultes.
Il n’ y a pas de données sur le traitement de maintien et les données sur la sécurité au long terme sont limitées (voir rubriques 4.4 et 4.8).
5.2 Propriétés pharmacocinétiques
Le comprimé orodispersible d'olanzapine est bioéquivalent aux comprimés enrobés d'olanzapine, avec un taux et un niveau d'absorption similaires.
Les comprimés orodispersibles d'olanzapine peuvent être utilisés comme une alternative aux comprimés enrobés.
L’ olanzapine est bien absorbée après administration orale, les concentrations plasmatiques maximales étant atteintes dans un délai de 5 à 8 heures.
L’ absorption n’ est pas influencée par la présence d’ aliments.
La biodisponibilité orale absolue par rapport à l’ administration intraveineuse n’ a pas été déterminée.
L’ olanzapine est métabolisée dans le foie par conjugaison et oxydation.
Le principal métabolite circulant est le 10-N-glucuronide; il ne franchit pas la barrière hémato-encéphalique.
Ces deux métabolites ont montré une activité pharmacologique in vivo significativement plus faible que l’ olanzapine dans les études animales.
L'activité pharmacologique principale est due à la molécule mère, l’ olanzapine.
Après administration orale, la demi-vie moyenne d’ élimination terminale de l’ olanzapine chez le sujet sain varie selon l’ âge et le sexe.
126 Chez le sujet sain âgé (65 ans et plus), par rapport au sujet sain jeune, la demi-vie moyenne d’ élimination de l’ olanzapine est prolongée (51,8 versus 33,8 heures) et la clairance est réduite (17,5 vs 18,2 l/ heure).
La variabilité pharmacocinétique chez le sujet âgé est comparable à celle observée chez le sujet jeune.
Chez 44 patients schizophrènes et âgés de plus de 65 ans, des doses de 5 à 20 mg par jour n’ ont pas été associées à un profil d’ effets indésirables particulier.
Chez la femme, par rapport à l’ homme, la demi-vie d’ élimination moyenne est légèrement prolongée (36,7 vs 32,3 heures) et la clairance est réduite (18,9 vs 27,3 l/ heure).
Cependant l’ olanzapine (5-20 mg) a montré un profil de sécurité comparable chez la femme (n=467) et chez l’ homme (n=869).
Chez les patients atteints d’ insuffisance rénale (clairance de la créatinine < 10 ml/ min), par rapport aux sujets sains, ni la demi-vie d’ élimination moyenne (37,7 vs 32,4 heures), ni la clairance (21,2 vs 25,0 l/ heure) ne sont significativement différentes.
Toutefois, des études du bilan de masse ont montré qu’ environ 57% d’ une dose d’ olanzapine marquée par un isotope radioactif ont été excrétés dans les urines, principalement sous forme de métabolites.
Chez les sujets fumeurs avec une insuffisance hépatique modérée, la demi-vie d’ élimination moyenne est prolongée (39,3 heures) et la clairance (18,0 l/ heure) est réduite de la même façon que chez les sujets sains (respectivement 48,8 heures et 14,1 l/ heure).
Chez les non fumeurs, par rapport aux fumeurs (hommes et femmes), la demi-vie d’ élimination est prolongée (38,6 vs 30,4 heures) et la clairance est réduite (18,6 vs 27,7 l/ heure).
La clairance plasmatique de l’ olanzapine est plus faible chez les sujets âgés que chez les sujets jeunes, chez les femmes que chez les hommes, et chez les non fumeurs que chez les fumeurs.
Toutefois, l’ impact de l’ âge, du sexe, du tabagisme sur la clairance et la demi-vie de l’ olanzapine est faible par rapport à la variabilité globale interindividuelle.
Une étude comprenant des sujets caucasiens, japonais et chinois, n’ a montré aucune différence dans les paramètres pharmacocinétiques entre les trois populations.
Le taux de fixation de l’ olanzapine sur les protéines plasmatiques est d’ environ 93%, pour une fourchette de concentration allant d’ environ 7 à 1000 ng/ ml.
L’ olanzapine se lie essentiellement à l’ albumine et à l’α 1-glycoprotéine acide.
Population pédiatrique Adolescents (âgés de 13 à 17 ans): les paramètres pharmacocinétiques de l'olanzapine sont similaires entre les adolescents et les adultes.
Dans des études cliniques, la moyenne d’ exposition à l’ olanzapine était approximativement supérieure de 27% chez les adolescents.
Les différences démographiques entre les adolescents et les adultes concernent un poids corporel moyen inférieur et un nombre moins important de fumeurs chez les adolescents.
De tels facteurs pourraient contribuer à l’ observation de la moyenne d’ exposition plus élevée chez les adolescents.
5.3 Données de sécurité pré-cliniques
Les signes de toxicité après administration orale chez les rongeurs sont caractéristiques des neuroleptiques puissants: hypoactivité, coma, tremblements, convulsions cloniques, hypersalivation, et diminution de la prise de poids.
Les doses médianes létales étaient d’ environ 210 mg/ kg (souris) et 175 mg/ kg (rats).
Les chiens ont toléré des doses orales uniques allant jusqu’ à 100 mg/ kg sans décéder.
Les signes cliniques observés ont été les suivants: sédation, ataxie, tremblements et accélération de la fréquence cardiaque, respiration difficile, myosis et anorexie.
Chez le singe, des doses orales uniques allant jusqu’ à 100 mg/ kg ont entraîné une prostration, et à des doses supérieures, un état de semi-inconscience.
Dans des études d’ une durée allant jusqu’ à 3 mois chez la souris et jusqu’ à 1 an chez le rat et le chien, les effets essentiels ont été une dépression du SNC, des effets anticholinergiques et des troubles hématologiques périphériques.
Une tolérance est apparue pour la dépression du SNC.
Les paramètres de croissance ont été diminués aux fortes doses.
Les effets réversibles liés à l’ augmentation de la prolactinémie chez la rate comprenaient une diminution du poids des ovaires et de l’ utérus, des modifications morphologiques de l’ épithélium vaginal et de la glande mammaire.
Des effets hématologiques ont été observés dans chacune des espèces, y compris des diminutions dose-dépendantes du nombre des leucocytes circulants chez la souris et une diminution non spécifique des leucocytes circulants chez le rat; cependant, aucun signe de cytotoxicité médullaire n’ a été mis en évidence.
Une neutropénie réversible, une thrombocytopénie périphérique ou une anémie sont survenues chez quelques chiens traités par 8 ou 10 mg/ kg/ j (l’ exposition totale à l’ olanzapine [aire sous la courbe] étant 12 à 15 fois plus élevée que celle d’ un homme ayant reçu une dose de 12 mg).
Chez des chiens cytopéniques, aucun effet indésirable sur les cellules souches ou prolifératives de la moelle osseuse n'a été observé.
L’ olanzapine n’ a montré aucun effet tératogène.
La sédation a eu un effet sur la capacité d’ accouplement des rats mâles.
Les cycles oestraux ont été affectés aux doses de 1,1 mg/ kg (soit 3 fois la posologie maximale chez l'homme) et les paramètres de reproduction ont été influencés chez les rats ayant reçu des doses de 3 mg/ kg (9 fois la posologie maximale chez l'homme).
Dans les portées de rats ayant reçu de l’ olanzapine, un retard du développement fœ tal et une diminution transitoire du taux d’ activité des petits ont été observés.
L’ olanzapine n’ a montré aucun effet mutagène ni clastogène, lors d’ une série complète de tests standard, tels que tests de mutation bactérienne, et tests in vitro et in vivo sur mammifères.
D’ après les résultats des études chez la souris et le rat, il a été conclu que l’ olanzapine n’ est pas carcinogène.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Mannitol (E421) Glycolate d’ amidon de sodium (type A) D-glucose Arôme vanille
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
2 ans.
128 6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas 30°C.
A conserver dans l’ emballage d’ origine à l’ abri de la lumière et de l’ humidité.
6.5 Nature et contenu de l'emballage extérieur
Boîte de 28, 30, 35, 50, 56 ou 70 comprimés orodispersibles.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d' élimination
Pas d’ exigences particulières.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
Teva Pharma BV, Computerweg 10, 3542 DR Utrecht, Pays-Bas
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 427/ 055 – Olanzapine Teva – 10 mg – comprimés orodispersibles – 70 comprimés par boîte.
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Date of first authorisation:
12/ 12/ 2007
10.
DATE DE MISE A JOUR DU TEXTE
{MM/ AAAA}
Des informations détaillées sur ce médicament sont disponibles sur le site Internet de l’ Agence européenne du médicament (EMEA): http: / /www. emea. europa. eu
129 1.
DENOMINATION DU MEDICAMENT
Olanzapine Teva 15 mg, comprimés orodispersibles
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé orodispersible de 15 mg contient 15 mg d’ olanzapine.
Chaque comprimé orodispersible de 15 mg contient 0,2 mg de jaune orangé S (E110).
Chaque comprimé orodispersible contient 1 mg de D-glucose.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé orodispersible
Comprimé rond plat de couleur orange tacheté, vierge sur les deux faces.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Adultes L’ olanzapine est indiquée dans le traitement de la schizophrénie.
Chez les patients ayant initialement répondu au traitement, l’ olanzapine a démontré son efficacité à maintenir cette amélioration clinique au long cours.
L'olanzapine est indiquée dans le traitement des épisodes maniaques modérés à sévères.
L’ olanzapine est indiquée dans la prévention des récidives chez les patients présentant un trouble bipolaire, ayant déjà répondu au traitement par l’ olanzapine lors d’ un épisode maniaque (voir rubrique 5.1).
Posologie et mode d’ administration
Adultes Schizophrénie:
La dose initiale recommandée de l’ olanzapine est de 10 mg par jour.
Episode maniaque: la dose initiale est de 15 mg par jour en une seule prise en monothérapie ou 10 mg par jour en association (voir rubrique 5.1).
Prévention des récidives dans le cadre d’ un trouble bipolaire:
La dose initiale recommandée est de 10 mg/ jour.
Chez les patients traités par l’ olanzapine lors d’ un épisode maniaque, pour la prévention des récidives, le traitement sera maintenu à la même dose.
Selon l’ expression clinique de l’ épisode, un traitement de la symptomatologie thymique sera associé.
Dans toutes les indications, la posologie journalière de l’ olanzapine peut être adaptée en fonction de l’ état clinique du patient entre 5 et 20 mg par jour.
Une augmentation à des doses plus importantes que la dose initiale recommandée n'est conseillée qu'après une réévaluation clinique appropriée et ne doit généralement être envisagée qu'à intervalles de 24 heures minimum.
L'olanzapine peut être administrée pendant ou en dehors des repas, la prise de nourriture n'ayant pas d'incidence sur l'absorption.
Il convient de diminuer progressivement les doses lors de l’ arrêt de l’ olanzapine.
130 Le comprimé orodispersible d’ Olanzapine Teva doit être placé dans la bouche où il sera rapidement dissout dans la salive, et donc facilement avalé.
Il est difficile de retirer intact le comprimé orodispersible.
Le comprimé orodispersible étant friable, il doit être administré immédiatement après ouverture de la plaquette thermoformée.
Il peut également être dissous dans un grand verre d’ eau ou dans toute autre boisson adaptée (jus d’ orange, jus de pomme, lait ou café) immédiatement avant administration.
Le comprimé orodispersible d'olanzapine est bioéquivalent aux comprimés enrobés d'olanzapine, avec un taux et un niveau d'absorption similaires.
La posologie et la fréquence d'administration de cette forme sont identiques à celles des comprimés enrobés.
L’ olanzapine comprimé orodispersible peut être utilisé comme une alternative à la forme comprimé enrobé.
Enfants et adolescents L’ utilisation de l’ olanzapine chez les enfants et les adolescents âgés de moins de 18 ans n’ est pas recommandée du fait du manque de données sur la sécurité d’ emploi et l’ efficacité.
Une prise de poids, des anomalies lipidiques et des taux de prolactine ont été rapportées selon une ampleur plus élevée dans les études à court terme chez les patients adolescents comparativement aux études chez les patients adultes (voir rubriques 4.4, 4.8, 5.1 et 5.2).
Patients âgés Une dose initiale plus faible (5 mg par jour) n’ est pas indiquée de façon systématique mais doit peut être envisagée chez les patients âgés de 65 ans et plus lorsque des facteurs cliniques le justifient (voir ruvrique 4.4).
Insuffisants rénaux et/ ou hépatiques Une dose initiale plus faible (5 mg par jour) doit être envisagée pour ces patients.
En cas d’ insuffisance hépatique modérée (cirrhose, Child-Pugh de classe A ou B), la dose initiale devra être de 5 mg et sera augmentée avec précaution.
Sexe La dose initiale et l’ intervalle de doses ne nécessitent pas d’ adaptation chez la femme par rapport à l’ homme.
Fumeurs La dose initiale et l’ intervalle de doses ne nécessitent pas d’ adaptation chez les non fumeurs par rapport aux fumeurs.
L’ existence de plus d’ un facteur pouvant ralentir le métabolisme (sexe féminin, sujet âgé, non fumeur) peut justifier une réduction de la dose initiale.
Lorsqu’ elle est indiquée, l’ augmentation posologique sera faite avec précaution chez ces patients.
Si une progression posologique de 2,5 mg est nécessaire, il convient d’ utiliser Olanzapine Teva, comprimés pelliculés.
(Voir rubriques 4.5 et 5.2).
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
Patients présentant un risque connu de glaucome à angle fermé.
4.4 Mises en garde spéciales et précautions d' emploi
Lors d’ un traitement antipsychotique, l’ amélioration clinique du patient peut nécessiter plusieurs jours voire plusieurs semaines.
Les patients doivent être étroitement surveillés pendant cette période.
131 Démence accompagnée de troubles psychotiques et/ ou troubles du comportement L’ olanzapine n’ est pas indiquée dans le traitement de la démence accompagnée de troubles psychotiques et/ ou troubles du comportement et son utilisation chez ce groupe spécifique de patients est déconseillée du fait d’ une augmentation du risque de mortalité et d’ accidents vasculaires cérébraux.
Au cours d’ essais cliniques contrôlés versus placebo (durée de 6 à 12 semaines), réalisés chez des patients âgés (âge moyen 78 ans) souffrant de démence accompagnée de troubles psychotiques et/ ou de troubles du comportement, l’ incidence des décès dans le groupe olanzapine a été deux fois plus importante que celle observée dans le groupe placebo (3,5 versus 1,5% respectivement).
L’ incidence plus élevée de décès n’ a pas été corrélée à la dose d’ olanzapine (dose moyenne quotidienne de 4,4 mg) ou à la durée de traitement.
Dans cette population de patients, un âge supérieur à 65 ans, une dysphagie, une sédation, une malnutrition et une déshydratation, une pathologie pulmonaire (telle qu’ une pneumopathie avec ou sans inhalation) ou une utilisation concomitante de benzodiazépines peuvent être des facteurs prédisposant à une augmentation du risque de mortalité.
Néanmoins, indépendamment de ces facteurs de risque, l’ incidence de mortalité a été supérieure dans le groupe olanzapine (comparativement au placebo).
Des événements indésirables vasculaires cérébraux (tels qu’ accidents vasculaires cérébraux, accidents ischémiques transitoires), dont certains à issue fatale, ont été rapportés dans ces mêmes essais cliniques.
Trois fois plus d’ événements indésirables vasculaires cérébraux ont été rapportés dans le groupe de patients traités par olanzapine comparativement au groupe de patients traités par placebo (1,3% versus 0,4% respectivement).
Tous les patients traités par olanzapine ou par placebo ayant présenté un événement vasculaire cérébral, avaient des facteurs de risque préexistants.
Un âge supérieur à 75 ans et une démence de type vasculaire ou mixte ont été identifiés comme des facteurs de risque d’ événements indésirables vasculaires cérébraux dans le groupe olanzapine.
L’ efficacité de l’ olanzapine n’ a pas été démontrée dans ces essais.
Maladie de Parkinson L’ administration de l’ olanzapine à des patients parkinsoniens atteints de psychoses médicamenteuses (agonistes dopaminergiques) est déconseillée.
Au cours d’ essais cliniques, une aggravation de la symptomatologie parkinsonienne et des hallucinations ont été très fréquemment rapportées et de façon plus fréquente qu’ avec le placebo (voir rubrique 4.8); l’ olanzapine n’ était pas plus efficace que le placebo dans le traitement des symptômes psychotiques.
Dans ces essais, les patients devaient être stabilisés en début d’ étude avec la posologie minimale efficace du traitement anti-parkinsonien (agoniste dopaminergique) et poursuivre le même traitement antiparkinsonien, au même dosage, pendant toute l’ étude.
La posologie initiale de l’ olanzapine était de 2,5 mg/ jour puis pouvait être ajustée par l’ investigateur jusqu’ à un maximum de 15 mg/ jour.
Syndrome Malin des Neuroleptiques (SMN) Le Syndrome Malin des Neuroleptiques (SMN) est un syndrome potentiellement mortel associé au traitement antipsychotique.
De rares cas rapportés comme Syndrome Malin des Neuroleptiques (SMN) ont également été notifiés sous olanzapine.
Les signes cliniques du SMN sont l'hyperthermie, la rigidité musculaire, l’ altération des facultés mentales, et des signes d'instabilité neuro-végétative (instabilité du pouls et de la pression artérielle, tachycardie, hypersudation et troubles du rythme cardiaque).
Peuvent s'ajouter des signes tels qu’ élévation des CPK, myoglobinurie (rhabdomyolyse) et insuffisance rénale aiguë.
Si un patient présente des signes ou des symptômes évoquant un SMN, ou une hyperthermie inexpliquée non accompagnée d’ autres signes de SMN, tous les médicaments antipsychotiques y compris olanzapine doivent être arrêtés.
Hyperglycémie et diabète De rares cas d’ hyperglycémie et/ ou de survenue ou exacerbation d’ un diabète, associés parfois à une acidocétose ou un coma, avec une issue fatale pour certains cas, ont été rapportés (voir rubrique 4.8).
Dans certains cas, une prise de poids antérieure, qui pourrait être un facteur prédisposant a été rapportée.
Une surveillance clinique appropriée est recommandée particulièrement chez les patients diabétiques et chez les patients ayant des facteurs de risque pouvant favoriser le développement d'un diabète pour lesquels un contrôle régulier de la glycémie est recommandé.
132 Anomalies lipidiques Des anomalies lipidiques ont été observées chez des patients traités par l’ olanzapine au cours d’ essais cliniques versus placebo (voir rubrique 4.8).
Les modifications lipidiques doivent être prises en charge de façon appropriée au plan clinique, notamment chez les patients présentant des troubles lipidiques et chez les patients ayant des facteurs de risque pouvant favoriser le développement de troubles lipidiques.
Activité anticholinergique Bien que l’ olanzapine ait montré une activité anticholinergique in vitro, l’ incidence des effets liés à cette activité a été faible au cours des essais cliniques.
Cependant, l’ expérience clinique de l’ olanzapine étant limitée chez les patients ayant une pathologie associée, la prudence est recommandée lors de sa prescription chez des patients présentant des symptômes d'hypertrophie prostatique, d'iléus paralytique ou de toute autre pathologie en rapport avec le système cholinergique.
Fonction hépatique Des élévations transitoires et asymptomatiques des transaminases (ALAT et ASAT) ont été fréquemment observées notamment en début de traitement.
La prudence s'impose chez les patients présentant une élévation des ALAT et/ ou des ASAT, chez les patients présentant des signes et des symptômes évocateurs d'une atteinte hépatique, chez les patients atteints d'une insuffisance hépatique pré-traitement et chez les patients traités par des médicaments potentiellement hépatotoxiques.
La survenue d'une élévation des ALAT et/ ou des ASAT en cours de traitement doit faire envisager un suivi et éventuellement une réduction posologique.
Dans les cas où une hépatite a été diagnostiquée (comprenant des atteintes hépatiques cytolytiques, cholestatiques ou mixtes), le traitement par olanzapine doit être arrêté.
Neutropénie La prudence s'impose chez les patients dont le nombre de leucocytes et/ ou de neutrophiles est faible quelle qu'en soit la cause, chez les patients recevant des médicaments connus pour induire des neutropénies, chez les patients ayant des antécédents de dépression médullaire ou de myélotoxicité médicamenteuse, chez les patients atteints de dépression médullaire qu'elle soit en relation avec une pathologie intercurrente, une radiothérapie ou une chimiothérapie et chez les patients atteints d'hyperéosinophilie ou de syndrome myéloprolifératif.
Des neutropénies ont été fréquemment rapportées lors de l'administration concomitante de l’ olanzapine et du valproate (voir rubrique 4.8).
Arrêt du traitement Des symptômes aigus tels que sueurs, insomnie, tremblement, anxiété, nausée ou vomissement ont été très rarement rapportés (< 0.01%) lors de l’ arrêt brutal du traitement par olanzapine.
Intervalle QT Au cours des essais cliniques, un allongement du QTc cliniquement significatif (QT corrigé selon la formule de Fridericia [QTcF] ≥ 500 millisecondes [msec] à n’ importe quel moment après l’ inclusion chez les patients ayant à l’ inclusion un QTcF < 500 msec) a été rapporté de manière peu fréquente (0,1% à 1%) chez les patients traités par olanzapine, sans différence significative par rapport au placebo quant aux évènements cardiaques associés.
Cependant, comme avec d’ autres antipsychotiques, la prudence est recommandée lors de la co-prescription avec des médicaments connus pour allonger l’ intervalle QTc notamment chez le sujet âgé ou chez des patients présentant un syndrome de QT long congénital, une insuffisance cardiaque congestive, une hypertrophie cardiaque, une hypokaliémie ou une hypomagnésiémie.
Atteintes thrombo-emboliques Des atteintes thrombo-emboliques veineuses ont été très rarement rapportées avec l’ olanzapine (< 0.01%).
Il n’ a pas été établi de lien de causalité entre la survenue de ces atteintes et le traitement par olanzapine.
Cependant les patients schizophrènes présentant souvent des facteurs de risque thrombo- emboliques veineux, tout facteur de risque potentiel d’ atteintes thrombo-emboliques veineuses (telle l’ immobilisation prolongée) doit être identifié et des mesures préventives mises en œ uvre.
133 Activité générale sur le Système Nerveux Central Compte-tenu des principaux effets de l’ olanzapine sur le Système Nerveux Central, il faudra être prudent lors de l’ association avec des médicaments à action centrale et avec l’ alcool.
Du fait de son activité antagoniste de la dopamine in vitro, l’ olanzapine peut antagoniser les effets des agonistes directs et indirects de la dopamine.
Convulsions L’ olanzapine doit être utilisée avec prudence chez les patients qui ont des antécédents de convulsions ou qui sont placés dans des conditions susceptibles d’ abaisser leur seuil convulsif.
De rares cas de convulsions ont été rapportés chez les patients traités par olanzapine.
Dans la plupart de ces cas, il existait soit des antécédents de convulsions soit des facteurs de risque de convulsions.
Dyskinésie tardive Dans les études comparatives de durée inférieure ou égale à un an, la survenue des dyskinésies liées au traitement a été significativement plus faible dans le groupe olanzapine.
Cependant le risque de survenue de dyskinésie tardive augmentant avec la durée de l’ exposition, la réduction posologique voire l’ arrêt du traitement doivent être envisagés dès l’ apparition de signes de dyskinésie tardive.
Ces symptômes peuvent provisoirement s’ aggraver ou même survenir après l’ arrêt du traitement.
Hypotension orthostatique Une hypotension orthostatique a été rarement observée chez les sujets âgés lors des essais cliniques.
Comme avec d’ autres antipsychotiques, il est recommandé de mesurer périodiquement la pression artérielle des patients de plus de 65 ans.
Utilisation chez les enfants et adolescents âgés de moins de 18 ans L’ olanzapine n’ est pas indiquée chez les enfants et les adolescents.
Des études réalisées chez des patients âgés de 13 à 17 ans ont montré divers événements indésirables, incluant prise de poids, modification des paramètres métaboliques et élévations des taux sanguins de prolactine.
Les effets à long terme associés à ces évènements n’ ont pas été étudiés et demeurent inconnus (voir rubriques 4.8 et 5.1).
Les comprimés sont friables et ils ne doivent pas être poussés hors de la plaquette thermoformée.
Le film recouvrant la plaquette doit être retirée pour sortir le comprimé.
D-Glucose:
Les patients atteints des troubles héréditaires rares de malabsorption du glucose-galactose ne doivent pas prendre ce médicament.
Jaune orangé S (E110):
Olanzapine Teva, comprimé orodispersible, contient du jaune orangé S (E110), qui peut provoquer des réactions allergiques.
4.5 Interactions avec d'autres médicaments et autres formes d' interactions
Les études d’ interaction ont été réalisées uniquement chez l’ adulte.
Interactions potentielles ayant un effet sur l'olanzapine L'olanzapine étant métabolisée par le cytochrome CYP1A2, les produits qui stimulent ou inhibent spécifiquement cette isoenzyme peuvent modifier les paramètres pharmacocinétiques de l'olanzapine.
Induction du CYP1A2 Le métabolisme de l’ olanzapine peut être stimulé par le tabagisme et la carbamazépine, ce qui peut entraîner une diminution des concentrations plasmatiques de l'olanzapine.
Seule une augmentation légère à modérée de la clairance de l'olanzapine a été observée.
Il est probable que les conséquences cliniques soient limitées, mais une surveillance clinique est recommandée et une augmentation de la posologie de l'olanzapine peut être envisagée, si nécessaire (voir rubrique 4.2).
134 Inhibition du CYP1A2 Il a été montré que la fluvoxamine, inhibiteur spécifique du CYP1A2, inhibe significativement le métabolisme de l’ olanzapine.
La fluvoxamine entraîne une augmentation moyenne du Cmax de l’ olanzapine de 54% chez les femmes non-fumeuses et de 77% chez les hommes fumeurs.
L’ augmentation moyenne de l’ ASC de l’ olanzapine était respectivement de 52% et de 108%.
Une posologie initiale plus faible de l’ olanzapine doit être envisagée chez les patients traités par la fluvoxamine ou tout autre inhibiteur du CYP1A2 comme par exemple la ciprofloxacine.
Une diminution de la posologie de l’ olanzapine doit être envisagée si un traitement par un inhibiteur du CYP1A2 est instauré.
Diminution de la biodisponibilité Le charbon activé diminue la biodisponibilité de l’ olanzapine par voie orale de 50 à 60% et doit être pris au moins 2 heures avant ou après l'administration de l'olanzapine.
Avec la fluoxétine (inhibiteur du CYP2D6), des doses uniques d'anti-acides (aluminium, magnésium) ou la cimétidine, il n'a pas été retrouvé d'effet significatif sur les paramètres pharmacocinétiques de l'olanzapine.
Effets potentiels de l’ olanzapine sur les autres médicaments L'olanzapine peut antagoniser les effets directs et indirects des agonistes dopaminergiques.
L'olanzapine n'inhibe pas les principales isoenzymes du CYP450 in vitro (c'est-à-dire 1A2, 2D6, 2C9, 2C19, 3A4).
Par conséquent, aucune interaction particulière n'est attendue comme cela a pu être vérifié lors d'études in vivo au cours desquelles aucune inhibition du métabolisme des produits actifs suivants n'a été mise en évidence: antidépresseurs tricycliques (représentant principalement la voie du CYP2D6), la warfarine (CYP2C9), la théophylline (CYP1A2), ou le diazépam (CYP3A4 et 2C19).
Aucune interaction n'a été mise en évidence lors de la prise concomitante de l'olanzapine et du lithium ou du bipéridène.
Le suivi des taux plasmatiques du valproate n’ a pas montré la nécessité d’ adapter la posologie du valproate après l’ instauration d’ un traitement par l’ olanzapine.
Activité générale sur le Système Nerveux Central La prudence est recommandée chez les patients qui consomment de l’ alcool ou qui sont traités par des médicaments dépresseurs du système nerveux central.
L’ utilisation concomitante de l’ olanzapine et de médicaments anti-parkinsonien chez les patients atteints de la maladie de parkinson et de démence est déconseillée (voir rubrique 4.4).
Intervalle QTc La prudence s’ impose si l’ olanzapine est administrée de manière concomitante avec des médicaments connus pour allonger l’ intervalle QTc (voir rubrique 4.4).
4.6 Grossesse et allaitement
Aucune étude contrôlée spécifique n’ a été réalisée chez la femme enceinte.
Les patientes doivent être averties de la nécessité d’ informer leur médecin de toute grossesse ou désir de grossesse au cours du traitement par l’ olanzapine.
Cependant, l’ expérience chez la femme étant limitée, l’ olanzapine ne doit être administrée pendant la grossesse que si les bénéfices potentiels justifient les risques fœ taux potentiels.
De très rares cas de tremblement, hypertonie, léthargie et somnolence ont été spontanément rapportés chez des nouveau-nés de mères traitées par l’ olanzapine durant le 3ème trimestre de grossesse.
Dans une étude chez des femmes non malades allaitant, l’ olanzapine a été retrouvée dans le lait maternel.
135 environ 1,8% de la dose d’ olanzapine reçue par la mère (en mg/ kg).
L’ allaitement maternel est donc déconseillé aux patientes en cours de traitement par olanzapine.
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
En raison du risque de somnolence et de vertiges, les patients devront être avertis sur ce risque lors de l’ utilisation de machines, y compris la conduite de véhicules à moteur.
4.8 Effets indésirables
Adultes Les effets indésirables les plus fréquemment rapportés (≥ 1% des patients) au cours des essais cliniques ont été: somnolence, prise de poids, éosinophilie, augmentation des taux de prolactine, de cholestérol, de la glycémie et de la triglycéridémie (voir rubrique 4.4), glucosurie, augmentation de l'appétit, sensation vertigineuse, akathisie, parkinsonisme (voir rubrique 4.4), dyskinésie, hypotension orthostatique, effets anticholinergiques, élévations transitoires asymptomatiques des enzymes hépatiques (voir rubrique 4.4), rash, asthénie, fatigue et œ dème.
Au sein de chaque catégorie de fréquence, les effets indésirables sont présentés par ordre de gravité décroissante.
Les catégories de fréquence sont définies ainsi:
Très fréquent (≥ 10%), fréquent (≥ 1% et < 10%), peu fréquent (≥ 0.1% et < 1%), rare (≥ 0.01% et < 0.1%), très rare (< 0.01%), fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
136 Très fréquent
Fréquent
Peu fréquent
Fréquence indéterminée
et du système lymphatique
Eosinophilie
Leucopénie Neutropénie
Thrombocytopénie
Affections du système immunitaire Réaction allergique Troubles du métabolisme et de la nutrition Prise de poids 1
Augmentation de la cholestérolémie2,3 Augmentation de la glycémie 4 Augmentation de la triglycéridémie 2,5 Glucosurie Augmentation de l' appétit
Survenue ou exacerbation d’ un diabète, associée parfois à une acidocétose ou un coma, avec une issue fatale pour certains cas (voir rubrique 4.4) Hypothermie
Affections du système nerveux Somnolence Affections cardiaques
Vertiges Akathisie 6 Parkinsonisme 6 Dyskinésie 6
Syndrome Malin des Neuroleptiques (voir rubrique 4.4) Dystonie (incluant des crises oculogyres) Dyskinésie tardive Symptômes à l’ arrêt du traitement.
Affections vasculaires
Bradycardie Allongement du QTc (voir rubrique 4.4)
Tachycardie/ fibrillation ventriculaire Mort subite (voir rubrique 4.4)
Hypotension orthostatique
Atteinte thrombo- embolique (comprenant embolie pulmonaire et thrombose veineuse profonde)
Effets anticholinergiques légers et transitoires tels que constipation et bouche sèche
Pancréatite
137 Affections hépato-biliaires Hépatite (comprenant Elévations transitoires et des atteintes hépatiques asymptomatiques des cytolytiques, enzymes hépatiques cholestatiques ou (ASAT, ALAT), mixtes) particulièrement en début de traitement (voir rubrique 4.4).
Affections de la peau et du tissu sous-cutané
Rash
Réaction de photosensibilité Alopécie
Affections musculo-squelettiques et systémiques et osseuses Rhabdomyolyse Affections du rein et des voies urinaires Dysurie Affections des organes de reproduction et du sein Priapisme Troubles généraux et anomalies au site d'administration Asthénie Fatigue Oedème Investigations Augmentation des Augmentation de la prolactinémie 8 1
Elévation de la créatine phosphokinase Augmentation de la bilirubine totale
phosphatases alcalines
Une prise de poids cliniquement significative a été observée dans toutes les catégories d’ Indice de Masse Corporelle (IMC) de départ.
Une augmentation de poids supérieure ou égale à 7% par rapport au poids initial a été très fréquente et une augmentation de poids supérieure ou égale à 15% par rapport au poids initial a été fréquente.
Une augmentation de poids supérieure ou égale à 25% par rapport au poids initial a été très fréquente lors d’ une utilisation prolongée.
2 Les augmentations moyennes des taux lipidiques à jeun (cholestérol total, cholestérol LDL et triglycérides) ont été plus élevées chez les patients sans signes de trouble des lipides au début du traitement.
3 Observée pour des taux à jeun normaux au début du traitement (< 5.17mmol/ l) qui sont devenus élevés (≥ 6.2mmol/ l).
Une augmentation des taux de cholestérol total à jeun ayant une valeur limite au début du traitement (≥ 5.17- < 6.2mmol/ l) à des valeurs élevées (≥ 6.2mmol/ l) a été très fréquente.
4 Observée pour des taux à jeun normaux au début de traitement (< 5.56mmol/ l) qui sont devenus élevés (≥ 7mmol/ l).
Une augmentation des taux de glucose à jeun ayant une valeur limite au début du traitement (≥ 5.56 - < 7mmol/ l) à une valeur élevée (≥ 7mmol/ l) a été très fréquente.
5 Observée pour des taux à jeun normaux au début du traitement (< 1.69mmol/ l) qui sont devenus élevés (≥ 2.26mmol/ l).
Une augmentation des taux de triglycérides à jeun ayant une valeur limite au début du traitement (≥ 1.69mmol/ l - < 2.26mmol/ l) à des valeurs élevées (≥ 2.26mmol/ l) a été très fréquente.
6 Au cours d'essais cliniques, l'incidence des troubles parkinsoniens et des dystonies dans le groupe olanzapine était numériquement supérieure à celle du groupe placebo (pas de différence statistique significative).
Les patients traités par l'olanzapine ont présenté une plus faible incidence de troubles parkinsoniens, d’ akathisie et de dystonie que les patients traités par l’ halopéridol à des posologies comparables.
En l’ absence d’ information précise concernant les antécédents de mouvements 138 anormaux extrapyramidaux de survenue aiguë ou tardive, on ne peut conclure à ce jour que l’ olanzapine entraîne moins de dyskinésies tardives et/ ou de syndromes extrapyramidaux tardifs.
7 Des symptômes aigus tels sueurs, insomnie, tremblement, anxiété, nausée et vomissement ont été rapportés lors de l’ arrêt brutal du traitement par olanzapine.
8 Des répercussions cliniques associées (telles gynécomastie, galactorrhée et tension mammaire) ont été rares.
Chez la plupart des patients, les taux de prolactine se sont normalisés sans interruption du traitement.
Utilisation prolongée (au moins 48 semaines) La proportion de patients ayant présenté des modifications indésirables cliniquement significatives du poids (augmentation), du glucose, du cholestérol total/ HDL/ LDL ou des triglycérides a augmenté au cours du temps.
Chez les patients adultes qui ont suivi 9-12 mois de traitement, le taux d’ augmentation de la glycémie sanguine moyenne a diminué après 4-6 mois environ.
Information complémentaire concernant des populations particulières Au cours d’ essais cliniques chez des patients âgés déments, le traitement par olanzapine a été associé à une incidence supérieure de décès et d’ événements indésirables vasculaires cérébraux par rapport au placebo (voir rubrique 4.4).
Une démarche anormale et des chutes ont été des événements indésirables très fréquemment rapportés avec olanzapine; Des pneumopathies, une augmentation de la température corporelle, une léthargie, un érythème, des hallucinations visuelles et des incontinences urinaires ont été fréquemment observés.
Au cours d’ essais cliniques menés chez des patients parkinsoniens souffrant de psychoses médicamenteuses (agonistes dopaminergiques), une aggravation de la symptomatologie parkinsonienne et des hallucinations ont été très fréquemment rapportées et ce, de façon plus fréquente, qu’ avec le placebo.
Au cours d'un essai clinique mené chez des patients présentant un épisode maniaque dans le cadre de troubles bipolaires, lors de la prise concomitante de valproate la fréquence des neutropénies a été de 4,1%; un facteur contributif potentiel pourrait être des taux plasmatiques élevés de valproate.
Une augmentation supérieure à 10% des cas de tremblements, bouche sèche, augmentation de l'appétit et prise de poids a été observée lors de l'association de l'olanzapine au lithium ou au valproate.
Des troubles de l'élocution ont également été fréquemment rapportés.
Lors de l'association de l'olanzapine au lithium ou au valproate une augmentation supérieure ou égale à 7% du poids initial est survenue chez 17,4% des patients pendant la phase aiguë du traitement (jusqu'à 6 semaines).
Lors du traitement au long cours par l’ olanzapine (jusqu’ à 12 mois) dans la prévention des récidives chez les patients présentant un trouble bipolaire, une augmentation de poids supérieure ou égale à 7% par rapport au poids initial a été rapportée chez 39,9% des patients.
Enfants et adolescents L’ olanzapine n’ est pas indiquée chez les enfants et adolescents âgés de moins de 18 ans.
Bien qu’ aucune étude clinique comparant les adolescents aux adultes n’ ait été réalisée, les données issues des études réalisées chez l’ adolescent ont été comparées à celles issues des essais chez l’ adulte.
Le tableau suivant résume les effets indésirables rapportés avec une fréquence plus importante chez les patients adolescents (âgés de 13 à 17 ans) que chez les patients adultes ou les effets indésirables uniquement observés lors des essais cliniques de courte durée réalisés chez les patients adolescents.
Une prise de poids cliniquement significative (≥ 7%) surviendrait plus fréquemment chez les adolescents comparés à des patients adultes avec une exposition comparable.
L’ amplitude de la prise de poids et la proportion des patients adolescents qui ont eu une augmentation du poids cliniquement significative ont été plus importantes lors d’ une exposition prolongée (au moins 24 semaines) que lors d’ une exposition de courte durée.
139 Les catégories de fréquence sont définies ainsi:
Très fréquent (≥ 10%), fréquent (≥ 1% et < 10%).
Troubles du métabolisme et de la nutrition Très fréquent:
Prise de poids 9, augmentation de la triglycéridémie10, Augmentation de l'appétit.
Augmentation de la cholestérolémie 11.
Sédation (dont hypersomnie, léthargie, somnolence) Affections gastro-intestinales Fréquent:
Bouche sèche Affections hépato-biliaires Très fréquent:
Investigations Très fréquent:
9 Une augmentation de poids supérieure ou égale à 7% par rapport au poids initial (kg) a été très fréquente chez 43.5% des patients adolescents et une augmentation de poids supérieure ou égale à 15% par rapport au poids initial a été fréquente.
Lors d’ une exposition prolongée (au moins 24 semaines), environ la moitié des patients adolescents ont eu une augmentation du poids supérieure ou égale à 15% et presque un tiers ont eu une augmentation du poids supérieure ou égale à 25% par rapport à leur poids initial.
Parmi les patients adolescents, le gain de poids moyen a été plus élevé chez les patients qui étaient en surpoids ou obèses à l’ initiation du traitement.
10 Observée pour des taux à jeun normaux au début du traitement (< 1.016 mmol/ l) qui sont devenus élevés (≥ 1.467 mmol/ l) et des modifications des taux de triglycérides à jeun ayant une valeur limite au début du traitement (≥ 1.016 mmol/ l - < 1.467 mmol/ l) devenant élevée (≥ 1.467 mmol/ l).
11 Des modifications des taux de cholestérol total à jeun ayant une valeur normale au début du traitement (< 4.39 mmol/ l) devenant élevée (≥ 5.17 mmol/ l) a été fréquente.
Des modifications des taux de cholestérol total à jeun ayant une valeur limite au début du traitement (≥ 4.39 - < 5.17 mmol/ l) devenant élevée (≥ 5.17 mmol/ l) ont été très fréquentes.
12 Augmentation de la prolactinémie rapportée chez 47,4% des patients adolescents.
Signes et symptômes
En cas de surdosage, les symptômes très fréquemment observés (incidence > 10%) sont: tachycardie, agitation/ agressivité, dysarthrie, symptômes extrapyramidaux divers et diminution du niveau de conscience allant de la sédation au coma.
Les autres effets cliniquement significatifs du surdosage sont: délire, convulsions, coma, éventuel syndrome malin des neuroleptiques, insuffisance respiratoire, fausse route, hypertension ou hypotension, arythmies cardiaques (moins de 2% des cas de surdosage) et arrêt cardio-respiratoire.
Des évolutions fatales ont été rapportées pour des surdosages aigus à une dose aussi basse que 450 mg mais une évolution favorable a également été rapportée à la suite de surdosage à 1500 mg.
Il n’ y a pas d’ antidote spécifique de l’ olanzapine.
Il n’ est pas recommandé de provoquer des vomissements.
La prise en charge standard d'un surdosage peut être utilisée (lavage gastrique, administration de charbon activé).
L’ administration concomitante de charbon activé réduit la biodisponibilité orale de l’ olanzapine de 50 à 60%.
Un traitement symptomatique et une surveillance des fonctions vitales doivent être mis en œ uvre selon l’ état clinique, y compris un traitement de l’ hypotension et du collapsus circulatoire et une assistance
Ne pas utiliser l’ adrénaline, la dopamine ou un autre bêta-sympathomimétique car la stimulation des récepteurs bêta adrénergiques peut aggraver l’ hypotension.
Un monitoring cardiovasculaire est nécessaire pour déceler d’ éventuelles arythmies.
Une surveillance médicale étroite et le monitoring doivent être poursuivis jusqu’ à la guérison du patient.
5.
PROPRIETES PHARMACOLOGIQUES
Propriétés pharmacodynamiques
Groupe pharmacothérapeutique: antipsychotique: diazépines, oxazépines et thiazépines, ATC code N05A H03.
L’ olanzapine est un agent antipsychotique, un traitement antimaniaque et thymorégulateur avec un large profil pharmacologique sur un certain nombre de récepteurs.
Dans les études précliniques, l’ olanzapine a montré une affinité pour certains récepteurs (Ki < 100 nM) tels que les récepteurs sérotoninergiques 5HT2A/ 2C, 5HT3, 5HT6, dopaminergiques D1, D2, D3, D4, D5, muscariniques cholinergiques m1-m5, ∝ 1 adrénergiques et les récepteurs histaminiques H1.
Des études de comportement chez l’ animal ont montré un antagonisme des systèmes 5HT, dopaminergiques et cholinergiques, ce qui confirme le profil de liaison aux récepteurs.
Il a été démontré dans des études in vitro que l’ olanzapine avait une plus grande affinité pour les récepteurs sérotoninergiques 5HT2 que pour les récepteurs dopaminergiques D2, et une plus grande activité in vivo sur les modèles 5HT2 par rapport aux modèles D2.
Il a été démontré par des études électrophysiologiques que l’ olanzapine réduit de façon sélective la transmission au niveau des neurones dopaminergiques du système mésolimbique (A10) alors que l’ effet observé sur le système striatal (A9) impliqué dans l’ activité motrice est limité.
L’ olanzapine réduit la réponse d’ évitement conditionné, test qui peut indiquer une activité antipsychotique, à des doses inférieures à celles responsables d’ induction de catalepsie, effet qui peut indiquer la survenue d’ effets indésirables moteurs.
Contrairement à d’ autres agents antipsychotiques, l’ olanzapine augmente la réponse à un test d’“ anxiolyse”.
Dans une étude de tomographie par émission de positron (PET) chez le volontaire sain utilisant une dose orale unique (10 mg), l’ olanzapine a entraîné une occupation des récepteurs 5HT2A supérieure à celle des récepteurs D2.
De plus, une étude d’ imagerie en tomographie par émission monophotonique (SPECT) chez des patients schizophrènes a mis en évidence une occupation du système striatal D2 plus faible chez les patients répondant à l’ olanzapine que chez les patients répondant à d’ autres antipsychotiques et à la risperidone, et comparable à celle observée chez des patients répondant à la clozapine.
Dans les deux études versus placebo et dans deux études sur trois réalisées versus produits de référence chez 2900 patients schizophrènes présentant à la fois une symptomatologie positive et négative, l’ olanzapine a été associée à une amélioration de la symptomatologie positive et négative statistiquement plus importante que celles observées sous placebo ou sous produits de référence.
Dans un essai international comparatif en double aveugle ayant inclus 1481 patients présentant des troubles schizophréniques ou schizoaffectifs ou apparentés, associés à des symptômes dépressifs d’ intensités variables (score initial à l’ échelle de dépression de Montgomery et Asberg de 16,6), une analyse prospective dont un critère secondaire de jugement était l’ évolution de la symptomatologie dépressive avant - après traitement a mis en évidence une amélioration statistiquement plus importante (p = 0,001) dans le groupe de traitement olanzapine (- 6,0) que dans le groupe de traitement halopéridol (-3,1).
Chez les patients présentant un épisode maniaque ou mixte dans le cadre de troubles bipolaires, l'olanzapine a montré une efficacité supérieure à celle du placebo et du valproate monosodique sur la réduction des symptômes maniaques sur 3 semaines.
L'olanzapine a également montré des résultats d'efficacité comparables à l'halopéridol en terme de proportion de patients en rémission des
Dans une étude chez des patients traités par le lithium ou le valproate depuis au moins deux semaines, l'introduction de 10 mg d'olanzapine (en association avec le lithium ou le valproate), a entraîné après 6 semaines, une réduction des symptômes maniaques supérieure à celle observée chez les patients traités par le lithium ou le valproate en monothérapie.
Dans le cadre de l’ évaluation de la prévention des récidives dans le trouble bipolaire, une étude randomisée versus placebo évaluant l’ efficacité d’ un traitement de 12 mois par olanzapine, a été menée chez des patients ayant atteint la rémission d’ un épisode maniaque après un traitement par olanzapine.
Pour les critères d’ évaluation d’ une récidive maniaque et d’ une récidive dépressive une différence significative en faveur du groupe olanzapine par rapport au groupe placebo a également été observée.
L’ olanzapine s’ est montrée statistiquement non-inférieure au lithium sur le taux de récidive, critère principal de l’ étude (olanzapine 30,0%, lithium 38,3%; p=0,055).
Dans une étude comparative à 18 mois chez des patients présentant un épisode maniaque ou mixte stabilisés après un traitement associant l’ olanzapine avec un thymorégulateur (lithium ou valproate), le groupe associant l’ olanzapine avec un thymorégulateur (lithium ou valproate) ne présentait pas une supériorité statistiquement significative par rapport au groupe traité par un thymorégulateur (lithium ou valproate) seul dans le délai de survenue d’ une récidive syndromique.
Population pédiatrique Les données disponibles chez les adolescents (âgés de 13 à 17 ans) sont limitées à des données d’ efficacité à court terme dans la schizophrénie (6 semaines) et la manie associée à des troubles bipolaires de type I (3 semaines), impliquant moins de 200 adolescents.
L’ olanzapine a été utilisée à une dose flexible démarrant à 2,5 mg et allant jusqu’ à 20 mg par jour.
Durant le traitement par l’ olanzapine, les adolescents ont pris de manière significative plus de poids comparativement aux adultes.
L’ ampleur des modifications des taux à jeun de cholestérol total, de triglycérides, de cholestérol LDL et de prolactine (voir rubriques 4.4 et 4.8) était plus importante chez les adolescents que chez les adultes.
Il n’ y a pas de données sur le traitement de maintien et les données sur la sécurité au long terme sont limitées (voir rubriques 4.4 et 4.8).
5.2 Propriétés pharmacocinétiques
Le comprimé orodispersible d'olanzapine est bioéquivalent aux comprimés enrobés d'olanzapine, avec un taux et un niveau d'absorption similaires.
Les comprimés orodispersibles d'olanzapine peuvent être utilisés comme une alternative aux comprimés enrobés.
L’ olanzapine est bien absorbée après administration orale, les concentrations plasmatiques maximales étant atteintes dans un délai de 5 à 8 heures.
L’ absorption n’ est pas influencée par la présence d’ aliments.
La biodisponibilité orale absolue par rapport à l’ administration intraveineuse n’ a pas été déterminée.
L’ olanzapine est métabolisée dans le foie par conjugaison et oxydation.
Le principal métabolite circulant est le 10-N-glucuronide; il ne franchit pas la barrière hémato-encéphalique.
Ces deux métabolites ont montré une activité pharmacologique in vivo significativement plus faible que l’ olanzapine dans les études animales.
L'activité pharmacologique principale est due à la molécule mère, l’ olanzapine.
Après administration orale, la demi-vie moyenne d’ élimination terminale de l’ olanzapine chez le sujet sain varie selon l’ âge et le sexe.
142 Chez le sujet sain âgé (65 ans et plus), par rapport au sujet sain jeune, la demi-vie moyenne d’ élimination de l’ olanzapine est prolongée (51,8 versus 33,8 heures) et la clairance est réduite (17,5 vs 18,2 l/ heure).
La variabilité pharmacocinétique chez le sujet âgé est comparable à celle observée chez le sujet jeune.
Chez 44 patients schizophrènes et âgés de plus de 65 ans, des doses de 5 à 20 mg par jour n’ ont pas été associées à un profil d’ effets indésirables particulier.
Chez la femme, par rapport à l’ homme, la demi-vie d’ élimination moyenne est légèrement prolongée (36,7 vs 32,3 heures) et la clairance est réduite (18,9 vs 27,3 l/ heure).
Cependant l’ olanzapine (5-20 mg) a montré un profil de sécurité comparable chez la femme (n=467) et chez l’ homme (n=869).
Chez les patients atteints d’ insuffisance rénale (clairance de la créatinine < 10 ml/ min), par rapport aux sujets sains, ni la demi-vie d’ élimination moyenne (37,7 vs 32,4 heures), ni la clairance (21,2 vs 25,0 l/ heure) ne sont significativement différentes.
Toutefois, des études du bilan de masse ont montré qu’ environ 57% d’ une dose d’ olanzapine marquée par un isotope radioactif ont été excrétés dans les urines, principalement sous forme de métabolites.
Chez les sujets fumeurs avec une insuffisance hépatique modérée, la demi-vie d’ élimination moyenne est prolongée (39,3 heures) et la clairance (18,0 l/ heure) est réduite de la même façon que chez les sujets sains (respectivement 48,8 heures et 14,1 l/ heure).
Chez les non fumeurs, par rapport aux fumeurs (hommes et femmes), la demi-vie d’ élimination est prolongée (38,6 vs 30,4 heures) et la clairance est réduite (18,6 vs 27,7 l/ heure).
La clairance plasmatique de l’ olanzapine est plus faible chez les sujets âgés que chez les sujets jeunes, chez les femmes que chez les hommes, et chez les non fumeurs que chez les fumeurs.
Toutefois, l’ impact de l’ âge, du sexe, du tabagisme sur la clairance et la demi-vie de l’ olanzapine est faible par rapport à la variabilité globale interindividuelle.
Une étude comprenant des sujets caucasiens, japonais et chinois, n’ a montré aucune différence dans les paramètres pharmacocinétiques entre les trois populations.
Le taux de fixation de l’ olanzapine sur les protéines plasmatiques est d’ environ 93%, pour une fourchette de concentration allant d’ environ 7 à 1000 ng/ ml.
L’ olanzapine se lie essentiellement à l’ albumine et à l’α 1-glycoprotéine acide.
Population pédiatrique Adolescents (âgés de 13 à 17 ans): les paramètres pharmacocinétiques de l'olanzapine sont similaires entre les adolescents et les adultes.
Dans des études cliniques, la moyenne d’ exposition à l’ olanzapine était approximativement supérieure de 27% chez les adolescents.
Les différences démographiques entre les adolescents et les adultes concernent un poids corporel moyen inférieur et un nombre moins important de fumeurs chez les adolescents.
De tels facteurs pourraient contribuer à l’ observation de la moyenne d’ exposition plus élevée chez les adolescents.
5.3 Données de sécurité pré-cliniques
Les signes de toxicité après administration orale chez les rongeurs sont caractéristiques des neuroleptiques puissants: hypoactivité, coma, tremblements, convulsions cloniques, hypersalivation, et diminution de la prise de poids.
Les doses médianes létales étaient d’ environ 210 mg/ kg (souris) et 175 mg/ kg (rats).
Les chiens ont toléré des doses orales uniques allant jusqu’ à 100 mg/ kg sans décéder.
Les signes cliniques observés ont été les suivants: sédation, ataxie, tremblements et accélération de la fréquence cardiaque, respiration difficile, myosis et anorexie.
Chez le singe, des doses orales uniques allant jusqu’ à 100 mg/ kg ont entraîné une prostration, et à des doses supérieures, un état de semi-inconscience.
Dans des études d’ une durée allant jusqu’ à 3 mois chez la souris et jusqu’ à 1 an chez le rat et le chien, les effets essentiels ont été une dépression du SNC, des effets anticholinergiques et des troubles hématologiques périphériques.
Une tolérance est apparue pour la dépression du SNC.
Les paramètres de croissance ont été diminués aux fortes doses.
Les effets réversibles liés à l’ augmentation de la prolactinémie chez la rate comprenaient une diminution du poids des ovaires et de l’ utérus, des modifications morphologiques de l’ épithélium vaginal et de la glande mammaire.
Des effets hématologiques ont été observés dans chacune des espèces, y compris des diminutions dose-dépendantes du nombre des leucocytes circulants chez la souris et une diminution non spécifique des leucocytes circulants chez le rat; cependant, aucun signe de cytotoxicité médullaire n’ a été mis en évidence.
Une neutropénie réversible, une thrombocytopénie périphérique ou une anémie sont survenues chez quelques chiens traités par 8 ou 10 mg/ kg/ j (l’ exposition totale à l’ olanzapine [aire sous la courbe] étant 12 à 15 fois plus élevée que celle d’ un homme ayant reçu une dose de 12 mg).
Chez des chiens cytopéniques, aucun effet indésirable sur les cellules souches ou prolifératives de la moelle osseuse n'a été observé.
L’ olanzapine n’ a montré aucun effet tératogène.
La sédation a eu un effet sur la capacité d’ accouplement des rats mâles.
Les cycles oestraux ont été affectés aux doses de 1,1 mg/ kg (soit 3 fois la posologie maximale chez l'homme) et les paramètres de reproduction ont été influencés chez les rats ayant reçu des doses de 3 mg/ kg (9 fois la posologie maximale chez l'homme).
Dans les portées de rats ayant reçu de l’ olanzapine, un retard du développement fœ tal et une diminution transitoire du taux d’ activité des petits ont été observés.
L’ olanzapine n’ a montré aucun effet mutagène ni clastogène, lors d’ une série complète de tests standard, tels que tests de mutation bactérienne, et tests in vitro et in vivo sur mammifères.
D’ après les résultats des études chez la souris et le rat, il a été conclu que l’ olanzapine n’ est pas carcinogène.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Mannitol (E421) Glycolate d’ amidon de sodium (type A) D-glucose Arôme vanille Jaune orangé S (E110)
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
2 ans.
144 6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas 30°C.
A conserver dans l’ emballage d’ origine à l’ abri de la lumière et de l’ humidité.
6.5 Nature et contenu de l'emballage extérieur
Boîte de 28, 30, 35, 50, 56 ou 70 comprimés orodispersibles.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d' élimination
Pas d’ exigences particulières.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
Teva Pharma BV, Computerweg 10, 3542 DR Utrecht, Pays-Bas
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 427/ 056 – Olanzapine Teva – 15 mg – comprimés orodispersibles – 70 comprimés par boîte.
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Date of first authorisation:
12/ 12/ 2007
10.
DATE DE MISE A JOUR DU TEXTE
{MM/ AAAA}
Des informations détaillées sur ce médicament sont disponibles sur le site Internet de l’ Agence européenne du médicament (EMEA): http: / /www. emea. europa. eu
145 1.
DENOMINATION DU MEDICAMENT
Olanzapine Teva 20 mg, comprimés orodispersibles
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé orodispersible de 20 mg contient 20 mg d’ olanzapine.
Excipients:
Chaque comprimé orodispersible contient 1 mg de D-glucose.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé orodispersible
Comprimé rond plat de couleur verte, vierge sur les deux faces.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Adultes L’ olanzapine est indiquée dans le traitement de la schizophrénie.
Chez les patients ayant initialement répondu au traitement, l’ olanzapine a démontré son efficacité à maintenir cette amélioration clinique au long cours.
L'olanzapine est indiquée dans le traitement des épisodes maniaques modérés à sévères.
L’ olanzapine est indiquée dans la prévention des récidives chez les patients présentant un trouble bipolaire, ayant déjà répondu au traitement par l’ olanzapine lors d’ un épisode maniaque (voir rubrique 5.1).
Posologie et mode d’ administration
Adultes Schizophrénie:
La dose initiale recommandée de l’ olanzapine est de 10 mg par jour.
Episode maniaque: la dose initiale est de 15 mg par jour en une seule prise en monothérapie ou 10 mg par jour en association (voir rubrique 5.1).
Prévention des récidives dans le cadre d’ un trouble bipolaire:
La dose initiale recommandée est de 10 mg/ jour.
Chez les patients traités par l’ olanzapine lors d’ un épisode maniaque, pour la prévention des récidives, le traitement sera maintenu à la même dose.
Selon l’ expression clinique de l’ épisode, un traitement de la symptomatologie thymique sera associé.
Dans toutes les indications, la posologie journalière de l’ olanzapine peut être adaptée en fonction de l’ état clinique du patient entre 5 et 20 mg par jour.
Une augmentation à des doses plus importantes que la dose initiale recommandée n'est conseillée qu'après une réévaluation clinique appropriée et ne doit généralement être envisagée qu'à intervalles de 24 heures minimum.
L'olanzapine peut être administrée pendant ou en dehors des repas, la prise de nourriture n'ayant pas d'incidence sur l'absorption.
Il convient de diminuer progressivement les doses lors de l’ arrêt de l’ olanzapine.
146 Le comprimé orodispersible d’ Olanzapine Teva doit être placé dans la bouche où il sera rapidement dissout dans la salive, et donc facilement avalé.
Il est difficile de retirer intact le comprimé orodispersible.
Le comprimé orodispersible étant friable, il doit être administré immédiatement après ouverture de la plaquette thermoformée.
Il peut également être dissous dans un grand verre d’ eau ou dans toute autre boisson adaptée (jus d’ orange, jus de pomme, lait ou café) immédiatement avant administration.
Le comprimé orodispersible d'olanzapine est bioéquivalent aux comprimés enrobés d'olanzapine, avec un taux et un niveau d'absorption similaires.
La posologie et la fréquence d'administration de cette forme sont identiques à celles des comprimés enrobés.
L’ olanzapine comprimé orodispersible peut être utilisé comme une alternative à la forme comprimé enrobé.
Enfants et adolescents L’ utilisation de l’ olanzapine chez les enfants et les adolescents âgés de moins de 18 ans n’ est pas recommandée du fait du manque de données sur la sécurité d’ emploi et l’ efficacité.
Une prise de poids, des anomalies lipidiques et des taux de prolactine ont été rapportées selon une ampleur plus élevée dans les études à court terme chez les patients adolescents comparativement aux études chez les patients adultes (voir rubriques 4.4, 4.8, 5.1 et 5.2).
Patients âgés Une dose initiale plus faible (5 mg par jour) n’ est pas indiquée de façon systématique mais doit peut être envisagée chez les patients âgés de 65 ans et plus lorsque des facteurs cliniques le justifient (voir rubrique 4.4).
Insuffisants rénaux et/ ou hépatiques Une dose initiale plus faible (5 mg par jour) doit être envisagée pour ces patients.
En cas d’ insuffisance hépatique modérée (cirrhose, Child-Pugh de classe A ou B), la dose initiale devra être de 5 mg et sera augmentée avec précaution.
Sexe La dose initiale et l’ intervalle de doses ne nécessitent pas d’ adaptation chez la femme par rapport à l’ homme.
Fumeurs La dose initiale et l’ intervalle de doses ne nécessitent pas d’ adaptation chez les non fumeurs par rapport aux fumeurs.
L’ existence de plus d’ un facteur pouvant ralentir le métabolisme (sexe féminin, sujet âgé, non fumeur) peut justifier une réduction de la dose initiale.
Lorsqu’ elle est indiquée, l’ augmentation posologique sera faite avec précaution chez ces patients.
Si une progression posologique de 2,5 mg est nécessaire, il convient d’ utiliser Olanzapine Teva, comprimés pelliculés.
(Voir rubriques 4.5 et 5.2)
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
Patients présentant un risque connu de glaucome à angle fermé.
4.4 Mises en garde spéciales et précautions d' emploi
Lors d’ un traitement antipsychotique, l’ amélioration clinique du patient peut nécessiter plusieurs jours voire plusieurs semaines.
Les patients doivent être étroitement surveillés pendant cette période.
147 Démence accompagnée de troubles psychotiques et/ ou troubles du comportement L’ olanzapine n’ est pas indiquée dans le traitement de la démence accompagnée de troubles psychotiques et/ ou troubles du comportement et son utilisation chez ce groupe spécifique de patients est déconseillée du fait d’ une augmentation du risque de mortalité et d’ accidents vasculaires cérébraux.
Au cours d’ essais cliniques contrôlés versus placebo (durée de 6 à 12 semaines), réalisés chez des patients âgés (âge moyen 78 ans) souffrant de démence accompagnée de troubles psychotiques et/ ou de troubles du comportement, l’ incidence des décès dans le groupe olanzapine a été deux fois plus importante que celle observée dans le groupe placebo (3,5 versus 1,5% respectivement).
L’ incidence plus élevée de décès n’ a pas été corrélée à la dose d’ olanzapine (dose moyenne quotidienne de 4,4 mg) ou à la durée de traitement.
Dans cette population de patients, un âge supérieur à 65 ans, une dysphagie, une sédation, une malnutrition et une déshydratation, une pathologie pulmonaire (telle qu’ une pneumopathie avec ou sans inhalation) ou une utilisation concomitante de benzodiazépines peuvent être des facteurs prédisposant à une augmentation du risque de mortalité.
Néanmoins, indépendamment de ces facteurs de risque, l’ incidence de mortalité a été supérieure dans le groupe olanzapine (comparativement au placebo).
Des événements indésirables vasculaires cérébraux (tels qu’ accidents vasculaires cérébraux, accidents ischémiques transitoires), dont certains à issue fatale, ont été rapportés dans ces mêmes essais cliniques.
Trois fois plus d’ événements indésirables vasculaires cérébraux ont été rapportés dans le groupe de patients traités par olanzapine comparativement au groupe de patients traités par placebo (1,3% versus 0,4% respectivement).
Tous les patients traités par olanzapine ou par placebo ayant présenté un événement vasculaire cérébral, avaient des facteurs de risque préexistants.
Un âge supérieur à 75 ans et une démence de type vasculaire ou mixte ont été identifiés comme des facteurs de risque d’ événements indésirables vasculaires cérébraux dans le groupe olanzapine.
L’ efficacité de l’ olanzapine n’ a pas été démontrée dans ces essais.
Maladie de Parkinson L’ administration de l’ olanzapine à des patients parkinsoniens atteints de psychoses médicamenteuses (agonistes dopaminergiques) est déconseillée.
Au cours d’ essais cliniques, une aggravation de la symptomatologie parkinsonienne et des hallucinations ont été très fréquemment rapportées et de façon plus fréquente qu’ avec le placebo (voir rubrique 4.8); l’ olanzapine n’ était pas plus efficace que le placebo dans le traitement des symptômes psychotiques.
Dans ces essais, les patients devaient être stabilisés en début d’ étude avec la posologie minimale efficace du traitement anti-parkinsonien (agoniste dopaminergique) et poursuivre le même traitement antiparkinsonien, au même dosage, pendant toute l’ étude.
La posologie initiale de l’ olanzapine était de 2,5 mg/ jour puis pouvait être ajustée par l’ investigateur jusqu’ à un maximum de 15 mg/ jour.
Syndrome Malin des Neuroleptiques (SMN) Le Syndrome Malin des Neuroleptiques (SMN) est un syndrome potentiellement mortel associé au traitement antipsychotique.
De rares cas rapportés comme Syndrome Malin des Neuroleptiques (SMN) ont également été notifiés sous olanzapine.
Les signes cliniques du SMN sont l'hyperthermie, la rigidité musculaire, l’ altération des facultés mentales, et des signes d'instabilité neuro-végétative (instabilité du pouls et de la pression artérielle, tachycardie, hypersudation et troubles du rythme cardiaque).
Peuvent s'ajouter des signes tels qu’ élévation des CPK, myoglobinurie (rhabdomyolyse) et insuffisance rénale aiguë.
Si un patient présente des signes ou des symptômes évoquant un SMN, ou une hyperthermie inexpliquée non accompagnée d’ autres signes de SMN, tous les médicaments antipsychotiques y compris olanzapine doivent être arrêtés.
Hyperglycémie et diabète De rares cas d’ hyperglycémie et/ ou de survenue ou exacerbation d’ un diabète, associés parfois à une acidocétose ou un coma, avec une issue fatale pour certains cas, ont été rapportés (voir rubrique 4.8).
Dans certains cas, une prise de poids antérieure, qui pourrait être un facteur prédisposant a été rapportée.
Une surveillance clinique appropriée est recommandée particulièrement chez les patients diabétiques et chez les patients ayant des facteurs de risque pouvant favoriser le développement d'un diabète pour lesquels un contrôle régulier de la glycémie est recommandé.
148 Anomalies lipidiques Des anomalies lipidiques ont été observées chez des patients traités par l’ olanzapine au cours d’ essais cliniques versus placebo (voir rubrique 4.8).
Les modifications lipidiques doivent être prises en charge de façon appropriée au plan clinique, notamment chez les patients présentant des troubles lipidiques et chez les patients ayant des facteurs de risque pouvant favoriser le développement de troubles lipidiques.
Activité anticholinergique Bien que l’ olanzapine ait montré une activité anticholinergique in vitro, l’ incidence des effets liés à cette activité a été faible au cours des essais cliniques.
Cependant, l’ expérience clinique de l’ olanzapine étant limitée chez les patients ayant une pathologie associée, la prudence est recommandée lors de sa prescription chez des patients présentant des symptômes d'hypertrophie prostatique, d'iléus paralytique ou de toute autre pathologie en rapport avec le système cholinergique.
Fonction hépatique Des élévations transitoires et asymptomatiques des transaminases (ALAT et ASAT) ont été fréquemment observées notamment en début de traitement.
La prudence s'impose chez les patients présentant une élévation des ALAT et/ ou des ASAT, chez les patients présentant des signes et des symptômes évocateurs d'une atteinte hépatique, chez les patients atteints d'une insuffisance hépatique pré-traitement et chez les patients traités par des médicaments potentiellement hépatotoxiques.
La survenue d'une élévation des ALAT et/ ou des ASAT en cours de traitement doit faire envisager un suivi et éventuellement une réduction posologique.
Dans les cas où une hépatite a été diagnostiquée (comprenant des atteintes hépatiques cytolytiques, cholestatiques ou mixtes), le traitement par olanzapine doit être arrêté.
Neutropénie La prudence s'impose chez les patients dont le nombre de leucocytes et/ ou de neutrophiles est faible quelle qu'en soit la cause, chez les patients recevant des médicaments connus pour induire des neutropénies, chez les patients ayant des antécédents de dépression médullaire ou de myélotoxicité médicamenteuse, chez les patients atteints de dépression médullaire qu'elle soit en relation avec une pathologie intercurrente, une radiothérapie ou une chimiothérapie et chez les patients atteints d'hyperéosinophilie ou de syndrome myéloprolifératif.
Des neutropénies ont été fréquemment rapportées lors de l'administration concomitante de l’ olanzapine et du valproate (voir rubrique 4.8).
Arrêt du traitement Des symptômes aigus tels que sueurs, insomnie, tremblement, anxiété, nausée ou vomissement ont été très rarement rapportés (< 0.01%) lors de l’ arrêt brutal du traitement par olanzapine.
Intervalle QT Au cours des essais cliniques, un allongement du QTc cliniquement significatif (QT corrigé selon la formule de Fridericia [QTcF] ≥ 500 millisecondes [msec] à n’ importe quel moment après l’ inclusion chez les patients ayant à l’ inclusion un QTcF < 500 msec) a été rapporté de manière peu fréquente (0,1% à 1%) chez les patients traités par olanzapine, sans différence significative par rapport au placebo quant aux évènements cardiaques associés.
Cependant, comme avec d’ autres antipsychotiques, la prudence est recommandée lors de la co-prescription avec des médicaments connus pour allonger l’ intervalle QTc notamment chez le sujet âgé ou chez des patients présentant un syndrome de QT long congénital, une insuffisance cardiaque congestive, une hypertrophie cardiaque, une hypokaliémie ou une hypomagnésiémie.
Atteintes thrombo-emboliques Des atteintes thrombo-emboliques veineuses ont été très rarement rapportées avec l’ olanzapine (< 0.01%).
Il n’ a pas été établi de lien de causalité entre la survenue de ces atteintes et le traitement par olanzapine.
Cependant les patients schizophrènes présentant souvent des facteurs de risque thrombo- emboliques veineux, tout facteur de risque potentiel d’ atteintes thrombo-emboliques veineuses (telle l’ immobilisation prolongée) doit être identifié et des mesures préventives mises en œ uvre.
149 Activité générale sur le Système Nerveux Central Compte-tenu des principaux effets de l’ olanzapine sur le Système Nerveux Central, il faudra être prudent lors de l’ association avec des médicaments à action centrale et avec l’ alcool.
Du fait de son activité antagoniste de la dopamine in vitro, l’ olanzapine peut antagoniser les effets des agonistes directs et indirects de la dopamine.
Convulsions L’ olanzapine doit être utilisée avec prudence chez les patients qui ont des antécédents de convulsions ou qui sont placés dans des conditions susceptibles d’ abaisser leur seuil convulsif.
De rares cas de convulsions ont été rapportés chez les patients traités par olanzapine.
Dans la plupart de ces cas, il existait soit des antécédents de convulsions soit des facteurs de risque de convulsions.
Dyskinésie tardive Dans les études comparatives de durée inférieure ou égale à un an, la survenue des dyskinésies liées au traitement a été significativement plus faible dans le groupe olanzapine.
Cependant le risque de survenue de dyskinésie tardive augmentant avec la durée de l’ exposition, la réduction posologique voire l’ arrêt du traitement doivent être envisagés dès l’ apparition de signes de dyskinésie tardive.
Ces symptômes peuvent provisoirement s’ aggraver ou même survenir après l’ arrêt du traitement.
Hypotension orthostatique Une hypotension orthostatique a été rarement observée chez les sujets âgés lors des essais cliniques.
Comme avec d’ autres antipsychotiques, il est recommandé de mesurer périodiquement la pression artérielle des patients de plus de 65 ans.
Utilisation chez les enfants et adolescents âgés de moins de 18 ans L’ olanzapine n’ est pas indiquée chez les enfants et les adolescents.
Des études réalisées chez des patients âgés de 13 à 17 ans ont montré divers événements indésirables, incluant prise de poids, modification des paramètres métaboliques et élévations des taux sanguins de prolactine.
Les effets à long terme associés à ces évènements n’ ont pas été étudiés et demeurent inconnus (voir rubriques 4.8 et 5.1).
Les comprimés sont friables et ils ne doivent pas être poussés hors de la plaquette thermoformée.
Le film recouvrant la plaquette doit être retirée pour sortir le comprimé.
D-Glucose:
Les patients atteints des troubles héréditaires rares de malabsorption du glucose-galactose ne doivent pas prendre ce médicament.
4.5 Interactions avec d'autres médicaments et autres formes d' interactions
Les études d’ interaction ont été réalisées uniquement chez l’ adulte.
Interactions potentielles ayant un effet sur l'olanzapine L'olanzapine étant métabolisée par le cytochrome CYP1A2, les produits qui stimulent ou inhibent spécifiquement cette isoenzyme peuvent modifier les paramètres pharmacocinétiques de l'olanzapine.
Induction du CYP1A2 Le métabolisme de l’ olanzapine peut être stimulé par le tabagisme et la carbamazépine, ce qui peut entraîner une diminution des concentrations plasmatiques de l'olanzapine.
Seule une augmentation légère à modérée de la clairance de l'olanzapine a été observée.
Il est probable que les conséquences cliniques soient limitées, mais une surveillance clinique est recommandée et une augmentation de la posologie de l'olanzapine peut être envisagée, si nécessaire (voir rubrique 4.2).
Inhibition du CYP1A2 Il a été montré que la fluvoxamine, inhibiteur spécifique du CYP1A2, inhibe significativement le métabolisme de l’ olanzapine.
La fluvoxamine entraîne une augmentation moyenne du Cmax de l’ olanzapine de 54% chez les femmes non-fumeuses et de 77% chez les hommes fumeurs.
150 L’ augmentation moyenne de l’ ASC de l’ olanzapine était respectivement de 52% et de 108%.
Une posologie initiale plus faible de l’ olanzapine doit être envisagée chez les patients traités par la fluvoxamine ou tout autre inhibiteur du CYP1A2 comme par exemple la ciprofloxacine.
Une diminution de la posologie de l’ olanzapine doit être envisagée si un traitement par un inhibiteur du CYP1A2 est instauré.
Diminution de la biodisponibilité Le charbon activé diminue la biodisponibilité de l’ olanzapine par voie orale de 50 à 60% et doit être pris au moins 2 heures avant ou après l'administration de l'olanzapine.
Avec la fluoxétine (inhibiteur du CYP2D6), des doses uniques d'anti-acides (aluminium, magnésium) ou la cimétidine, il n'a pas été retrouvé d'effet significatif sur les paramètres pharmacocinétiques de l'olanzapine.
Effets potentiels de l’ olanzapine sur les autres médicaments L'olanzapine peut antagoniser les effets directs et indirects des agonistes dopaminergiques.
L'olanzapine n'inhibe pas les principales isoenzymes du CYP450 in vitro (c'est-à-dire 1A2, 2D6, 2C9, 2C19, 3A4).
Par conséquent, aucune interaction particulière n'est attendue comme cela a pu être vérifié lors d'études in vivo au cours desquelles aucune inhibition du métabolisme des produits actifs suivants n'a été mise en évidence: antidépresseurs tricycliques (représentant principalement la voie du CYP2D6), la warfarine (CYP2C9), la théophylline (CYP1A2), ou le diazépam (CYP3A4 et 2C19).
Aucune interaction n'a été mise en évidence lors de la prise concomitante de l'olanzapine et du lithium ou du bipéridène.
Le suivi des taux plasmatiques du valproate n’ a pas montré la nécessité d’ adapter la posologie du valproate après l’ instauration d’ un traitement par l’ olanzapine.
Activité générale sur le Système Nerveux Central La prudence est recommandée chez les patients qui consomment de l’ alcool ou qui sont traités par des médicaments dépresseurs du système nerveux central.
L’ utilisation concomitante de l’ olanzapine et de médicaments anti-parkinsonien chez les patients atteints de la maladie de parkinson et de démence est déconseillée (voir rubrique 4.4).
Intervalle QTc La prudence s’ impose si l’ olanzapine est administrée de manière concomitante avec des médicaments connus pour allonger l’ intervalle QTc (voir rubrique 4.4).
4.6 Grossesse et allaitement
Aucune étude contrôlée spécifique n’ a été réalisée chez la femme enceinte.
Les patientes doivent être averties de la nécessité d’ informer leur médecin de toute grossesse ou désir de grossesse au cours du traitement par l’ olanzapine.
Cependant, l’ expérience chez la femme étant limitée, l’ olanzapine ne doit être administrée pendant la grossesse que si les bénéfices potentiels justifient les risques fœ taux potentiels.
De très rares cas de tremblement, hypertonie, léthargie et somnolence ont été spontanément rapportés chez des nouveau-nés de mères traitées par l’ olanzapine durant le 3ème trimestre de grossesse.
Dans une étude chez des femmes non malades allaitant, l’ olanzapine a été retrouvée dans le lait maternel.
L’ exposition moyenne des nouveau-nés à l’ état d’ équilibre (en mg/ kg) a été estimée à environ 1,8% de la dose d’ olanzapine reçue par la mère (en mg/ kg).
L’ allaitement maternel est donc déconseillé aux patientes en cours de traitement par olanzapine.
151 4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
En raison du risque de somnolence et de vertiges, les patients devront être avertis sur ce risque lors de l’ utilisation de machines, y compris la conduite de véhicules à moteur.
4.8 Effets indésirables
Adultes Les effets indésirables les plus fréquemment rapportés (≥ 1% des patients) au cours des essais cliniques ont été: somnolence, prise de poids, éosinophilie, augmentation des taux de prolactine, de cholestérol, de la glycémie et de la triglycéridémie (voir rubrique 4.4), glucosurie, augmentation de l'appétit, sensation vertigineuse, akathisie, parkinsonisme (voir rubrique 4.4), dyskinésie, hypotension orthostatique, effets anticholinergiques, élévations transitoires asymptomatiques des enzymes hépatiques (voir rubrique 4.4), rash, asthénie, fatigue et œ dème.
Au sein de chaque catégorie de fréquence, les effets indésirables sont présentés par ordre de gravité décroissante.
Les catégories de fréquence sont définies ainsi:
Très fréquent (≥ 10%), fréquent (≥ 1% et < 10%), peu fréquent (≥ 0.1% et < 1%), rare (≥ 0.01% et < 0.1%), très rare (< 0.01%), fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
152 Très fréquent
Fréquent
Peu fréquent
Fréquence indéterminée
et du système lymphatique
Eosinophilie
Leucopénie Neutropénie
Thrombocytopénie
Affections du système immunitaire Réaction allergique Troubles du métabolisme et de la nutrition Prise de poids 1
Augmentation de la cholestérolémie2,3 Augmentation de la glycémie 4 Augmentation de la triglycéridémie 2,5 Glucosurie Augmentation de l' appétit
Survenue ou exacerbation d’ un diabète, associée parfois à une acidocétose ou un coma, avec une issue fatale pour certains cas (voir rubrique 4.4) Hypothermie
Affections du système nerveux Somnolence Affections cardiaques
Vertiges Akathisie 6 Parkinsonisme 6 Dyskinésie 6
Syndrome Malin des Neuroleptiques (voir rubrique 4.4) Dystonie (incluant des crises oculogyres) Dyskinésie tardive Symptômes à l’ arrêt du traitement.
Affections vasculaires
Bradycardie Allongement du QTc (voir rubrique 4.4)
Tachycardie/ fibrillation ventriculaire Mort subite (voir rubrique 4.4)
Hypotension orthostatique
Atteinte thrombo- embolique (comprenant embolie pulmonaire et thrombose veineuse profonde)
Effets anticholinergiques légers et transitoires tels que constipation et bouche sèche
Pancréatite
Affections hépato-biliaires Hépatite (comprenant Elévations transitoires et des atteintes hépatiques asymptomatiques des cytolytiques, enzymes hépatiques cholestatiques ou (ASAT, ALAT), mixtes) particulièrement en début de traitement (voir
Affections de la peau et du tissu sous-cutané
Rash
Réaction de photosensibilité Alopécie
Affections musculo-squelettiques et systémiques et osseuses Rhabdomyolyse Affections du rein et des voies urinaires Dysurie Affections des organes de reproduction et du sein Priapisme Troubles généraux et anomalies au site d'administration Asthénie Fatigue Oedème Investigations Augmentation des Augmentation de la 8
Elévation de la créatine
phosphatases alcalines
phosphokinase Augmentation de la bilirubine totale
Une prise de poids cliniquement significative a été observée dans toutes les catégories d’ Indice de Masse Corporelle (IMC) de départ.
Une augmentation de poids supérieure ou égale à 7% par rapport au poids initial a été très fréquente et une a Une augmentation de poids supérieure ou égale à 25% par rapport au poids initial a été très fréquente lors d’ une utilisation prolongée. ugmentation de poids supérieure ou égale à 15% par rapport au poids initial a été fréquente.
2 Les augmentations moyennes des taux lipidiques à jeun (cholestérol total, cholestérol LDL et triglycérides) ont été plus élevées chez les patients sans signes de trouble des lipides au début du traitement.
3 Observée pour des taux à jeun normaux au début du traitement (< 5.17mmol/ l) qui sont devenus élevés (≥ 6.2mmol/ l).
Une augmentation des taux de cholestérol total à jeun ayant une valeur limite au début du traitement (≥ 5.17- < 6.2mmol/ l) à des valeurs élevées (≥ 6.2mmol/ l) a été très fréquente.
4 Observée pour des taux à jeun normaux au début de traitement (< 5.56mmol/ l) qui sont devenus élevés (≥ 7mmol/ l).
Une augmentation des taux de glucose à jeun ayant une valeur limite au début du traitement (≥ 5.56 - < 7mmol/ l) à une valeur élevée (≥ 7mmol/ l) a été très fréquente.
5 Observée pour des taux à jeun normaux au début du traitement (< 1.69mmol/ l) qui sont devenus élevés (≥ 2.26mmol/ l).
Une augmentation des taux de triglycérides à jeun ayant une valeur limite au début du traitement (≥ 1.69mmol/ l - < 2.26mmol/ l) à des valeurs élevées (≥ 2.26mmol/ l) a été très fréquente.
6 Au cours d'essais cliniques, l'incidence des troubles parkinsoniens et des dystonies dans le groupe olanzapine était numériquement supérieure à celle du groupe placebo (pas de différence statistique significative).
Les patients traités par l'olanzapine ont présenté une plus faible incidence de troubles parkinsoniens, d’ akathisie et de dystonie que les patients traités par l’ halopéridol à des posologies comparables.
En l’ absence d’ information précise concernant les antécédents de mouvements anormaux extrapyramidaux de survenue aiguë ou tardive, on ne peut conclure à ce jour que l’ olanzapine entraîne moins de dyskinésies tardives et/ ou de syndromes extrapyramidaux tardifs.
7 Des symptômes aigus tels sueurs, insomnie, tremblement, anxiété, nausée et vomissement ont été rapportés lors de l’ arrêt brutal du traitement par olanzapine.
154 8 Des répercussions cliniques associées (telles gynécomastie, galactorrhée et tension mammaire) ont été rares.
Chez la plupart des patients, les taux de prolactine se sont normalisés sans interruption du traitement.
Utilisation prolongée (au moins 48 semaines) La proportion de patients ayant présenté des modifications indésirables cliniquement significatives du poids (augmentation), du glucose, du cholestérol total/ HDL/ LDL ou des triglycérides a augmenté au cours du temps.
Chez les patients adultes qui ont suivi 9-12 mois de traitement, le taux d’ augmentation de la glycémie sanguine moyenne a diminué après 4-6 mois environ.
Information complémentaire concernant des populations particulières Au cours d’ essais cliniques chez des patients âgés déments, le traitement par olanzapine a été associé à une incidence supérieure de décès et d’ événements indésirables vasculaires cérébraux par rapport au placebo (voir rubrique 4.4).
Une démarche anormale et des chutes ont été des événements indésirables très fréquemment rapportés avec olanzapine.
Des pneumopathies, une augmentation de la température corporelle, une léthargie, un érythème, des hallucinations visuelles et des incontinences urinaires ont été fréquemment observés.
Au cours d’ essais cliniques menés chez des patients parkinsoniens souffrant de psychoses médicamenteuses (agonistes dopaminergiques), une aggravation de la symptomatologie parkinsonienne et des hallucinations ont été très fréquemment rapportées et ce, de façon plus fréquente, qu’ avec le placebo.
Au cours d'un essai clinique mené chez des patients présentant un épisode maniaque dans le cadre de troubles bipolaires, lors de la prise concomitante de valproate la fréquence des neutropénies a été de 4,1%; un facteur contributif potentiel pourrait être des taux plasmatiques élevés de valproate.
Une augmentation supérieure à 10% des cas de tremblements, bouche sèche, augmentation de l'appétit et prise de poids a été observée lors de l'association de l'olanzapine au lithium ou au valproate.
Des troubles de l'élocution ont également été fréquemment rapportés.
Lors de l'association de l'olanzapine au lithium ou au valproate une augmentation supérieure ou égale à 7% du poids initial est survenue chez 17,4% des patients pendant la phase aiguë du traitement (jusqu'à 6 semaines).
Lors du traitement au long cours par l’ olanzapine (jusqu’ à 12 mois) dans la prévention des récidives chez les patients présentant un trouble bipolaire, une augmentation de poids supérieure ou égale à 7% par rapport au poids initial a été rapportée chez 39,9% des patients.
Enfants et adolescents L’ olanzapine n’ est pas indiquée chez les enfants et adolescents âgés de moins de 18 ans.
Bien qu’ aucune étude clinique comparant les adolescents aux adultes n’ ait été réalisée, les données issues des études réalisées chez l’ adolescent ont été comparées à celles issues des essais chez l’ adulte.
Le tableau suivant résume les effets indésirables rapportés avec une fréquence plus importante chez les patients adolescents (âgés de 13 à 17 ans) que chez les patients adultes ou les effets indésirables uniquement observés lors des essais cliniques de courte durée réalisés chez les patients adolescents.
Une prise de poids cliniquement significative (≥ 7%) surviendrait plus fréquemment chez les adolescents comparés à des patients adultes avec une exposition comparable.
L’ amplitude de la prise de poids et la proportion des patients adolescents qui ont eu une augmentation du poids cliniquement significative ont été plus importantes lors d’ une exposition prolongée (au moins 24 semaines) que lors d’ une exposition de courte durée.
Les catégories de fréquence sont définies ainsi:
Très fréquent (≥ 10%), fréquent (≥ 1% et < 10%).
155 Troubles du métabolisme et de la nutrition Très fréquent:
Prise de poids 9, augmentation de la triglycéridémie10, Augmentation de l'appétit.
Augmentation de la cholestérolémie 11.
Sédation (dont hypersomnie, léthargie, somnolence) Affections gastro-intestinales Fréquent:
Bouche sèche Affections hépato-biliaires Très fréquent:
Investigations Très fréquent:
9 Une augmentation de poids supérieure ou égale à 7% par rapport au poids initial (kg) a été très fréquente chez 43.5% des patients adolescents et une augmentation de poids supérieure ou égale à 15% par rapport au poids initial a été fréquente.
Lors d’ une exposition prolongée (au moins 24 semaines), environ la moitié des patients adolescents ont eu une augmentation du poids supérieure ou égale à 15% et presque un tiers ont eu une augmentation du poids supérieure ou égale à 25% par rapport à leur poids initial.
Parmi les patients adolescents, le gain de poids moyen a été plus élevé chez les patients qui étaient en surpoids ou obèses à l’ initiation du traitement.
10 Observée pour des taux à jeun normaux au début du traitement (< 1.016 mmol/ l) qui sont devenus élevés (≥ 1.467 mmol/ l) et des modifications des taux de triglycérides à jeun ayant une valeur limite au début du traitement (≥ 1.016 mmol/ l - < 1.467 mmol/ l) devenant élevée (≥ 1.467 mmol/ l).
11 Des modifications des taux de cholestérol total à jeun ayant une valeur normale au début du traitement (< 4.39 mmol/ l) devenant élevée (≥ 5.17 mmol/ l) a été fréquente.
Des modifications des taux de cholestérol total à jeun ayant une valeur limite au début du traitement (≥ 4.39 - < 5.17 mmol/ l) devenant élevée (≥ 5.17 mmol/ l) ont été très fréquentes.
12 Augmentation de la prolactinémie rapportée chez 47,4% des patients adolescents.
Signes et symptômes
En cas de surdosage, les symptômes très fréquemment observés (incidence > 10%) sont: tachycardie, agitation/ agressivité, dysarthrie, symptômes extrapyramidaux divers et diminution du niveau de conscience allant de la sédation au coma.
Les autres effets cliniquement significatifs du surdosage sont: délire, convulsions, coma, éventuel syndrome malin des neuroleptiques, insuffisance respiratoire, fausse route, hypertension ou hypotension, arythmies cardiaques (moins de 2% des cas de surdosage) et arrêt cardio-respiratoire.
Des évolutions fatales ont été rapportées pour des surdosages aigus à une dose aussi basse que 450 mg mais une évolution favorable a également été rapportée à la suite de surdosage à 1500 mg.
Il n’ y a pas d’ antidote spécifique de l’ olanzapine.
Il n’ est pas recommandé de provoquer des vomissements.
La prise en charge standard d'un surdosage peut être utilisée (lavage gastrique, administration de charbon activé).
L’ administration concomitante de charbon activé réduit la biodisponibilité orale de l’ olanzapine de 50 à 60%.
Un traitement symptomatique et une surveillance des fonctions vitales doivent être mis en œ uvre selon l’ état clinique, y compris un traitement de l’ hypotension et du collapsus circulatoire et une assistance respiratoire.
Ne pas utiliser l’ adrénaline, la dopamine ou un autre bêta-sympathomimétique car la
156 stimulation des récepteurs bêta adrénergiques peut aggraver l’ hypotension.
Une surveillance médicale étroite et le monitoring doivent être poursuivis jusqu’ à la guérison du patient.
5.
PROPRIETES PHARMACOLOGIQUES
Propriétés pharmacodynamiques
Groupe pharmacothérapeutique: antipsychotique: diazépines, oxazépines et thiazépines, ATC code N05A H03.
L’ olanzapine est un agent antipsychotique, un traitement antimaniaque et thymorégulateur avec un large profil pharmacologique sur un certain nombre de récepteurs.
Dans les études précliniques, l’ olanzapine a montré une affinité pour certains récepteurs (Ki < 100 nM) tels que les récepteurs sérotoninergiques 5HT2A/ 2C, 5HT3, 5HT6, dopaminergiques D1, D2, D3, D4, D5, muscariniques cholinergiques m1-m5, ∝ 1 adrénergiques et les récepteurs histaminiques H1.
Des études de comportement chez l’ animal ont montré un antagonisme des systèmes 5HT, dopaminergiques et cholinergiques, ce qui confirme le profil de liaison aux récepteurs.
Il a été démontré dans des études in vitro que l’ olanzapine avait une plus grande affinité pour les récepteurs sérotoninergiques 5HT2 que pour les récepteurs dopaminergiques D2, et une plus grande activité in vivo sur les modèles 5HT2 par rapport aux modèles D2.
Il a été démontré par des études électrophysiologiques que l’ olanzapine réduit de façon sélective la transmission au niveau des neurones dopaminergiques du système mésolimbique (A10) alors que l’ effet observé sur le système striatal (A9) impliqué dans l’ activité motrice est limité.
L’ olanzapine réduit la réponse d’ évitement conditionné, test qui peut indiquer une activité antipsychotique, à des doses inférieures à celles responsables d’ induction de catalepsie, effet qui peut indiquer la survenue d’ effets indésirables moteurs.
Contrairement à d’ autres agents antipsychotiques, l’ olanzapine augmente la réponse à un test d’“ anxiolyse”.
Dans une étude de tomographie par émission de positron (PET) chez le volontaire sain utilisant une dose orale unique (10 mg), l’ olanzapine a entraîné une occupation des récepteurs 5HT2A supérieure à celle des récepteurs D2.
De plus, une étude d’ imagerie en tomographie par émission monophotonique (SPECT) chez des patients schizophrènes a mis en évidence une occupation du système striatal D2 plus faible chez les patients répondant à l’ olanzapine que chez les patients répondant à d’ autres antipsychotiques et à la risperidone, et comparable à celle observée chez des patients répondant à la clozapine.
Dans les deux études versus placebo et dans deux études sur trois réalisées versus produits de référence chez 2900 patients schizophrènes présentant à la fois une symptomatologie positive et négative, l’ olanzapine a été associée à une amélioration de la symptomatologie positive et négative statistiquement plus importante que celles observées sous placebo ou sous produits de référence.
Dans un essai international comparatif en double aveugle ayant inclus 1481 patients présentant des troubles schizophréniques ou schizoaffectifs ou apparentés, associés à des symptômes dépressifs d’ intensités variables (score initial à l’ échelle de dépression de Montgomery et Asberg de 16,6), une analyse prospective dont un critère secondaire de jugement était l’ évolution de la symptomatologie dépressive avant - après traitement a mis en évidence une amélioration statistiquement plus importante (p = 0,001) dans le groupe de traitement olanzapine (- 6.0) que dans le groupe de traitement halopéridol (-3,1).
Chez les patients présentant un épisode maniaque ou mixte dans le cadre de troubles bipolaires, l'olanzapine a montré une efficacité supérieure à celle du placebo et du valproate monosodique sur la réduction des symptômes maniaques sur 3 semaines.
Dans une étude chez des patients traités par le
157 lithium ou le valproate depuis au moins deux semaines, l'introduction de 10 mg d'olanzapine (en association avec le lithium ou le valproate), a entraîné après 6 semaines, une réduction des symptômes maniaques supérieure à celle observée chez les patients traités par le lithium ou le valproate en monothérapie.
Dans le cadre de l’ évaluation de la prévention des récidives dans le trouble bipolaire, une étude randomisée versus placebo évaluant l’ efficacité d’ un traitement de 12 mois par olanzapine, a été menée chez des patients ayant atteint la rémission d’ un épisode maniaque après un traitement par olanzapine.
Pour les critères d’ évaluation d’ une récidive maniaque et d’ une récidive dépressive une différence significative en faveur du groupe olanzapine par rapport au groupe placebo a également été observée.
L’ olanzapine s’ est montrée statistiquement non-inférieure au lithium sur le taux de récidive, critère principal de l’ étude (olanzapine 30,0%, lithium 38,3%; p=0,055).
Dans une étude comparative à 18 mois chez des patients présentant un épisode maniaque ou mixte stabilisés après un traitement associant l’ olanzapine avec un thymorégulateur (lithium ou valproate), le groupe associant l’ olanzapine avec un thymorégulateur (lithium ou valproate) ne présentait pas une supériorité statistiquement significative par rapport au groupe traité par un thymorégulateur (lithium ou valproate) seul dans le délai de survenue d’ une récidive syndromique.
Population pédiatrique Les données disponibles chez les adolescents (âgés de 13 à 17 ans) sont limitées à des données d’ efficacité à court terme dans la schizophrénie (6 semaines) et la manie associée à des troubles bipolaires de type I (3 semaines), impliquant moins de 200 adolescents.
L’ olanzapine a été utilisée à une dose flexible démarrant à 2,5 mg et allant jusqu’ à 20 mg par jour.
Durant le traitement par l’ olanzapine, les adolescents ont pris de manière significative plus de poids comparativement aux adultes.
L’ ampleur des modifications des taux à jeun de cholestérol total, de triglycérides, de cholestérol LDL et de prolactine (voir rubriques 4.4 et 4.8) était plus importante chez les adolescents que chez les adultes.
Il n’ y a pas de données sur le traitement de maintien et les données sur la sécurité au long terme sont limitées (voir rubriques 4.4 et 4.8).
5.2 Propriétés pharmacocinétiques
Le comprimé orodispersible d'olanzapine est bioéquivalent aux comprimés enrobés d'olanzapine, avec un taux et un niveau d'absorption similaires.
Les comprimés orodispersibles d'olanzapine peuvent être utilisés comme une alternative aux comprimés enrobés.
L’ olanzapine est bien absorbée après administration orale, les concentrations plasmatiques maximales étant atteintes dans un délai de 5 à 8 heures.
L’ absorption n’ est pas influencée par la présence d’ aliments.
La biodisponibilité orale absolue par rapport à l’ administration intraveineuse n’ a pas été déterminée.
L’ olanzapine est métabolisée dans le foie par conjugaison et oxydation.
Le principal métabolite circulant est le 10-N-glucuronide; il ne franchit pas la barrière hémato-encéphalique.
Ces deux métabolites ont montré une activité pharmacologique in vivo significativement plus faible que l’ olanzapine dans les études animales.
L'activité pharmacologique principale est due à la molécule mère, l’ olanzapine.
Après administration orale, la demi-vie moyenne d’ élimination terminale de l’ olanzapine chez le sujet sain varie selon l’ âge et le sexe.
158 Chez le sujet sain âgé (65 ans et plus), par rapport au sujet sain jeune, la demi-vie moyenne d’ élimination de l’ olanzapine est prolongée (51,8 versus 33,8 heures) et la clairance est réduite (17,5 vs 18,2 l/ heure).
La variabilité pharmacocinétique chez le sujet âgé est comparable à celle observée chez le sujet jeune.
Chez 44 patients schizophrènes et âgés de plus de 65 ans, des doses de 5 à 20 mg par jour n’ ont pas été associées à un profil d’ effets indésirables particulier.
Chez la femme, par rapport à l’ homme, la demi-vie d’ élimination moyenne est légèrement prolongée (36,7 vs 32,3 heures) et la clairance est réduite (18,9 vs 27,3 l/ heure).
Cependant l’ olanzapine (5- 20 mg) a montré un profil de sécurité comparable chez la femme (n=467) et chez l’ homme (n=869).
Chez les patients atteints d’ insuffisance rénale (clairance de la créatinine < 10 ml/ min), par rapport aux sujets sains, ni la demi-vie d’ élimination moyenne (37,7 vs 32,4 heures), ni la clairance (21,2 vs 25,0 l/ heure) ne sont significativement différentes.
Toutefois, des études du bilan de masse ont montré qu’ environ 57% d’ une dose d’ olanzapine marquée par un isotope radioactif ont été excrétés dans les urines, principalement sous forme de métabolites.
Chez les sujets fumeurs avec une insuffisance hépatique modérée, la demi-vie d’ élimination moyenne est prolongée (39,3 heures) et la clairance (18,0 l/ heure) est réduite de la même façon que chez les sujets sains (respectivement 48,8 heures et 14,1 l/ heure).
Chez les non fumeurs, par rapport aux fumeurs (hommes et femmes), la demi-vie d’ élimination est prolongée (38,6 vs 30,4 heures) et la clairance est réduite (18,6 vs 27,7 l/ heure).
La clairance plasmatique de l’ olanzapine est plus faible chez les sujets âgés que chez les sujets jeunes, chez les femmes que chez les hommes, et chez les non fumeurs que chez les fumeurs.
Toutefois, l’ impact de l’ âge, du sexe, du tabagisme sur la clairance et la demi-vie de l’ olanzapine est faible par rapport à la variabilité globale interindividuelle.
Une étude comprenant des sujets caucasiens, japonais et chinois, n’ a montré aucune différence dans les paramètres pharmacocinétiques entre les trois populations.
Le taux de fixation de l’ olanzapine sur les protéines plasmatiques est d’ environ 93%, pour une fourchette de concentration allant d’ environ 7 à 1000 ng/ ml.
L’ olanzapine se lie essentiellement à l’ albumine et à l’α 1-glycoprotéine acide.
Population pédiatrique Adolescents (âgés de 13 à 17 ans): les paramètres pharmacocinétiques de l'olanzapine sont similaires entre les adolescents et les adultes.
Dans des études cliniques, la moyenne d’ exposition à l’ olanzapine était approximativement supérieure de 27% chez les adolescents.
Les différences démographiques entre les adolescents et les adultes concernent un poids corporel moyen inférieur et un nombre moins important de fumeurs chez les adolescents.
De tels facteurs pourraient contribuer à l’ observation de la moyenne d’ exposition plus élevée chez les adolescents.
5.3 Données de sécurité pré-cliniques
Les signes de toxicité après administration orale chez les rongeurs sont caractéristiques des neuroleptiques puissants: hypoactivité, coma, tremblements, convulsions cloniques, hypersalivation, et diminution de la prise de poids.
Les doses médianes létales étaient d’ environ 210 mg/ kg (souris) et 175 mg/ kg (rats).
Les chiens ont toléré des doses orales uniques allant jusqu’ à 100 mg/ kg sans décéder.
Les signes cliniques observés ont été les suivants: sédation, ataxie, tremblements et accélération de la fréquence cardiaque, respiration difficile, myosis et anorexie.
Chez le singe, des doses orales uniques allant jusqu’ à 100 mg/ kg ont entraîné une prostration, et à des doses supérieures, un état de semi-inconscience.
Dans des études d’ une durée allant jusqu’ à 3 mois chez la souris et jusqu’ à 1 an chez le rat et le chien, les effets essentiels ont été une dépression du SNC, des effets anticholinergiques et des troubles hématologiques périphériques.
Une tolérance est apparue pour la dépression du SNC.
Les paramètres de croissance ont été diminués aux fortes doses.
Les effets réversibles liés à l’ augmentation de la prolactinémie chez la rate comprenaient une diminution du poids des ovaires et de l’ utérus, des modifications morphologiques de l’ épithélium vaginal et de la glande mammaire.
Des effets hématologiques ont été observés dans chacune des espèces, y compris des diminutions dose-dépendantes du nombre des leucocytes circulants chez la souris et une diminution non spécifique des leucocytes circulants chez le rat; cependant, aucun signe de cytotoxicité médullaire n’ a été mis en évidence.
Une neutropénie réversible, une thrombocytopénie périphérique ou une anémie sont survenues chez quelques chiens traités par 8 ou 10 mg/ kg/ j (l’ exposition totale à l’ olanzapine [aire sous la courbe] étant 12 à 15 fois plus élevée que celle d’ un homme ayant reçu une dose de 12 mg).
Chez des chiens cytopéniques, aucun effet indésirable sur les cellules souches ou prolifératives de la moelle osseuse n'a été observé.
L’ olanzapine n’ a montré aucun effet tératogène.
La sédation a eu un effet sur la capacité d’ accouplement des rats mâles.
Les cycles oestraux ont été affectés aux doses de 1,1 mg/ kg (soit 3 fois la posologie maximale chez l'homme) et les paramètres de reproduction ont été influencés chez les rats ayant reçu des doses de 3 mg/ kg (9 fois la posologie maximale chez l'homme).
Dans les portées de rats ayant reçu de l’ olanzapine, un retard du développement fœ tal et une diminution transitoire du taux d’ activité des petits ont été observés.
L’ olanzapine n’ a montré aucun effet mutagène ni clastogène, lors d’ une série complète de tests standard, tels que tests de mutation bactérienne, et tests in vitro et in vivo sur mammifères.
D’ après les résultats des études chez la souris et le rat, il a été conclu que l’ olanzapine n’ est pas carcinogène.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Mannitol (E421) Glycolate d’ amidon de sodium (type A) D-glucose Arôme vanille Rouge indigo laque (E132)
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
2 ans.
160 6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas 30°C.
A conserver dans l’ emballage d’ origine à l’ abri de la lumière et de l’ humidité.
6.5 Nature et contenu de l'emballage extérieur
Boîte de 28, 30, 35, 56 ou 70 comprimés orodispersibles.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d' élimination
Pas d’ exigences particulières.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
Teva Pharma BV, Computerweg 10, 3542 DR Utrecht, Pays-Bas
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 427/ 057 – Olanzapine Teva – 20 mg – comprimés orodispersibles – 70 comprimés par boîte.
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Date of first authorisation:
12/ 12/ 2007
10.
DATE DE MISE A JOUR DU TEXTE
{MM/ AAAA}
Des informations détaillées sur ce médicament sont disponibles sur le site Internet de l’ Agence européenne du médicament (EMEA): http: / /www. emea. europa. eu
161 ANNEXE II
A.
TITULAIRE DE L’ AUTORISATION DE FARICATION RESPONSABLE DE LA LIBERATIOND DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
162 A.
TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE(S) DE LA LIBERATION DES LOTS
Nom et adresse du (des) fabricant(s) responsable(s) de la libération des lots dans l’ EEE
Teva Pharmaceutical Works Co, Ltd Pallagi út 13, 4042 Debrecen, Hongrie
Teva Pharmaceutical Works Co, Ltd Tancsics mihaly út 82, H-2100 Gödöllo, Hongrie
Teva Kutno S. A.
Sienkiewicza 25 str 99 300 Kutno Pologne
Gry-Pharma GmbH Kandelstr.
10, 79199 Kirchzarten Allemagne
TEVA UK Ltd Brampton Road, Hampden Park, Eastbourne, East Sussex, BN22 9AG Royaume Uni
Le nom et l’ adresse du fabricant responsable de la libération du lot concerné doivent figurer sur la notice du médicament.
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale.
• CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
• AUTRES CONDITIONS
Système de pharmacovigilance Le titulaire de l’ autorisation de mise sur le marché doit garantir que le système de pharmacovigilance, tel que décrit dans la version 3 présentée dans le Module 1.8.1 de la demande d’ autorisation de mise sur le marché, est en place et fonctionel avant et tout au long de la mise sur le marché du médicament.
PSURs Le calendrier de soumission des PSUR prévu pour Olanzapine Teva, comprimé pelliculé et comprimé orodispersible devra suivre le calendrier de soumission des PSURs du médicament de référence
163 ANNEXE III
ETIQUETAGE ET NOTICE
164 A.
ETIQUETAGE
165 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
BOITE DE < 28, 30, 35, 56, 70 > COMPRIMES PELLICULES D’ OLANZAPINE TEVA 2,5 MG
1.
DENOMINATION DU MEDICAMENT Olanzapine Teva 2,5 mg, comprimés pelliculés.
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S) Chaque comprimé pelliculé contient 2,5 mg d’ olanzapine
3.
LISTE DES EXCIPIENTS Contient entre autres du lactose monohydraté.
4.
FORME PHARMACEUTIQUE ET CONTENU < 28, 30, 35, 56, 70 > comprimés pelliculés
5.
MODE ET VOIE(S) D’ ADMINISTRATION Lire la notice avant utilisation.
Voie orale.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE LA PORTEE ET DE LA VUE DES ENFANTS Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION A conserver à une température ne dépassant pas 25°C.
Conserver dans l’ emballage d’ origine à l’ abri de la lumière.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
166 11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ Teva Pharma BV, Computerweg 10, 3542 DR Utrecht, Pays-Bas
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE EU/ 1/ 07/ 427/ 001 EU/ 1/ 07/ 427/ 002 EU/ 1/ 07/ 427/ 003 EU/ 1/ 07/ 427/ 038 EU/ 1/ 07/ 427/ 048
13.
NUMERO DE LOT Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE Olanzapine Teva 2,5 mg, comprimés pelliculés.
167 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES OLANZAPINE TEVA 2,5 mg, COMPRIMES PELLICULES
1.
DENOMINATION DU MEDICAMENT
Olanzapine Teva 2,5 mg, comprimés pelliculés.
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Teva 3.
DATE DE PEREMPTION
EXP.:
4.
NUMERO DE LOT
Lot:
5.
AUTRES
168 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
BOITE DE < 28, 30, 35, 50, 56, 70 > COMPRIMES PELLICULES D’ OLANZAPINE TEVA 5 mg
1.
DENOMINATION DU MEDICAMENT
Olanzapine Teva 5 mg, comprimés pelliculés.
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé pelliculé contient 5 mg d’ olanzapine
3.
LISTE DES EXCIPIENTS
Contient entre autres du lactose monohydraté.
4.
FORME PHARMACEUTIQUE ET CONTENU
< 28, 30, 35, 50, 56, 70 > comprimés pelliculés
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Lire la notice avant utilisation.
Voie orale.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 25°C.
Conserver dans l’ emballage d’ origine à l’ abri de la lumière.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
169 11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Teva Pharma BV, Computerweg 10, 3542 DR Utrecht, Pays-Bas
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 427/ 004 EU/ 1/ 07/ 427/ 005 EU/ 1/ 07/ 427/ 006 EU/ 1/ 07/ 427/ 007 EU/ 1/ 07/ 427/ 039 EU/ 1/ 07/ 427/ 049
13.
NUMERO DE LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Olanzapine Teva 5 mg, comprimés pelliculés.
170 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
OLANZAPINE TEVA 5 mg COMPRIME PELLICULE:
ETIQUETAGE DE LA PLAQUETTE THERMOFORMEE
1.
DENOMINATION DU MEDICAMENT
Olanzapine Teva 5 mg, comprimés pelliculés.
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Teva
3.
DATE DE PEREMPTION
EXP.:
4.
NUMERO DE LOT
Lot:
5.
AUTRES
171 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
BOITE DE < 28, 30, 35, 56, 70 > COMPRIMES PELLICULES D’ OLANZAPINE TEVA 7,5 mg
1.
DENOMINATION DU MEDICAMENT
Olanzapine Teva 7,5 mg, comprimés pelliculés.
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé pelliculé contient 7,5 mg d’ olanzapine
3.
LISTE DES EXCIPIENTS
Contient entre autres du lactose monohydraté.
4.
FORME PHARMACEUTIQUE ET CONTENU
< 28, 30, 35, 56, 70 > comprimés pelliculés
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Lire la notice avant utilisation.
Voie orale.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 25°C.
Conserver dans l’ emballage d’ origine à l’ abri de la lumière.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
172 11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Teva Pharma BV, Computerweg 10, 3542 DR Utrecht, Pays-Bas
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 427/ 008 EU/ 1/ 07/ 427/ 009 EU/ 1/ 07/ 427/ 010 EU/ 1/ 07/ 427/ 040 EU/ 1/ 07/ 427/ 050
13.
NUMERO DE LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Olanzapine Teva 7,5 mg, comprimés pelliculés.
173 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
OLANZAPINE TEVA 7.5 mg COMPRIME PELLICULE:
ETIQUETAGE DE LA PLAQUETTE THERMOFORMEE
1.
DENOMINATION DU MEDICAMENT Olanzapine Teva 7,5 mg, comprimés pelliculés.
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Teva
3.
DATE DE PEREMPTION
EXP.:
4.
NUMERO DE LOT
Lot:
5.
AUTRES
174 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
BOITE DE < 7, 28, 30, 35, 50, 56, 70 > COMPRIMES PELLICULES D’ OLANZAPINE TEVA 10 mg
1.
DENOMINATION DU MEDICAMENT
Olanzapine Teva 10 mg, comprimés pelliculés.
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé pelliculé contient 10 mg d’ olanzapine
3.
LISTE DES EXCIPIENTS
Contient entre autres du lactose monohydraté.
4.
FORME PHARMACEUTIQUE ET CONTENU
< 7, 28, 30, 35, 50, 56, 70 > comprimés pelliculés
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Lire la notice avant utilisation.
Voie orale.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 25°C.
Conserver dans l’ emballage d’ origine à l’ abri de la lumière.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
175 11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Teva Pharma BV, Computerweg 10, 3542 DR Utrecht, Pays-Bas
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 427/ 011 EU/ 1/ 07/ 427/ 012 EU/ 1/ 07/ 427/ 013 EU/ 1/ 07/ 427/ 014 EU/ 1/ 07/ 427/ 015 EU/ 1/ 07/ 427/ 041 EU/ 1/ 07/ 427/ 051
13.
NUMERO DE LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Olanzapine Teva 10 mg, comprimé pelliculé.
176 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
OLANZAPINE TEVA 10 mg COMPRIME PELLICULE:
ETIQUETAGE DE LA PLAQUETTE THERMOFORMEE
1.
DENOMINATION DU MEDICAMENT
Olanzapine Teva 10 mg, comprimés pelliculés.
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Teva
3.
DATE DE PEREMPTION
EXP.:
4.
NUMERO DE LOT
Lot:
5.
AUTRES
177 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
BOITE DE < 28, 30, 35, 56, 70 > COMPRIMES PELLICULES D’ OLANZAPINE TEVA 15 mg
1.
DENOMINATION DU MEDICAMENT
Olanzapine Teva 15 mg, comprimés pelliculés.
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé pelliculé contient 15 mg d’ olanzapine
3.
LISTE DES EXCIPIENTS
Contient entre autres du lactose monohydraté.
4.
FORME PHARMACEUTIQUE ET CONTENU
< 28, 30, 35, 56, 70 > comprimés pelliculés
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Lire la notice avant utilisation.
Voie orale.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 25°C.
Conserver dans l’ emballage d’ origine à l’ abri de la lumière.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
178 11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Teva Pharma BV, Computerweg 10, 3542 DR Utrecht, Pays-Bas
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 427/ 016 EU/ 1/ 07/ 427/ 017 EU/ 1/ 07/ 427/ 018 EU/ 1/ 07/ 427/ 019 EU/ 1/ 07/ 427/ 042 EU/ 1/ 07/ 427/ 052
13.
NUMERO DE LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Olanzapine Teva 15 mg, comprimés pelliculés.
179 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
OLANZAPINE TEVA 15 mg COMPRIME PELLICULE:
ETIQUETAGE DE LA PLAQUETTE THERMOFORMEE
1.
DENOMINATION DU MEDICAMENT
Olanzapine Teva 15 mg, comprimés pelliculés.
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Teva
3.
DATE DE PEREMPTION
EXP.:
4.
NUMERO DE LOT
Lot:
5.
AUTRES
180 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
BOITE DE < 28, 30, 35, 56, 70 > COMPRIMES PELLICULES D’ OLANZAPINE TEVA 20 mg
1.
DENOMINATION DU MEDICAMENT
Olanzapine Teva 20 mg, comprimés pelliculés.
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé pelliculé contient 20 mg d’ olanzapine
3.
LISTE DES EXCIPIENTS
Contient entre autres du lactose monohydraté.
4.
FORME PHARMACEUTIQUE ET CONTENU
< 28, 30, 35, 56, 70 > comprimés pelliculés
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Lire la notice avant utilisation.
Voie orale.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 25°C.
Conserver dans l’ emballage d’ origine à l’ abri de la lumière.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
181 11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Teva Pharma BV, Computerweg 10, 3542 DR Utrecht, Pays-Bas
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 427/ 020 EU/ 1/ 07/ 427/ 021 EU/ 1/ 07/ 427/ 022 EU/ 1/ 07/ 427/ 043 EU/ 1/ 07/ 427/ 053
13.
NUMERO DE LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Olanzapine Teva 20 mg, comprimés pelliculés.
182 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
Olanzapine Teva 20 mg, comprimés pelliculés.:
ETIQUETAGE DE LA PLAQUETTE THERMOFORMEE
1.
DENOMINATION DU MEDICAMENT
Olanzapine Teva 20 mg, comprimés pelliculés.
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Teva
3.
DATE DE PEREMPTION
EXP.:
4.
NUMERO DE LOT
Lot:
5.
AUTRES
183 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
BOITE DE < 28, 30, 35, 50, 56, 70 > COMPRIMES ORODISPERSIBLES OLANZAPINE TEVA 5 mg
1.
DENOMINATION DU MEDICAMENT
Olanzapine Teva 5 mg, comprimés orodispersibles
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé orodispersible contient 5 mg d’ olanzapine
3.
LISTE DES EXCIPIENTS
Contient entre autres:
D-glucose et tartrazine laque (E102)
4.
FORME PHARMACEUTIQUE ET CONTENU
< 28, 30, 35, 50, 56, 70 > comprimés orodispersibles
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Lire la notice avant utilisation.
Voie orale.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
A conserver dans l’ emballage d’ origine à l’ abri de la lumière et de l’ humidité.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
184 11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Teva Pharma BV, Computerweg 10, 3542 DR Utrecht, Pays-Bas
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 427/ 023 EU/ 1/ 07/ 427/ 024 EU/ 1/ 07/ 427/ 025 EU/ 1/ 07/ 427/ 026 EU/ 1/ 07/ 427/ 044 EU/ 1/ 07/ 427/ 054
13.
NUMERO DE LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
1.
Découper une alvéole de la plaquette.
2.
Retirer délicatement la pellicule.
3.
Pousser doucement sur le comprimé pour le faire sortir.
4.
Placer le comprimé dans la bouche.
Il se dissoudra directement dans la bouche afin d’ être avalé facilement.
16.
INFORMATIONS EN BRAILLE
Olanzapine Teva 5 mg, comprimé orodispersible
185 MENTIONS DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
OLANZAPINE TEVA 5 mg COMPRIMES ORODISPERSIBLES:
ETIQUETAGE DE LA PLAQUETTE THERMOFORMEE
1.
DENOMINATION DU MEDICAMENT
Olanzapine Teva 5 mg, comprimés orodispersibles
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Teva
3.
DATE DE PEREMPTION
EXP.:
4.
NUMERO DE LOT
Lot:
5.
AUTRES
186 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
BOITE DE < 28, 30, 35, 50, 56, 70 > COMPRIMES ORODISPERSIBLES OLANZAPINE TEVA 10 mg
1.
DENOMINATION DU MEDICAMENT
Olanzapine Teva 10 mg, comprimés orodispersibles
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé orodispersible contient 10 mg d’ olanzapine
3.
LISTE DES EXCIPIENTS
Contient entre autres:
D-glucose.
4.
FORME PHARMACEUTIQUE ET CONTENU
< 28, 30, 35, 50, 56, 70 > comprimés orodispersibles
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Lire la notice avant utilisation.
Voie orale.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
A conserver dans l’ emballage d’ origine à l’ abri de la lumière et de l’ humidité.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
187 11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Teva Pharma BV, Computerweg 10, 3542 DR Utrecht, Pays-Bas
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 427/ 027 EU/ 1/ 07/ 427/ 028 EU/ 1/ 07/ 427/ 029 EU/ 1/ 07/ 427/ 030 EU/ 1/ 07/ 427/ 045 EU/ 1/ 07/ 427/ 055
13.
NUMERO DE LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
1.
Découper une alvéole de la plaquette.
2.
Retirer délicatement la pellicule.
3.
Pousser doucement sur le comprimé pour le faire sortir.
4.
Placer le comprimé dans la bouche.
Il se dissoudra directement dans la bouche afin d’ être avalé facilement.
16.
INFORMATIONS EN BRAILLE
Olanzapine Teva 10 mg, comprimés orodispersibles
188 MENTIONS DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
OLANZAPINE TEVA 10 mg COMPRIMES ORODISPERSIBLES:
ETIQUETAGE DE LA PLAQUETTE THERMOFORMEE
1.
DENOMINATION DU MEDICAMENT
Olanzapine Teva 10 mg, comprimés orodispersibles
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Teva
3.
DATE DE PEREMPTION
EXP.:
4.
NUMERO DE LOT
Lot:
5.
AUTRES
189 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
BOITE DE < 28, 30, 35, 50, 56, 70 > COMPRIMES ORODISPERSIBLES OLANZAPINE TEVA 15 mg
1.
DENOMINATION DU MEDICAMENT
Olanzapine Teva 15 mg, comprimés orodispersibles
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé orodispersible contient 15 mg d’ olanzapine
3.
LISTE DES EXCIPIENTS
Contient entre autres:
D-glucose et jaune orangé laque (E110).
4.
FORME PHARMACEUTIQUE ET CONTENU
< 28, 30, 35, 50, 56, 70 > comprimés orodispersibles
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Lire la notice avant utilisation.
Voie orale.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
A conserver dans l’ emballage d’ origine à l’ abri de la lumière et de l’ humidité.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
190 11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Teva Pharma BV, Computerweg 10, 3542 DR Utrecht, Pays-Bas
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 427/ 031 EU/ 1/ 07/ 427/ 032 EU/ 1/ 07/ 427/ 033 EU/ 1/ 07/ 427/ 034 EU/ 1/ 07/ 427/ 046 EU/ 1/ 07/ 427/ 056
13.
NUMERO DE LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
1.
Découper une alvéole de la plaquette.
2.
Retirer délicatement la pellicule.
3.
Pousser doucement sur le comprimé pour le faire sortir.
4.
Placer le comprimé dans la bouche.
Il se dissoudra directement dans la bouche afin d’ être avalé facilement.
16.
INFORMATIONS EN BRAILLE
Olanzapine Teva 15 mg, comprimés orodispersibles
191 MENTIONS DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
OLANZAPINE TEVA 15 mg COMPRIMES ORODISPERSIBLES:
ETIQUETAGE DE LA PLAQUETTE THERMOFORMEE
1.
DENOMINATION DU MEDICAMENT
Olanzapine Teva 15 mg, comprimés orodispersibles
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Teva
3.
DATE DE PEREMPTION
EXP.:
4.
NUMERO DE LOT
Lot:
5.
AUTRES
192 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
BOITE DE < 28, 30, 35, 56, 70 > COMPRIMES ORODISPERSIBLES OLANZAPINE TEVA 20 mg
1.
DENOMINATION DU MEDICAMENT
Olanzapine Teva 20 mg, comprimés orodispersibles
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé orodispersible contient 20 mg d’ olanzapine
3.
LISTE DES EXCIPIENTS
Contient entre autres:
D-glucose.
4.
FORME PHARMACEUTIQUE ET CONTENU
< 28, 30, 35, 56, 70 > comprimés orodispersibles
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Lire la notice avant utilisation.
Voie orale.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
A conserver dans l’ emballage d’ origine à l’ abri de la lumière et de l’ humidité.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
193 11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Teva Pharma BV, Computerweg 10, 3542 DR Utrecht, Pays-Bas
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 427/ 035 EU/ 1/ 07/ 427/ 036 EU/ 1/ 07/ 427/ 037 EU/ 1/ 07/ 427/ 047 EU/ 1/ 07/ 427/ 057
13.
NUMERO DE LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
1.
Découper une alvéole de la plaquette.
2.
Retirer délicatement la pellicule.
3.
Pousser doucement sur le comprimé pour le faire sortir.
4.
Placer le comprimé dans la bouche.
Il se dissoudra directement dans la bouche afin d’ être avalé facilement.
16.
INFORMATIONS EN BRAILLE
Olanzapine Teva 20 mg, comprimés orodispersibles
194 MENTIONS DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
OLANZAPINE TEVA 20 mg COMPRIMES ORODISPERSIBLES:
ETIQUETAGE DE LA PLAQUETTE THERMOFORMEE
1.
DENOMINATION DU MEDICAMENT
Olanzapine Teva 20 mg, comprimés orodispersibles
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Teva
3.
DATE DE PEREMPTION
EXP.:
4.
NUMERO DE LOT
Lot:
5.
AUTRES
195 B.
NOTICE
INFORMATION DE L’ UTILISATEUR
Olanzapine Teva 20 mg, comprimés pelliculés. olanzapine
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez en à votre médecin ou à votre pharmacien
Dans cette notice:
1.
Qu’ est -ce que Olanzapine Teva et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Olanzapine Teva 3.
Quels sont les effets indésirables éventuels 5.
Comment conserver Olanzapine Teva 6.
Informations supplémentaires
1.
QU’ EST-CE QUE OLANZAPINE TEVA ET DANS QUEL CAS EST-IL UTILISE
Olanzapine Teva appartient à une famille de médicaments appelés antipsychotiques.
Olanzapine Teva est utilisé pour traiter une maladie qui s’ accompagne de symptômes tels que entendre, voir et sentir des choses qui n’ existent pas, avoir des croyances erronées, une suspicion inhabituelle, et un retrait affectif et social.
Les personnes qui ont cette maladie peuvent également se sentir déprimées, anxieuses ou tendues.
Olanzapine Teva est utilisé pour traiter des troubles de l’ humeur pouvant être caractérisés entre autres, par un sentiment d’ euphorie, une activité et énergie excessive, une diminution du besoin de sommeil, le fait de parler trop vite avec une accélération des idées et parfois une irritabilité sévère.
Olanzapine Teva est également un régulateur de l’ humeur qui prévient la survenue d’ états invalidants d’ euphorie ou de dépression.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE OLANZAPINE TEVA
Ne prenez jamais Olanzapine Teva:
- Si vous êtes allergique (hypersensible) à l’ olanzapine ou à l’ un des autres composants contenus
Une réaction allergique peut prendre la forme d’ une éruption, de démangeaisons, de gonflement de la face ou des lèvres, ou de difficulté à respirer.
Si vous avez déjà éprouvé de telles manifestations, vous devez en informer votre médecin.
- Si on vous a préalablement diagnostiqué des problèmes oculaires tels que certains types de
glaucome (augmentation de la pression intra-oculaire).
197 Faites attention avec Olanzapine Teva:
- Comme pour tous les médicaments de ce type, Olanzapine Teva peut provoquer des mouvements
En cas de survenue de tels effets après avoir reçu Olanzapine Teva, informer votre médecin.
- Très rarement, les médicaments de ce type peuvent entraîner simultanément de la fièvre, une
accélération de la respiration, une sudation, une rigidité musculaire et une somnolence ou une envie de dormir.
Si de tels effets surviennent, consultez immédiatement votre médecin.
- L’ utilisation de Olanzapine Teva chez les patients âgés souffrant de démence, est déconseillée
car elle peut entraîner des effets indésirables graves.
Si vous souffrez de l'une des maladies suivantes, veuillez en informer votre médecin le plus tôt possible:
• Diabète • Maladie cardiaque • Maladie du foie ou des reins • Maladie de Parkinson • Epilepsie • Problèmes de prostate • Constipation importante (ileus paralytique) • Troubles du sang • Accident vasculaire cérébrale ou accident ischémique transitoire
Si vous souffrez de démence et si vous avez déjà eu un accident vasculaire cérébral (« attaque »), vous ou votre entourage soignant devez en informer votre médecin.
A titre de précaution, si vous avez plus de 65 ans, votre pression artérielle peut être contrôlée par votre médecin.
Olanzapine Teva n’ est pas indiqué chez les patients de moins de 18 ans.
Pendant le traitement par Olanzapine Teva, vous ne devez prendre d’ autres médicaments que si votre médecin vous y autorise.
La prise de Olanzapine Teva peut entraîner une somnolence si vous prenez Olanzapine Teva avec des antidépresseurs ou des médicaments pour l'anxiété ou l'insomnie (tranquillisants).
Vous devez informer votre médecin si vous prenez de la fluvoxamine (un antidépresseur) ou de la ciprofloxacine (un antibiotique), car il peut être nécessaire de modifier votre dose de Olanzapine Teva.
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin.
En particulier, prévenez votre médecin si vous prenez un traitement pour la maladie de Parkinson.
Aliments et boissons Ne buvez pas d'alcool pendant le traitement par Olanzapine Teva car l'association de Olanzapine Teva avec l'alcool peut entraîner une somnolence
Grossesse et allaitement Vous devez informer votre médecin le plus rapidement possible si vous êtes enceinte ou si vous pensez que vous l’ êtes.
Vous ne devez pas prendre ce traitement si vous êtes enceinte, sauf si vous en avez parlé à votre médecin.
Ce médicament ne doit pas vous être prescrit si vous allaitez, car de faibles quantités d’ olanzapine peuvent passer dans le lait maternel.
Conduite de véhicules et utilisation de machines Le traitement par Olanzapine Teva comporte un risque de somnolence.
En cas de somnolence, il est déconseillé de conduire ou d’ utiliser certains outils ou machines.
Informez votre médecin.
198 Informations importantes concernant certains composants de Olanzapine Teva:
Les patients ayant une intolérance au lactose doivent savoir que Olanzapine Teva contient du lactose.
3.
COMMENT PRENDRE OLANZAPINE TEVA
Respectez toujours la posologie indiquée par votre médecin.
En cas d’ incertitude, consultez votre médecin ou votre pharmacien.
Votre médecin vous indiquera combien de comprimés de Olanzapine Teva vous devez prendre et pendant combien de temps.
La dose journalière de Olanzapine Teva se situe entre 5 et 20 mg.
Consultez votre médecin si vos symptômes réapparaissent mais n’ arrêtez pas de prendre Olanzapine Teva sauf nouvelle indication de votre médecin.
Olanzapine Teva doit être pris une fois par jour, conformément à la prescription de votre médecin.
Avalez les comprimés de Olanzapine Teva entiers, avec de l’ eau.
Contactez votre médecin ou votre hôpital immédiatement.
Montrez lui votre boîte de comprimés.
Si vous oubliez de prendre Olanzapine Teva Prenez vos comprimés dès que vous réalisez votre oubli.
Il est important que vous preniez Olanzapine Teva aussi longtemps que votre médecin vous l’ aura indiqué.
Votre médecin peut donc vous demander de réduire les doses progressivement avant d’ arrêter le traitement.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Effets indésirables très fréquents:
- Augmentation des taux de prolactine dans le sang.
Effets indésirables fréquents:
- Modifications du taux de certaines lignées cellulaires sanguines et de lipides circulants.
- Problèmes d’ élocution.
- Rétention d’ eau pouvant conduire à un gonflement au niveau des mains, des chevilles ou des pieds
- Au début du traitement, certaines personnes peuvent éprouver des vertiges ou des sensations de
Ces effets disparaissent habituellement spontanément, mais dans le cas contraire, veuillez -en informer votre médecin.
Autres effets indésirables possibles:
dans le sang et dans les urines) ou un coma.
- Diminution de la température corporelle.
- Convulsions, habituellement associées à des antécédents de convulsions (épilepsie).
- Association d’ une fièvre, d’ une respiration plus rapide, de sueurs, d’ une raideur musculaire et
- Spasme du muscle oculaire, entraînant un mouvement rotatoire de l’œ il à type de plafonnement
- Anomalies du rythme cardiaque.
- Caillots sanguins, tels thromboses veineuses profondes des jambes ou caillot dans le poumon.
- Inflammation du pancréas entrainant d’ importantes douleurs à l’ estomac, de la fièvre et un état
de malaise général.
- Maladie du foie, se traduisant par un jaunissement de la peau et de la partie blanche du globe
Dans ce groupe spécifique de patients, des décès ont été rapportés.
200 Chez les patients atteints de la maladie de Parkinson, Olanzapine Teva peut aggraver les symptômes.
Dans de rares cas, après utilisation prolongée de médicaments de ce type, les femmes peuvent voir survenir une sécrétion de lait, une modification ou une disparition de leurs règles.
En cas d’ apparition de ces effets, parlez -en à votre médecin.
Très rarement, des nouveau-nés de mères ayant été traitées par Olanzapine Teva à la fin de leur grossesse (durant le 3ème trimestre) ont pu présenter des tremblements, être endormis ou somnolents.
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER OLANZAPINE TEVA
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Olanzapine Teva après la date de péremption mentionnée sur la boîte.
A conserver à une température ne dépassant pas 25°C.
A conserver dans l’ emballage d’ origine à l’ abri de la lumière et de l’ humidité.
Veuillez rapporter les comprimés non utilisés à votre pharmacien.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES Que contient Olanzapine Teva La substance active est l’ olanzapine.
Chaque comprimé pelliculé d’ Olanzapine Teva 2,5 mg contient 2,5 mg de substance active.
Chaque comprimé pelliculé d’ Olanzapine Teva 5 mg contient 5 mg de substance active.
Chaque comprimé pelliculé d’ Olanzapine Teva 7,5 mg contient 7,5 mg de substance active.
Chaque comprimé pelliculé d’ Olanzapine Teva 10 mg contient 10 mg de substance active.
Chaque comprimé pelliculé d’ Olanzapine Teva 15 mg contient 15 mg de substance active.
Chaque comprimé pelliculé d’ Olanzapine Teva 20 mg contient 20 mg de substance active.
Les autres composants sont:
(Noyau du comprimé): lactose monohydraté, hydroxypropylcellulose, crospovidone (type A), silice colloïdale anhydre, cellulose microcristalline, stéarate de magnésium, (pelliculage) hypromellose, polydextrose, diacétate de glycérol, macrogol 8000, dioxyde de titane (E171).
De plus, les comprimés de 15 mg contiennent de l’ indigotine (E132) et les comprimés de 20 mg contiennent de l’ oxyde de fer rouge (E172).
Qu’ est -ce qu’ Olanzapine Teva et contenu de l’ emballage extérieur Olanzapine Teva 2,5 mg, comprimés pelliculés, se présente sous forme de comprimé rond biconvexe blanc portant l’ inscription « OL 2,5 » sur une face.
Olanzapine Teva 5 mg, comprimés pelliculés, st présente sous forme de comprimé rond biconvexe blanc portant l’ inscription « OL 5 » sur une face.
Olanzapine Teva 7,5 mg, comprimés pelliculés, se présente sous forme de comprimé rond biconvexe blanc portant l’ inscription « OL 7,5 » sur une face.
Olanzapine Teva 10 mg, comprimés pelliculés, se présente sous forme de comprimé rond biconvexe blanc portant l’ inscription « OL 10 » sur une face.
Olanzapine Teva 15 mg, comprimés pelliculés, se présente sous forme de comprimé ovale biconvexe bleu clair portant l’ inscription « OL 15 » sur une face.
201 Olanzapine Teva 20 mg, comprimés pelliculés, se présente sous forme de comprimé ovale biconvexe rose portant l’ inscription « OL 20 » sur une face.
Olanzapine Teva 2,5 mg, comprimés pelliculés, est disponible en boîtes de 28, 30, 35, 56 ou 70 comprimés pelliculés.
Olanzapine Teva 5 mg, comprimés pelliculés, est disponible en boîtes de 28, 30, 35, 50, 56 ou 70 comprimés pelliculés.
Olanzapine Teva 7,5 mg, comprimés pelliculés, est disponible en boîtes de 28, 30, 35, 56 ou 70 comprimés pelliculés.
Olanzapine Teva 10 mg, comprimés pelliculés, est disponible en boîtes de 7, 28, 30, 35, 50, 56 ou 70 comprimés pelliculés.
Olanzapine Teva 15 mg, comprimés pelliculés, est disponible en boîtes de 28, 30, 35, 50, 56 ou 70 comprimés pelliculés.
Olanzapine Teva 20 mg, comprimés pelliculés, est disponible en boîtes de 28, 30, 35, 56 ou 70 comprimés pelliculés.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l’ autorisation de mise sur le marché et fabricant Titulaire de l’ autorisation de mise sur le marché:
Teva Pharma BV, Computerweg 10, 3542 DR Utrecht, Pays-Bas
Fabricant:
Teva Pharmaceutical Works, Pallagi út 13, 4042 Debrecen, Hongrie Teva Pharmaceutical works, tancsics mihaly út 82, h-2100 Gödöllo, Hongrie Teva Kutno S. A., Sienkiewicza 25 str, 99 300 Kutno, Pologne Gry-Pharma GmbH, Kandelstr.
10, 79199 Kirchzarten, Allemagne TEVA UK Ltd, Brampton Road, Hampden Park, Eastbourne, East Sussex, BN22 9AG, Royaume Uni
202 Luxembourg/ Luxemburg België/ Belgique/ Belgien Teva Pharma Belgium N. V. / S. A. / AG Teva Pharma Belgium N. V. / S. A. / AG Telephone:
(32) 38.20.73.76 Telephone:
(32) 38.20.73.76 България Teva Pharmaceuticals Bulgaria EOOD Telephone: +359 2 943 02 51.
Č eská republika Teva Pharmaceuticals CR, s. r. o Telephone: +(420) 606 763 892 Danmark Teva Sweden AB Telephone:
(46) 42 12 11 00 Deutschland Teva Generics GmbH Tel:
(49) 7661 98 45 04 Eesti UAB “ Sicor Biotech” Estonian Affiliate Telephone: +372 611 2407.
Ελλάδα Teva UK Limited Telephone:
(44) 1323 501 111.
España Teva Genéricos Española, S. L.
Telephone: +(34) 91 535 91 80 / +(34) 637 72 50 63 France Teva Classics S. A.
Telephone:
(33) 1 55 91 7800 Ireland Teva UK Limited Telephone:
(44) 1323 501 111.
Ísland Teva UK Limited Telephone:
(44) 1323 501 111.
Italia Teva Italia S. r. l.
Telephone:
(39) 0289179805 Κύπρος Teva UK Limited Telephone:
(44) 1323 501 111.
Latvija UAB “ Sicor Biotech” Latvian Affiliate Telephone: +371 6714 25 63.
Lietuva UAB “ Sicor Biotech” Telephone: +370 5 211 35 00.
(36) 1 288 6410 Malta Teva UK Limited Telephone:
(44) 1323 501 111.
Nederland Pharmachemie BV Telephone:
(31) 235 147 147 Norge Teva Sweden AB Telephone:
(46) 42 12 11 00 Österreich Teva UK Limited Telephone:
(44) 1323 501 111.
Polska Teva Pharmaceuticals Polska Sp. z o. o Telephone: +(48) 22 345 93 00 Portugal Teva Pharma - Produtos Farmacêuticos Lda Telephone:
(351) 214 235 910 România Teva Pharmaceuticals S. R. L Telephone: +4021 212 08 90.
Slovenija Teva UK Limited Telephone:
(44) 1323 501 111.
Slovenská republika Teva Pharmaceuticals Slovakia s. r. o.
Telephone: +(421) 2 5726 7974 Suomi/ Finland Teva Sweden AB Telephone:
(46) 42 12 11 00 Sverige Teva Sweden AB Telephone:
(46) 42 12 11 00 United Kingdom Teva UK Limited Telephone:
(44) 1323 501 111.
La dernière date à laquelle cette notice a été approuvée est le {MM/ AAAA}.
INFORMATION DE L’ UTILISATEUR
OLANZAPINE TEVA 5 mg, COMPRIMES ORODISPERSIBLES OLANZAPINE TEVA 10 mg, COMPRIMES ORODISPERSIBLES OLANZAPINE TEVA 15 mg, COMPRIMES ORODISPERSIBLES OLANZAPINE TEVA 20 mg, COMPRIMES ORODISPERSIBLES olanzapine
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez en à votre médecin ou à votre pharmacien
Dans cette notice:
1.
Qu’ est -ce que Olanzapine Teva et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Olanzapine Teva 3.
Quels sont les effets indésirables éventuels 5.
Comment conserver Olanzapine Teva 6.
Informations supplémentaires
1.
QU’ EST-CE QUE OLANZAPINE TEVA ET DANS QUEL CAS EST-IL UTILISE
Olanzapine Teva appartient à une famille de médicaments appelés antipsychotiques.
Olanzapine Teva est utilisé pour traiter une maladie qui s’ accompagne de symptômes tels que entendre, voir et sentir des choses qui n’ existent pas, avoir des croyances erronées, une suspicion inhabituelle, et un retrait affectif et social.
Les personnes qui ont cette maladie peuvent également se sentir déprimées, anxieuses ou tendues.
Olanzapine Teva est utilisé pour traiter des troubles de l’ humeur pouvant être caractérisés entre autres, par un sentiment d’ euphorie, une activité et énergie excessive, une diminution du besoin de sommeil, le fait de parler trop vite avec une accélération des idées et parfois une irritabilité sévère.
Olanzapine Teva est également un régulateur de l’ humeur qui prévient la survenue d’ états invalidants d’ euphorie ou de dépression.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE OLANZAPINE TEVA
Ne prenez jamais Olanzapine Teva:
- Si vous êtes allergique (hypersensible) à l’ olanzapine ou à l’ un des autres composants contenus
Une réaction allergique peut prendre la forme d’ une éruption, de démangeaisons, de gonflement de la face ou des lèvres, ou de difficulté à respirer.
Si vous avez déjà éprouvé de telles manifestations, vous devez en informer votre médecin.
- Si on vous a préalablement diagnostiquédes problèmes oculaires tels que certains types de
glaucome (augmentation de la pression intra-oculaire).
204 Faites attention avec Olanzapine Teva:
- Comme pour tous les médicaments de ce type, Olanzapine Teva peut provoquer des mouvements
En cas de survenue de tels effets après avoir reçu Olanzapine Teva, informez votre médecin.
- Très rarement, les médicaments de ce type peuvent entraîner simultanément de la fièvre, une
accélération de la respiration, une sudation, une rigidité musculaire et une somnolence ou une envie de dormir.
Si de tels effets surviennent, consultez immédiatement votre médecin.
- L’ utilisation de Olanzapine Teva chez les patients âgés souffrant de démence, est déconseillée
car elle peut entraîner des effets indésirables graves.
Si vous souffrez de l'une des maladies suivantes, veuillez en informer votre médecin le plus tôt possible:
• Diabète • Maladie cardiaque • Maladie du foie ou des reins • Maladie de Parkinson • Epilepsie • Problèmes de prostate • Constipation importante (ileus paralytique) • Troubles du sang • Accident vasculaire cérébrale ou accident ischémique transitoire
Si vous souffrez de démence et si vous avez déjà eu un accident vasculaire cérébral (« attaque »), vous ou votre entourage soignant devez en informer votre médecin.
A titre de précaution, si vous avez plus de 65 ans, votre pression artérielle peut être contrôlée par votre médecin.
Olanzapine n’ est pas indiqué chez les patients de moins de 18 ans.
Prise d'autres médicaments Pendant le traitement par Olanzapine Teva, vous ne devez prendre d’ autres médicaments que si votre médecin vous y autorise.
La prise de Olanzapine Teva peut entraîner une somnolence si vous prenez Olanzapine Teva avec des antidépresseurs ou des médicaments pour l'anxiété ou l'insomnie (tranquillisants).
Vous devez informer votre médecin si vous prenez de la fluvoxamine (un antidépresseur) ou de la ciprofloxacine (un antibiotique), car il peut être nécessaire de modifier votre dose de Olanzapine Teva.
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin.
En particulier, prévenez votre médecin si vous prenez un traitement pour la maladie de Parkinson.
Aliments et boissons Ne buvez pas d'alcool pendant le traitement par Olanzapine Teva car l'association de Olanzapine Teva avec l'alcool peut entraîner une somnolence.
Grossesse et allaitement Vous devez informer votre médecin le plus rapidement possible si vous êtes enceinte ou si vous pensez que vous l’ êtes.
Vous ne devez pas prendre ce traitement si vous êtes enceinte, sauf si vous en avez parlé à votre médecin.
Ce médicament ne doit pas vous être prescrit si vous allaitez, car de faibles quantités d’ olanzapine peuvent passer dans le lait maternel.
Conduite de véhicules et utilisation de machines Le traitement par Olanzapine Teva comporte un risque de somnolence.
En cas de somnolence, il est déconseillé de conduire ou d’ utiliser certains outils ou machines.
Informez votre médecin.
Olanzapine Teva contient également 1 mg de D-glucose.
Si vous savez que vous présentez une intolérance à certains sucres, demandez l’ avis de votre médecin avant de prendre ce médicament.
Olanzapine Teva 5 mg contient 0,4 mg de tartrazine (E102) et peut provoquer des réactions allergiques.
Olanzapine Teva 15 mg contient 0,2 mg de jaune orangé S (E110) et peut provoquer des réactions allergiques.
3.
COMMENT PRENDRE OLANZAPINE TEVA
Respectez toujours la posologie indiquée par votre médecin.
En cas d’ incertitude, consultez votre médecin ou votre pharmacien.
Votre médecin vous indiquera combien de comprimés de Olanzapine Teva vous devez prendre et pendant combien de temps.
La dose journalière de Olanzapine Teva se situe entre 5 et 20 mg.
Consultez votre médecin si vos symptômes réapparaissent mais n’ arrêtez pas de prendre Olanzapine Teva sauf nouvelle indication de votre médecin.
Olanzapine Teva doit être pris une fois par jour, conformément à la prescription de votre médecin.
Efforcez -vous de prendre le ou les comprimés à la même heure tous les jours, avant, pendant ou après les repas.
Les comprimés orodispersibles de Olanzapine Teva sont utilisés par voie orale.
Les comprimés de Olanzapine Teva se cassent facilement.
Il convient donc de les manipuler avec soin.
1.
Tenir la plaquette thermoformée par un bord et séparer une cellule du reste de la plaquette en la détachant délicatement suivant la ligne de prédécoupage.
2.
Détacher avec soin du support.
3.
Pousser doucement le comprimé.
4.
Mettre le comprimé dans la bouche.
Il se dissoudra directement dans votre bouche, et pourra alors être aisément avalé.
Au lieu de mettre le comprimé dans votre bouche, vous pouvez également l'ajouter à un grand verre d'eau, de jus d'orange, de jus de pomme, de lait ou de café et remuer.
Avec certaines boissons, le mélange peut changer de couleur et éventuellement devenir trouble.
Le boire immédiatement.
Les patients ayant pris plus de Olanzapine Teva qu’ ils n’ auraient dû ont présenté les symptômes suivants: accélération du rythme cardiaque, agitation/ agressivité, problèmes d’ élocution, mouvements anormaux (particulièrement du visage et de la langue), diminution du niveau de conscience.
Les autres symptômes peuvent être: confusion, convulsions (épilepsie), coma, association de fièvre, d’ une accélération de la respiration, de sueurs, de raideur musculaire, de somnolence ou d’ une envie de dormir, d’ une diminution de la fréquence respiratoire, d’ une « fausse route », d’ une pression artérielle élevée ou basse, de troubles du rythme cardiaque.
Contactez votre médecin ou votre hôpital immédiatement.
Montrez lui votre boîte de comprimés.
Si vous oubliez de prendre Olanzapine Teva: prenez vos comprimés dès que vous réalisez votre oubli.
Ne prenez pas de dose double pour compenser la dose que vous avez oubliée de prendre.
206 Si vous arrêtez de prendre Olanzapine N’ arrêtez pas de prendre vos comprimés simplement parce que vous vous sentez mieux.
Il est important que vous preniez Olanzapine aussi longtemps que votre médecin vous l’ aura indiqué.
Si vous arrêtez brutalement de prendre Olanzapine, des symptômes tels que sueurs, incapacité à dormir, tremblement, anxiété ou des nausées et des vomissements peuvent survenir.
Votre médecin peut donc vous demander de réduire les doses progressivement avant d’ arrêter le traitement.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
Autres effets indésirables possibles:
dans le sang et dans les urines) ou un coma.
Convulsions, habituellement associées à des antécédents de convulsions (épilepsie).
Association d’ une fièvre, d’ une respiration plus rapide, de sueurs, d’ une raideur musculaire et
Spasme du muscle oculaire, entraînant un mouvement rotatoire de l’œ il à type de plafonnement du
Anomalies du rythme cardiaque
-
Caillots sanguins, tels thromboses veineuses profondes des jambes ou caillot dans le poumon.
Inflammation du pancréas entrainant d’ importantes douleurs à l’ estomac, de la fièvre et un état de
-
malaise général.
Atteinte musculaire pouvant se présenter sous la forme de courbatures ou de douleurs
Lors de la prise d’ olanzapine, les patients âgés souffrant de démence peuvent présenter un accident vasculaire cérébral (« attaque »), une pneumopathie, une incontinence urinaire, des chutes, une extrême fatigue, des hallucinations visuelles, une augmentation de la température corporelle, une rougeur de la peau et des troubles de la marche.
Dans ce groupe spécifique de patients, des décès ont été rapportés.
Chez les patients atteints de la maladie de Parkinson, Olanzapine Teva peut aggraver les symptômes.
Dans de rares cas, après utilisation prolongée de médicaments de ce type, les femmes peuvent voir survenir une sécrétion de lait, une modification ou la disparition de leurs règles.
En cas d’ apparition de ces effets, parlez -en à votre médecin.
Très rarement, des nouveau-nés de mères ayant été traitées par Olanzapine Teva à la fin de leur grossesse (durant le 3ème trimestre) ont pu présenter des tremblements, être endormis ou somnolents.
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin.
5.
COMMENT CONSERVER OLANZAPINE TEVA
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Olanzapine Teva après la date de péremption mentionnée sur la boîte.
A conserver à une température ne dépassant pas 30°C.
A conserver dans l’ emballage d’ origine à l’ abri de la lumière et de l’ humidité.
Veuillez rapporter les comprimés non utilisés à votre pharmacien.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
208 6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Olanzapine Teva?
La substance active est l’ olanzapine.
Chaque comprimé orodispersible d’ Olanzapine Teva 5 mg contient 5 mg de substance active.
Chaque comprimé orodispersible d’ Olanzapine Teva 10 mg contient 10 mg de substance active.
Chaque comprimé orodispersible d’ Olanzapine Teva 15 mg contient 15 mg de substance active.
Chaque comprimé orodispersible d’ Olanzapine Teva 20 mg contient 20 mg de substance active.
Les autres composants sont: mannitol (E421), glycolate d’ amidon de sodium, D-glucose et arôme vanille.
De plus, Olanzapine Teva 5 mg, comprimés orodispersibles contient de la tartrazine (E102), Olanzapine Teva 10 mg, comprimés orodispersibles, contient du jaune orangé S (E110) et Olanzapine Teva 20 mg, comprimés orodispersibles, contient de l’ indigotine (E132).
Qu’ est -ce qu’ Olanzapine Teva et contenu de l’ emballage extérieur « Comprimé orodispersible » est le nom technique d’ un comprimé qui se dissout directement dans la bouche, pour être avalé facilement.
Olanzapine Teva 5 mg, comprimés orodispersibles, se présente sous forme de comprimé rond plat jaune foncé, les deux faces sont lisses.
Olanzapine Teva 10 mg, comprimés orodispersibles, se présente sous forme de comprimé rond plat jaune, les deux faces sont lisses.
Olanzapine Teva 15 mg, comprimés orodispersibles, se présente sous forme de comprimé rond plat orange tacheté, v.
Olanzapine Teva 20 mg, comprimés orodispersibles, se présente sous forme de comprimé rond plat vert, les deux faces sont lisses.
Olanzapine Teva 5 mg, 10 mg et 15 mg, comprimés orodispersibles, sont disponibles en boîtes de 28, 30, 35, 50, 56 ou 70 comprimés.
Olanzapine Teva 20 mg, comprimés orodispersibles, est disponible en boîtes de 28, 30, 35, 56 ou 70 comprimés.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l’ autorisation de mise sur le marché et fabricant
Titulaire de l’ autorisation de mise sur le marché:
Teva Pharma BV, Computerweg 10, 3542 DR Utrecht, Pays-Bas
Fabricant:
Teva Pharmaceutical Works, Pallagi út 13, 4042 Debrecen, Hongrie Teva Pharmaceutical works, tancsics mihaly út 82, h-2100 Gödöllo, Hongrie Teva Kutno S. A., Sienkiewicza 25 str, 99 300 Kutno, Pologne Gry-Pharma GmbH, Kandelstr.
10, 79199 Kirchzarten, Allemagne TEVA UK Ltd, Brampton Road, Hampden Park, Eastbourne, East Sussex, BN22 9AG, Royaume Uni
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché:
(32) 38.20.73.76 Telephone:
(32) 38.20.73.76 България Teva Pharmaceuticals Bulgaria EOOD Telephone: +359 2 943 02 51.
Č eská republika Teva Pharmaceuticals CR, s. r. o Telephone: +(420) 606 763 892 Danmark Teva Sweden AB Telephone:
(46) 42 12 11 00 Deutschland Teva Generics GmbH Tel:
(49) 7661 98 45 04 Eesti UAB “ Sicor Biotech” Estonian Affiliate Telephone: +372 611 2407.
Ελλάδα Teva UK Limited Telephone:
(44) 1323 501 111.
España Teva Genéricos Española, S. L.
Telephone: +(34) 91 535 91 80 / +(34) 637 72 50 63 France Teva Classics S. A.
Telephone:
(33) 1 55 91 7800 Ireland Teva UK Limited Telephone:
(44) 1323 501 111.
Ísland Teva UK Limited Telephone:
(44) 1323 501 111.
Italia Teva Italia S. r. l.
Telephone:
(39) 0289179805 Κύπρος Teva UK Limited Telephone:
(44) 1323 501 111.
Latvija UAB “ Sicor Biotech” Latvian Affiliate Telephone: +371 6714 25 63.
Lietuva UAB “ Sicor Biotech” Telephone: +370 5 211 35 00.
Magyarország Teva Magyarország Zrt., Tel:
(36) 1 288 6410 Malta Teva UK Limited Telephone:
(44) 1323 501 111.
Nederland Pharmachemie BV Telephone:
(31) 235 147 147 Norge Teva Sweden AB Telephone:
(46) 42 12 11 00 Österreich Teva UK Limited Telephone:
(44) 1323 501 111.
Polska Teva Pharmaceuticals Polska Sp. z o. o Telephone: +(48) 22 345 93 00 Portugal Teva Pharma - Produtos Farmacêuticos Lda Telephone:
(351) 214 235 910 România Teva Pharmaceuticals S. R. L Telephone: +4021 212 08 90.
Slovenija Teva UK Limited Telephone:
(44) 1323 501 111.
Slovenská republika Teva Pharmaceuticals Slovakia s. r. o.
Telephone: +(421) 2 5726 7974 Suomi/ Finland Teva Sweden AB Telephone:
(46) 42 12 11 00 Sverige Teva Sweden AB Telephone:
(46) 42 12 11 00 United Kingdom Teva UK Limited Telephone:
(44) 1323 501 111.
La dernière date à laquelle cette notice a été approuvée est le {MM/ AAAA}.
210
European Medicines Agency
EMEA/ H/ C/ 607
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
OMNITROPE
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre condition ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce qu’ Omnitrope?
Omnitrope est un médicament qui contient de la somatropine comme principe actif.
Il est disponible sous la forme d’ une poudre et d’ un solvant à mélanger pour obtenir une solution injectable (1,3 ou 5 mg/ ml), ou d’ une solution prête à l’ usage dans une cartouche (3,3 ou 6,7 mg/ ml).
Omnitrope est un médicament « biosimilaire »: autrement dit, Omnitrope est similaire à un médicament biologique déjà autorisé dans l’ Union européenne (UE) et contient le même principe actif (appelé également « médicament de référence »).
Le médicament de référence pour Omnitrope est Genotropin.
Pour davantage d’ informations sur les médicaments biosimilaires, voir le document rassemblant questions et réponses ici.
Dans quel cas Omnitrope est -il utilisé?
Omnitrope est utilisé chez l’ enfant: • présentant des troubles de la croissance en raison d’ un déficit en hormone de croissance; • de petite taille en raison d’ une insuffisance rénale chronique (reins fonctionnant mal) ou d’ un trouble génétique appelé syndrome de Turner; • de petite taille car il est né petit pour son âge gestationnel et n’ a pas rattrapé son retard de croissance à l’ âge de quatre ans ou plus tard; • atteint d’ une maladie génétique appelée syndrome de Prader-Willi; Omnitrope est administré pour améliorer sa croissance et sa composition corporelle (rapport graisse/ masse musculaire).
Le diagnostic doit être confirmé par un test génétique approprié.
Omnitrope est également utilisé chez l’ adulte présentant un déficit marqué en hormone de croissance, en tant que thérapie de substitution.
Le médicament n’ est délivré que sur ordonnance.
Comment Omnitrope est -il utilisé?
Le traitement par Omnitrope doit être suivi par un médecin ayant l’ expérience de la prise en charge de patients présentant des troubles de la croissance.
Omnitrope est administré par injection sous-cutanée (sous la peau), une fois par jour, au coucher.
Le patient ou le soignant peut injecter lui-même Omnitrope, après avoir suivi une formation auprès d’ un médecin ou d’ un(e) infirmier(ère).
Les cartouches d’ Omnitrope ne doivent être utilisées qu’ au moyen d’ un dispositif d’ injection spécifiquement conçu pour ce médicament.
Le médecin calcule, pour chaque patient, la dose à administrer en fonction du poids corporel et de la condition à traiter.
La dose peut être ajustée par la suite en fonction de l'évolution du poids corporel et de la réponse.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 68 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Comment Omnitrope agit -il?
L’ hormone de croissance est une substance secrétée par la glande pituitaire (une glande située à la base du cerveau).
Elle favorise la croissance pendant l’ enfance et l’ adolescence, et influence également la façon dont le corps prend en charge les protéines, la graisse et les glucides.
Le principe actif d’ Omnitrope, la somatropine, est identique à l’ hormone de croissance humaine.
Il est produit par une méthode appelée « technique de l’ ADN recombinant »: l’ hormone est fabriquée par une bactérie ayant reçu un gène (ADN) qui la rend apte à la produire.
Omnitrope remplace l’ hormone naturelle.
Quelles études ont été menées avec Omnitrope?
Omnitrope a été étudié pour démontrer sa similitude au médicament de référence, Genotropin.
Omnitrope a été comparé à Genotropin chez 89 enfants présentant un déficit en hormone de croissance et n’ ayant jamais reçu de traitement.
L’ étude a duré neuf mois; des mesures de la taille, au début et à la fin de l’ étude, et de la vitesse de croissance, pendant l’ étude, ont été effectuées.
Pour étudier la sécurité d’ Omnitrope, ce médicament a été administré à 51 autres enfants pendant un an au plus.
Quel est le bénéfice démontré par Omnitrope au cours des études?
Au bout de neuf mois, les traitements par Omnitrope et Genotropin ont permis d’ obtenir des augmentations similaires en taille et en vitesse de croissance (équivalentes à une augmentation de 10,7 cm par an avec les deux médicaments).
Il a donc été démontré qu’ Omnitrope est aussi efficace que Genotropin.
Quel est le risque associé à l’ utilisation d’ Omnitrope?
Les effets indésirables observés avec Omnitrope étaient de type et de gravité similaires à ceux observés avec le médicament de référence, Genotropin.
Les effets indésirables les plus courants (observés chez 1 à 10 patients sur 100) sont, chez l’ enfant, des réactions cutanées locales et temporaires au site d’ injection, et, chez l’ adulte, œ dème léger (accumulation de liquide), paresthésie (engourdissement ou fourmillement), douleurs articulaires et musculaires (en particulier dans la hanche ou le genou) et raideurs des membres.
De plus, comme avec tous les médicaments à base de protéine, certains patients sont susceptibles de développer des anticorps (protéines produites en réponse à Omnitrope).
Néanmoins, ces anticorps n’ ont aucun effet inhibiteur sur la croissance.
Pour avoir le détail de tous les effets indésirables observés lors de l’ utilisation d’ Omnitrope, voir la notice.
Omnitrope ne doit pas être utilisé chez les personnes susceptibles de présenter une hypersensibilité (allergie) à la somatropine ou à l’ un des autres composants (la solution prête à l’ usage et le solvant d’ Omnitrope 5 mg/ ml contiennent de l’ alcool benzylique).
Omnitrope ne doit pas être utilisé lorsque le patient présente une tumeur active ou une maladie aiguë mettant en jeu le pronostic vital.
Pour une liste complète des restrictions, voir la notice.
La somatropine est susceptible d’ interférer avec l’ utilisation corporelle de l’ insuline.
Les taux de sucre dans le sang doivent être surveillés pendant le traitement et il peut être également nécessaire d’ ajuster le traitement par insuline ou d’ en instaurer un.
Pourquoi Omnitrope a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé, conformément aux exigences de l’ UE, qu’ Omnitrope présente un profil de qualité, de sécurité et d’ efficacité comparable à celui de Genotropin.
Le CHMP est donc d’ avis que, comme pour Genotropin, le bénéfice de ce médicament est supérieur au risque qu’ il induit.
Quelles sont les mesures prises pour assurer la sécurité d’ emploi d’ Omnitrope?
Les mesures prises pour garantir une utilisation sans danger d'Omnitrope sont liées aux motifs de l’ utilisation du médicament.
La société qui fabrique Omnitrope étudiera de façon plus approfondie les effets indésirables potentiels à long terme du médicament (notamment, le risque éventuel de développement d’ un diabète ou de réapparition de certains types de cancer pendant un traitement à long terme par la somatropine, ainsi que les implications du développement d’ anticorps sur l’ efficacité).
Autres informations relatives à Omnitrope:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ UE pour Omnitrope à Sandoz GmbH, le 12 avril 2006.
2/ 3 L’ EPAR complet relatif à Omnitrope est disponible ici.
03-2008.
3/ 3
Numéro UE
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration Conditionnement
Contenu
Taille de l’ emballage
EU/ 1/ 06/ 332/ 001
Omnitrope
1.3 mg/ ml
Poudre et solvant pour solution injectable
Voie sous- cutanée Poudre: flacon (verre) Solvant: flacon (verre)
Poudre:
1.5 mg Solvant:
1.13 ml
1 flacon + 1 flacon
EU/ 1/ 06/ 332/ 002
Omnitrope
5 mg/ ml
Poudre et solvant pour solution injectable
Voie sous- cutanée Poudre: flacon (verre) Solvant: cartouche (verre)
Poudre:
5.8 mg Solvant:
1.14 ml
1 flacon + 1 cartouche
EU/ 1/ 06/ 332/ 003
Omnitrope
5 mg/ ml
Poudre et solvant pour solution injectable
Poudre: flacon (verre) Solvant: cartouche (verre)
Poudre:
5.8 mg Solvant:
1.14 ml
5 flacons + 5 cartouches
EU/ 1/ 06/ 332/ 004
Omnitrope
3,3 mg/ ml
Solution injectable dans une cartouche
cartouche (verre)
1,5 ml
1 cartouche
EU/ 1/ 06/ 332/ 005
Omnitrope
3,3 mg/ ml
Solution injectable dans une cartouche
cartouche (verre)
1,5 ml
5 cartouches
EU/ 1/ 06/ 332/ 006
Omnitrope
3,3 mg/ ml
Solution injectable dans une cartouche
cartouche (verre)
1,5 ml
10 cartouches
EU/ 1/ 06/ 332/ 007
Omnitrope
6,7 mg/ ml
Solution injectable dans une cartouche
cartouche (verre)
1,5 ml
1 cartouche
EU/ 1/ 06/ 332/ 008
Omnitrope
6,7 mg/ ml
Solution injectable dans une cartouche
cartouche (verre)
1,5 ml
5 cartouches
EU/ 1/ 06/ 332/ 009
Omnitrope
6,7 mg/ ml
Solution injectable dans une cartouche
cartouche (verre)
1,5 ml
10 cartouches
1/ 1
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Omnitrope 1.3 mg/ ml poudre et solvant pour solution injectable.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Après reconstitution, un flacon contient 1.3 mg de Somatropine* (correspondant à 4 UI) par ml.
‫٭‬ produit par Escherichia coli par la technologie de l’ ADN recombinant
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHAMACEUTIQUE
Poudre et solvant pour solution injectable.
La poudre est blanche.
Le solvant: est limpide et incolore.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Nourrissons, enfants et adolescents
- Retard de croissance lié à un déficit somatotrope
- Retard de croissance lié à un syndrome de Turner
- Retard de croissance lié à une insuffisance rénale chronique.
- Retard de croissance (taille actuelle < -2,5 SDS (score de déviation standard) et taille parentale
ajustée < - 1 SDS) chez les enfants: adolescents nés petits pour l'âge gestationnel avec un poids et/ ou une taille de naissance < -2 déviations standard (DS) n'ayant pas rattrapé leur retard de croissance (vitesse de croissance (VC) < 0 SDS au cours de la dernière année) à l'âge de 4 ans ou plus.
- Syndrome de Prader-Willi (SPW), afin d'améliorer la croissance et la composition corporelle.
Le diagnostic de SPW doit être confirmé par le test génétique approprié.
Adultes
Les patients
Les valeurs limites des tests dynamiques doivent être strictement définies.
4.2 Posologie et mode d’ administration
Le diagnostic et le traitement par la somatropine doivent être réalisés et suivis par un médecin spécialisé et expérimenté dans le diagnostic et la prise en charge des patients présentant un retard de croissance.
La posologie et le schéma d'administration doivent être adaptés à chaque patient.
2 Retard de croissance lié à un déficit de sécrétion en hormone de croissance chez les patients pédiatriques: en général, la posologie recommandée est de 0,025 à 0,035 mg/ kg de poids corporel par jour ou de 0,7 à 1 mg/ m2 de surface corporelle par jour.
Des doses plus élevées ont été utilisées.
Syndrome de Prader-Willi, afin d'améliorer la croissance et la composition corporelle chez les patients pédiatriques: en général, la posologie recommandée est de 0,035 mg/ kg de poids corporel par jour, soit 1.0 mg/ m2 de surface corporelle par jour.
La dose quotidienne ne devra pas dépasser 2,7 mg.
Les enfants dont la vitesse de croissance est inférieure à 1 cm par an et dont les épiphyses sont presque soudées ne devront pas être traités.
Retard de croissance dans le syndrome de Turner: la posologie recommandée est de 0,045 à 0,050 mg/ kg de poids corporel par jour, soit 1,4 mg/ m2 de surface corporelle par jour.
Retard de croissance lié à une insuffisance rénale chronique: la posologie recommandée est de 1,4 mg/ m2 de surface corporelle par jour (environ 0,045 à 0,050 mg/ kg de poids corporel par jour).
Des doses plus élevées pourront être utilisées si la vitesse de croissance est trop faible.
Il est possible qu'un ajustement de la posologie soit nécessaire après 6 mois de traitement (voir rubrique 4.4).
Retard de croissance chez les enfants/ adolescents nés petits pour l'âge gestationnel: la posologie habituellement recommandée est de 0,035 mg/ kg de poids corporel par jour (1 mg/ m2 de surface corporelle par jour) jusqu'à ce que la taille finale soit atteinte (voir rubrique 5.1).
Le traitement devra être interrompu après la première année de traitement si la vitesse de croissance est inférieure à + 1 DS.
Le traitement devra être interrompu si la vitesse de croissance est < 2 cm/an et si une confirmation est nécessaire, l'âge osseux est > 14 ans (pour les filles) et > 16 ans (pour les garçons), correspondant à la soudure des épiphyses.
Doses recommandées chez les patients pédiatriques:
mg/ m2 de surface corporelle mg/ kg de poids corporel Indication Déficit en hormone de croissance chez l’ enfant
0,025 à 0,035
0,7 à 1,0
Syndrome de Prader-Willi chez l’ enfant Syndrome de Turner Insuffisance rénale chronique Enfants/ adolescents nés petits pour l' âge
0,035 0,045 à 0,050 0,045 à 0,050
1,0 1,4 1,4
Déficit en hormone de croissance chez l’ adulte:
le traitement doit débuter avec une faible dose, de 0,15 à 0,3 mg par jour.
La dose peut être augmentée progressivement en fonction des besoins du patient, déterminés par le taux d'IGF-1 afin d'obtenir des concentrations d'IGF-1, en fonction de l'âge, ne dépassant pas la limite de 2 DS.
Les patients dont le taux d'IGF-1 est normal au début du traitement devront recevoir de l'hormone de croissance jusqu'à atteindre un taux d'IGF-1 dans les limites supérieures de la normale, sans excéder 2 DS.
La réponse clinique de même que les effets indésirables peuvent également guider l'adaptation de la posologie.
La dose d'entretien quotidienne excède rarement 1 mg par jour.
Les femmes peuvent avoir besoin de doses plus élevées que les hommes; les hommes présentant une augmentation de la sensibilité de l'IGF-1 au cours du temps.
Il existe donc un risque que les femmes, en particulier celles ayant un traitement substitutif oral par les estrogènes, soient sous-dosées alors que les hommes seraient surdosés.
Par conséquent, la bonne adaptation de la dose d'hormone somatotrope devra être contrôlée tous les 6 mois.
La sécrétion physiologique d'hormone de croissance diminuant avec l'âge, une réduction de la posologie est possible.
La dose minimale efficace devra être utilisée.
3 L'injection doit être sous-cutanée et le point d'injection devra varier pour éviter l'apparition de lipoatrophies.
- Hypersensibilité à la somatropine ou à un des excipients.
- La somatropine ne doit pas être utilisée en cas de tumeur en activité et tout traitement
antitumoral devra être terminé avant de commencer le traitement.
- La somatropine ne doit pas être utilisée pour améliorer la croissance des patients dont les
épiphyses sont soudées.
- Les patients présentant un état critique aigu, souffrant de complications secondaires à une
intervention chirurgicale à coeur ouvert, une intervention chirurgicale abdominale, un polytraumatisme, une insuffisance respiratoire aiguë, ou à une situation similaire ne doivent pas être traités par de l’ hormone de croissance.
Pour les patients recevant un traitement de substitution, se reporter à la rubrique 4.4.
4.4 Mises en garde spéciales et précautions d’ emploi
La somatropine peut induire une insulino-résistance ainsi qu'une hyperglycémie chez certains patients.
En conséquence, une intolérance au glucose devra être recherchée.
Toutefois, des facteurs de risque tels qu'une obésité (y compris celle observée chez les patients présentant un syndrome de Prader-Willi), des antécédents familiaux, une corticothérapie ou une intolérance au glucose pré- existante étaient présents dans la majorité des cas, lors de la survenue de cet effet indésirable.
En cas de diabète pré-existant, on pourra être amené à modifier le traitement antidiabétique en début de traitement par la somatropine.
Au cours d'un traitement par la somatropine, une augmentation de la conversion de T4 en T3 a été observée, ce qui entraîne une diminution de la concentration sérique en T4 et une augmentation de la concentration sérique en T3.
En général, les taux périphériques d'hormones thyroïdiennes restent dans les normes de référence des sujets sains.
Les effets de la somatropine sur le taux d'hormones thyroïdiennes peuvent avoir une conséquence clinique chez les patients atteints d'une hypothyroïdie infraclinique centrale chez qui une hypothyroïdie peut en théorie se développer.
Inversement, chez les patients recevant un traitement substitutif par la thyroxine, une hyperthyroïdie modérée peut apparaître.
Il est donc particulièrement conseillé de contrôler la fonction thyroïdienne après la mise en place d'un traitement par la somatropine et après ajustement de la posologie.
Une diminution des taux de cortisol sérique a été rapportée avec la somatropine; cette diminution peut être liée à la modification des protéines de transport ou à une augmentation de la clairance hépatique.
Il est possible que la signification clinique de ces observations soit limitée.
Toutefois, la corticothérapie de substitution devra être optimisée avant d'instaurer le traitement par Omnitrope.
En cas de déficit somatotrope secondaire à un traitement antitumoral, il est recommandé de surveiller les signes éventuels de récidive du processus tumoral.
Chez les patients présentant des affections endocriniennes, y compris ceux relatifs à un déficit en hormone de croissance, la survenue d'une épiphysiolyse de la hanche peut être plus fréquente que dans la population générale.
Tout patient présentant une claudication au cours du traitement par la somatropine devra être examiné.
En cas de céphalées sévères ou répétées, de troubles visuels, de nausées et/ ou de vomissements, il est recommandé d'effectuer un fond d'oeil afin de dépister un éventuel oedème papillaire.
Si celui -ci est confirmé, un diagnostic d'hypertension intracrânienne bénigne devra être considéré et, s'il y a lieu, le traitement par la somatropine devra être interrompu.
4 recommander la poursuite du traitement par l'hormone de croissance chez des patients ayant une hypertension intracrânienne résolue.
Cependant, l'expérience clinique a montré que la réintroduction du traitement était souvent possible sans récurrence de l'hypertension intracrânienne.
Si le traitement par l'hormone de croissance est réinstauré, une surveillance attentive de la survenue des symptômes d'hypertension intracrânienne est nécessaire.
Chez les patients âgés de plus de 60 ans, l'expérience clinique est limitée.
Chez les patients présentant un syndrome de Prader-Willi, le traitement devra toujours être associé à un régime hypocalorique.
Des cas de décès associés à l'utilisation de l'hormone de croissance ont été rapportés chez des enfants présentant un syndrome de Prader-Willi et un ou plusieurs des facteurs de risque suivants: obésité sévère, antécédents d'insuffisance respiratoire, d'apnée du sommeil, ou d’ infection respiratoire non spécifiée.
Les patients présentant un SPW ayant un ou plusieurs de ces facteurs présenteraient un risque accru.
Avant de débuter le traitement par la somatropine chez les patients atteints d'un syndrome de Prader- Willi, une recherche des signes d'obstruction des voies aériennes supérieures, d'apnée du sommeil ou d'infection respiratoire, devra être effectuée.
En cas de signe d'obstruction des voies aériennes supérieures, le problème devra être résolu par un spécialiste ORL avant d'initier le traitement par l'hormone de croissance.
L’ apnée du sommeil devra être évaluée avant l'instauration du traitement par l'hormone de croissance par des méthodes reconnues telles que la polysomnographie ou l'oxymétrie durant la nuit, et surveillée si elle est suspectée.
Si lors du traitement par la somatropine, les patients présentent des signes d'obstruction des voies aériennes supérieures (incluant la survenue ou l'aggravation d'un ronflement), le traitement devra être interrompu et une nouvelle évaluation du système ORL devra être effectuée.
Tous les patients présentant un syndrome de Prader-Willi devront être suivis si une apnée du sommeil est suspectée.
Tous les patients ayant un syndrome de Prader-Willi devront être suivis pour les signes d'infections respiratoires, qui devront être diagnostiqués aussi précocement que possible et traités efficacement.
Tous les patients atteints d'un syndrome de Prader-Willi devront également faire l'objet d'un contrôle pondéral avant et pendant le traitement par l'hormone de croissance.
Une scoliose est fréquemment observée chez les patients présentant un syndrome de Prader-Willi.
Chez tous les enfants, la scoliose est susceptible d'évoluer lors d'une croissance rapide.
Les signes de scoliose devront être recherchés au cours du traitement.
Toutefois, il n'a pas été mis en évidence d'augmentation de l'incidence ou de la sévérité de la scoliose en cours de traitement par l’ hormone de croissance.
L'expérience d'un traitement au long cours par l'hormone de croissance chez l'adulte et les patients présentant un syndrome de Prader-Willi est limitée.
Chez les enfants/ adolescents nés petits pour l'âge gestationnel, les autres causes ou traitements pouvant expliquer un retard de croissance doivent être exclus avant de commencer le traitement.
Chez les enfants/ adolescents nés petits pour l'âge gestationnel, il est recommandé de déterminer l'insulinémie et la glycémie à jeun avant de commencer le traitement puis annuellement.
Chez les patients ayant un risque accru de diabète (antécédents familiaux de diabète, obésité, insulino-résistance sévère, Acanthosis nigricans), un test d'hyperglycémie provoqué par voie orale doit être réalisé.
Si un diabète clinique apparaît, l'hormone de croissance ne devra pas être administrée.
5 Chez les enfants/ adolescents nés petits pour l'âge gestationnel, il est recommandé de mesurer le taux d'IGF-l avant d'initier le traitement, et par la suite 2 fois par an.
Si sur des mesures répétées, les taux d'IGF-l sont supérieurs à + 2 DS comparés aux valeurs standard pour l'âge et le stade pubertaire, le ratio IGF-l/ IGFBP-3 devra être pris en considération pour l'ajustement de la dose.
L'expérience en ce qui concerne l'initiation du traitement juste avant la puberté chez les enfants nés petits pour l'âge gestationnel est limitée.
Par conséquent, il n'est pas recommandé d'initier le traitement juste avant la puberté.
L'expérience chez les patients présentant un syndrome de Silver Russel est limitée.
Une partie du gain de taille chez les enfants/ adolescents nés petits pour l'âge gestationnel traités par l'hormone de croissance pourrait disparaître si le traitement est arrêté avant que la taille finale ne soit atteinte.
Dans le cas d'une insuffisance rénale, la fonction rénale devra être diminuée de 50% par rapport à la normale avant d’ initier le traitement.
Afin de confirmer le retard de croissance, la croissance aura dû être suivie au préalable pendant un an avant de mettre en route le traitement.
Au cours de cette période, un traitement de l'insuffisance rénale (incluant le contrôle de l'acidose, de l'hyperparathyroïdie et de l'état nutritionnel) devra avoir été instauré et devra être maintenu pendant la durée du traitement.
Le traitement devra être interrompu en cas de transplantation rénale.
Il n'existe pas, à ce jour, de données disponibles sur la taille définitive des patients atteints d'insuffisance rénale chronique traités par Omnitrope.
Les effets de la somatropine sur l'évolution d'un état critique ont été étudiés dans 2 études contrôlées versus placebo chez 522 patients adultes présentant des complications secondaires à une intervention chirurgicale à coeur ouvert, une intervention chirurgicale abdominale, un polytraumatisme ou une insuffisance respiratoire aiguë.
La mortalité était plus élevée chez les patients traités par 5,3 mg ou 8 mg de somatropine par jour comparée aux patients recevant le placebo, soit 42% contre 19%.
Compte tenu de ces résultats, ces patients ne devront pas être traités par de la somatropine.
Etant donné l'absence d'information disponible sur la sécurité d'un traitement substitutif par l'hormone de croissance chez les patients présentant un état critique aigu, les bénéfices de la poursuite du traitement dans cette situation doivent être mis en balance avec les risques potentiels.
Chez tous les patients qui développent un état critique aigu autre ou similaire, le bénéfice possible d'un traitement par de la somatropine doit être mis en balance avec le risque potentiel.
Ce médicament contient moins de 1 mmol de sodium (23 mg) par ml, c’ est-à-dire qu’ il est pratiquement « exempt de sodium ».
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Selon les résultats d'une étude d'interaction réalisée chez des adultes atteints d'un déficit en hormone de croissance, l'administration de somatropine peut augmenter la clairance des composés métabolisés par les isoenzymes du cytochrome P450.
En particulier, la clairance des composés métabolisés par le cytochrome P450 3A4 (exemples: hormones sexuelles stéroïdes, corticostéroïdes, anticonvulsivants et ciclosporine) peut être augmentée, entraînant une diminution des taux plasmatiques de ces composés.
La conséquence clinique de cet effet est inconnue.
Se reporter à la rubrique 4.4 concernant le diabète et les troubles thyroïdiens, et à la rubrique 4.2 pour l'information concernant le traitement substitutif oral par les estrogènes.
4.6 Grossesse et allaitement
Pour Omnitrope il n'y a pas d'expérience clinique du traitement chez la femme enceinte.
Les données expérimentales chez l’ animal concernant la toxicité d’ Omnitrope sur la reproduction ne sont pas disponibles.
Le traitement par Omnitrope devra être interrompu en cas de grossesse.
Lors d'une grossesse normale, les taux d'hormone de croissance hypophysaire diminuent de façon importante après 20 semaines de gestation, ceux -ci étant remplacés presque entièrement par l' hormone
En conséquence, une substitution par la somatropine ne devrait pas être nécessaire en cas de carence en hormone de croissance chez la femme pendant le 3e trimestre de la grossesse.
Il n’ est pas connu que la somatropine passe dans le lait maternel; cependant l’ absorption gastro- intestinale de la protéine chez l’ enfant est très improbable.
Une attention particulière doit être apportée lorsqu’ Omnitrope est administré à des femmes allaitantes.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets de sur l'aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
4.8 Effets indésirables
Pour chacune des classes de systèmes d’ organes, les réactions indésirables sont énumérées par ordre de fréquence (nombre de patients pouvant connaître une telle réaction), selon la définition suivante: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10); peu fréquent (≥ 1/ 1 000, < 1/ 100); rare (≥ 1/ 10 000, < 1/ 1 000); très rare (< 1/ 10 000).
Une diminution du volume extracellulaire est observée chez les patients atteints d'un déficit en hormone de croissance.
Lorsqu'un traitement par la somatropine est initié, cette diminution est rapidement corrigée.
Les effets indésirables liés à la rétention hydrique, tels que oedème périphérique, rigidité des extrémités, arthralgies, myalgies, paresthésies, sont fréquents chez les patients adultes.
En général, ces effets indésirables sont peu sévères à modérés, ils surviennent dans les premiers mois du traitement et diminuent spontanément ou après une diminution de dose.
La fréquence de ces effets indésirables est liée à la dose administrée et à l'âge des patients; elle peut être inversement liée à l'âge des patients lors de l'apparition du déficit en hormone de croissance.
Chez les patients pédiatriques, de tels effets indésirables ne sont pas fréquents.
Tumeurs bénignes, malignes et non précisées (incl kystes et polypes)
Très rare:
Leucémie.
De très rares cas de leucémies ont été rapportés chez les patients pédiatriques atteintsd'un déficit en hormone de croissance et traités par la somatropine; cependant, la fréquence semble similaire à celle retrouvée chez les enfants ne présentant pas de déficit en hormone de croissance.
Affections du système immunitaire
Fréquent:
formation d’ anticorps.
La somatropine a provoqué la formation d’ anticorps chez environ 1% des patients.
Le potentiel de liaison de ces anticorps est demeuré faible, et leur formation ne s’ est accompagnée d’ aucune manifestation clinique.
Affections endocriniennes
Rare:
diabète de type 2.
Affections du système nerveux
Fréquent:
Peu fréquent:
Rare:
paresthésies chez l’ adulte. syndrome du canal carpien chez l’ adulte; paresthésies chez le patient pédiatrique. hypertension intracrânienne bénigne.
Affections musculo-squelettiques et systémiques
Fréquent:
Peu fréquent:
rigidité des extrémités, arthralgies, myalgies chez l’ adulte. rigidité des extrémités, arthralgies, myalgies chez le patient pédiatrique.
7 Troubles généraux et anomalies au site d' administration
Fréquent:
Réactions cutanées localisées et passagères au point d’ injection chez le patient pédiatrique.
Peu fréquent:
œ dèmes périphériques chez le patient pédiatrique.
4.9 Surdosage
Aucun cas de surdosage n'a été rapporté.
Le surdosage aigu peut conduire initialement à une hypoglycémie, puis secondairement à une hyperglycémie.
Un surdosage peut, à long terme, conduire à des signes et symptômes similaires aux effets connus de l'excès d'hormone de croissance chez l'homme.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: hormones de l’ antéhypophyse et analogues.
Code ATC:
H01AC01.
La somatropine est une hormone métabolique puissante jouant un rôle important dans le métabolisme des lipides, des glucides et des protéines.
La somatropine stimule la croissance linéaire et augmente la vitesse de croissance chez les enfants présentant un déficit en hormone de croissance.
Chez les adultes, comme chez les enfants, la somatropine maintient la composition corporelle normale en augmentant la rétention azotée, en stimulant la croissance du muscle squelettique, et en mobilisant les graisses corporelles.
Le tissu adipeux viscéral est très sensible à la somatropine.
La somatropine augmente la lipolyse et diminue l'entrée des triglycérides dans les réserves lipidiques de l'organisme.
La somatropine augmente les concentrations sériques de IGF-1 (Insulin-like Growth Factor 1) et IGFBP3 (Insulin-like Growth Factor Binding Protein 3).
Par ailleurs, les propriétés suivantes ont été mises en évidence.
Métabolisme lipidique:
La somatropine est un inducteur des récepteurs hépatiques du LDL-cholestérol, et modifie le profil des lipides et des lipoprotéines sériques.
En général, l'administration de somatropine chez les patients ayant un déficit en hormone de croissance entraîne une diminution des LDL et des apolipoprotéines B sériques.
Une diminution du cholestérol total sérique peut aussi être observée.
Métabolisme glucidique:
La somatropine augmente le taux d'insuline, mais la glycémie à jeun est généralement inchangée.
Les enfants ayant un hypopituitarisme ont parfois des épisodes d'hypoglycémie lorsqu'ils sont à jeun, qui peuvent être corrigés par l'administration de somatropine.
Métabolisme hydroélectrolytique:
Le déficit en hormone de croissance s'accompagne d'une diminution des volumes plasmatique et extracellulaire qui augmentent rapidement avec un traitement par la somatropine.
La somatropine entraîne une rétention sodée, potassique et phosphorique.
Métabolisme osseux:
La somatropine stimule le renouvellement osseux.
Le contenu minéral osseux et la densité osseuse au niveau des sites de charge corporelle augmentent après une administration à long terme de somatropine à des patients ayant un déficit en hormone de croissance et ayant une ostéopénie.
Capacité physique:
La force musculaire et la capacité à l'exercice physique sont améliorées après un traitement à long terme avec la somatropine.
La somatropine augmente aussi le débit cardiaque mais le mécanisme n' a
Une diminution de la résistance périphérique vasculaire peut contribuer à cet effet.
Lors d'études cliniques sur des enfants/ adolescents nés petits pour l'âge gestationnel, les dosages de 0,033 et 0,067 mg/ kg/ jour ont été utilisés jusqu'à la taille finale.
Pour 56 patients traités en continu et qui ont atteint (ou presque) leur taille finale, la variation moyenne de taille depuis le début du traitement est de + 1,90 DS (0,033 mg/ kg/ jour) et + 2,19 DS (0,067 mg/ kg/ jour).
Les données de la littérature suggèrent une croissance tardive de 0,5 DS chez les enfants/ adolescents nés petits pour l'âge gestationnel non traités et sans rattrapage spontané précoce de croissance.
Les données de sécurité à long terme sont encore limitées.
5.2 Propriétés pharmacocinétiques
Absorption La biodisponibilité de l’ administration sous-cutanée de somatropine est d’ environ 80% chez les sujets sains et les patients déficitaires en hormone de croissance.
Après administration par voie sous- cutanée d’ une dose de 5 mg d’ Omnitrope poudre et solvant pour solution injectable à des adultes sains, la valeur Cmax est de 71 ± 24 µg/ l (moyenne ± DS) et la valeur tmax médiane est de 4 heures (plage allant de 2 à 8 heures).
Elimination La demi vie moyenne terminale de la somatropine est d’ environ 0,4 heure après administration intra- veineuse à des adultes déficitaires en hormone de croissance.
Cependant après administration sous- cutanée d’ Omnitrope poudre et solvant pour solution injectable, la demi-vie atteint 3 heures.
Sous-population La biodisponibilité absolue de la somatropine semble être identique chez les patients de sexe masculin et féminin après administration sous-cutanée.
Les données sur la pharmacocinétique de la somatropine en gériatrie, pédiatrie, dans les différentes races et chez les insuffisants rénaux ou cardiaques sont soit manquantes soit incomplètes.
5.3 Données de sécurité préclinique
Les données précliniques issues des études de toxicité subaiguë et de tolérance locale avec Omnitrope n’ ont pas révélé de risque particulier pour l’ homme.
Les données précliniques issues d’ autres études de toxicité générale, de tolérance locale et des fonctions de reproduction avec la somatropine n’ ont pas révélé d’ effet cliniquement pertinent.
Les études de génotoxicité in vitro et in vivo sur la mutation génétique et l’ induction d’ aberrations chromosomiques se sont révélées négatives avec la somatropine.
Il a été observé une fragilité chromosomique accrue dans une étude in vitro sur les lymphocytes prélevés chez des patients après un traitement à long terme par la somatropine et ayant reçu le produit radiomimétique bléomycine.
La signification clinique de cette donnée est peu claire.
Dans une autre étude, il n’ a pas été trouvé d’ anomalie chromosomique dans les lymphocytes des patients qui avaient été traités par la somatropine à long terme.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Poudre: glycine phosphate disodique heptahydraté phosphate monosodique dihydraté
9 Solvant: eau pour préparations injectables
6.2 Incompatibilités
En l’ absence d’ études de compatibilité, ce médicament ne doit pas être mélangé avec d'autres médicaments.
6.3 Durée de conservation
2 ans.
Durée de conservation après reconstitution:
Après reconstitution, d’ un point de vue microbiologique, une utilisation immédiate est recommandée.
Toutefois, la stabilité en cours d’ utilisation a été démontrée jusqu’ à 24°h entre 2°C - 8°C dans l'emballage d’ origine.
A conserver et transporter réfrigéré (entre 2°C et 8°C).
Ne pas congeler.
A conserver dans l’ emballage extérieur d’ origine à l’ abri de la lumière.
6.4 Précautions particulières de conservation
A conserver et transporter réfrigéré (entre 2°C et 8°C).
Ne pas congeler.
A conserver dans l’ emballage extérieur d’ origine à l’ abri de la lumière.
Pour les conditions de conservation du médicament en cours d'utilisation, voir rubrique 6.3..
6.5 Nature et contenu de l’ emballage extérieur
(verre de type I) muni d’ un bouchon (élastomère laminé en chloro-butyl fluoro résine), un film (aluminium laqué)et d’ un capuchon de type flip-off (polypropylène blanc).
Boîte de 1.
6.6 Précautions particulières d’ élimination et manipulation
Omnitrope 1.3 mg/ ml est fourni dans un flacon contenant la substance active sous forme de poudre et le solvant est contenu dans un flacon à usage unique.
Chaque flacon doit être reconstitué uniquement avec le solvant correspondant.
La solution reconstituée doit être administrée avec des seringues stériles, jetables.
Le texte ci-dessous est une description générale des processus de reconstitution et d'administration.
La reconstitution doit être effectuées conformément aux règles de bonne pratique, en particulier en ce qui concerne l'aseptie.
1.
Se laver les mains.
2.
Enlever les capuchons de protection en plastique des flacons.
3.
Le dessus des flacons doit être essuyé avec une solution antiseptique pour éviter la contamination des contenus.
4.
Utiliser une seringue stérile jetable, (une seringue de 2 ml) et une aiguille (0,33 mm x 12,7 mm), pour prélever tout le solvant du flacon.
5.
Prendre le flacon avec la poudre, pousser l’ aiguille à travers le bouchon en caoutchouc et injecter le solvant lentement dans le flacon en faisant couler le liquide contre la paroi en verre afin d’ éviter la mousse.
6.
Agiter doucement le flacon plusieurs fois jusqu’ à ce que le contenu soit complètement dissout.
Ne pas secouer: cela peut dénaturer la substance active.
7.
Si la solution est trouble ou contient des particules, elle ne doit pas être utilisée.
Le contenu doit être limpide et incolore après reconstitution.
8.
Retourner le flacon et en utilisant une autre seringue stérile jetable de taille appropriée (une seringue d’ 1 ml) et une aiguille d’ injection (0,25 mm x 8 mm), prélever dans la seringue un peu
10 plus que la dose nécessaire.
Retirer les bulles d’ air de la seringue.
Ajuster la seringue à la dose nécessaire.
9.
Nettoyer le site avec un tampon d’ alcool et administrer Omnitrope par injection sous-cutanée.
La solution est à usage unique seulement.
Tout produit restant après utilisation doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Sandoz GmbH Biochemiestrasse 10 A-6250 Kundl Autriche
8.
NUMERO D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 332/ 001
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
12 avril 2006
10.
DATE DE MISE A JOUR DU TEXTE
11 1.
DENOMINATION DU MEDICAMENT
Omnitrope 5 mg/ ml poudre et solvant pour solution injectable.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Après reconstitution, un flacon contient 5 mg de Somatropine * (correspondant à 15 UI) par ml.
‫٭‬ produit par Escherichia coli par la technologie de l’ ADN recombinant
Excipients:
Après reconstitution, un ml contient 15 mg d’ alcool benzylique.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
La poudre est blanche.
Le solvant est limpide et incolore.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Nourrissons, enfants et adolescents
- Retard de croissance lié à un déficit somatotrope.
- Retard de croissance lié à un syndrome de Turner.
- Retard de croissance lié à une insuffisance rénale chronique.
- Retard de croissance (taille actuelle < - < -2,5 SDS (score de déviation standard) et taille
parentale ajustée < ---1 SDS) chez les enfants nés petits pour l'âge gestationnel avec un poids et/ ou une taille de naissance < --2 déviations standard (DS), n'ayant pas rattrapé leur retard de croissance (vitesse de croissance (VC) < 0 SDS au cours de la dernière année) à l'âge de 4 ans ou plus.
- Syndrome de Prader-Willi (SPW), afin d'améliorer la croissance et la composition corporelle.
Le diagnostic de SPW doit être confirmé par le test génétique approprié.
Adultes
Les patients
Les valeurs limites des tests dynamiques doivent être strictement définies.
4.2 Posologie et mode d’ administration
Le diagnostic et le traitement par la somatropine doivent être réalisés et suivis par un médecin spécialisé et expérimenté dans le diagnostic et la prise en charge des patients présentant un retard de croissance.
La posologie et le schéma d'administration doivent être adaptés à chaque patient.
12 Retard de croissance lié à un déficit de sécrétion en hormone de croissance chez les patients pédiatriques: en général, la posologie recommandée est de 0,025 à 0,035 mg/ kg de poids corporel par jour ou de 0,7 à 1 mg/ m2 de surface corporelle par jour.
Des doses plus élevées ont été utilisées.
Syndrome de Prader-Willi, afin d'améliorer la croissance et la composition corporelle chez les patients pédiatriques: en général, la posologie recommandée est de 0,035 mg/ kg de poids corporel par jour, soit 1.0 mg/ m2 de surface corporelle par jour.
La dose quotidienne ne devra pas dépasser 2,7 mg.
Les patients pédiatriques dont la vitesse de croissance est inférieure à 1 cm par an et dont les épiphyses sont presque soudées ne devront pas être traités.
Retard de croissance dans le syndrome de Turner: la posologie recommandée est de 0,045 à 0,050 mg/ kg de poids corporel par jour, soit 1,4 mg/ m2 de surface corporelle par jour.
Retard de croissance lié à une insuffisance rénale chronique: la posologie recommandée est de 1,4 mg/ m2 de surface corporelle par jour (environ 0,045 à 0,050 mg/ kg de poids corporel par jour).
Des doses plus élevées peuvent être utilisées si la vitesse de croissance est trop faible.
Il est possible qu'un ajustement de la posologie soit nécessaire après 6 mois de traitement (voir rubrique 4.4).
Retard de croissance chez les enfants/ adolescents nés petits pour l'âge gestationnel: la posologie habituellement recommandée est de 0,035 mg/ kg de poids corporel par jour (1 mg/ m2 de surface corporelle par jour) jusqu'à ce que la taille finale soit atteinte (voir rubrique 5.1).
Le traitement devra être interrompu après la première année de traitement si la vitesse de croissance est inférieure à + 1 DS.
Le traitement devra être interrompu si la vitesse de croissance est < 2 cm/an et si une confirmation est nécessaire, l'âge osseux est > 14 ans (pour les filles) et > 16 ans (pour les garçons), correspondant à la soudure des épiphyses.
Doses recommandées chez les patients pédiatriques:
mg/ kg de poids corporel mg/ m2 de surface corporelle Indication Déficit en hormone de croissance Syndrome de Prader-Willi Syndrome de Turner Insuffisance rénale chronique Enfants: adolescents nés petits pour l' âge
0,025 à 0,035 0,035 0,045 à 0,050 0,045 à 0,050
0,7 à 1,0 1,0 1,4 1,4
gestationnel
0,035
1,0
Déficit en hormone de croissance chez l’ adulte:
le traitement doit débuter avec une faible dose, de 0,15 à 0,3 mg par jour.
La dose peut être augmentée progressivement en fonction des besoins du patient, déterminés par le taux d'IGF-1 afin d'obtenir des concentrations d'IGF-1, en fonction de l'âge, ne dépassant pas la limite de 2 DS.
Les patients dont le taux d'IGF-1 est normal au début du traitement devront recevoir de l'hormone de croissance jusqu'à atteindre un taux d'IGF-1 dans les limites supérieures de la normale, sans excéder 2 DS.
La réponse clinique de même que les effets indésirables peuvent également guider l'adaptation de la posologie.
La dose d'entretien quotidienne excède rarement 1 mg par jour.
Les femmes peuvent avoir besoin de doses plus élevées que les hommes; les hommes présentant une augmentation de la sensibilité de l'IGF-1 au cours du temps.
Il existe donc un risque que les femmes, en particulier celles ayant un traitement substitutif oral par les estrogènes, soient sous-dosées alors que les hommes seraient surdosés.
Par conséquent, la bonne adaptation de la dose d'hormone somatotrope devra être contrôlée tous les 6 mois.
La sécrétion physiologique d'hormone de croissance diminuant avec l'âge, une réduction de la posologie est possible.
La dose minimale efficace devra être utilisée.
L'injection doit être sous-cutanée et le point d'injection devra varier pour éviter l'apparition de lipoatrophies.
13 Instructions pour l’ utilisation et la manipulation voir rubrique 6.6.
4.3 Contre-indications
- Hypersensibilité à la somatropine ou à un des excipients.
- La somatropine ne doit pas être utilisée en cas de tumeur en activité et tout traitement
antitumoral devra être terminé avant de commencer le traitement.
- La somatropine ne doit pas être utilisée pour améliorer la croissance des enfants dont les
épiphyses sont soudées.
- Les patients présentant un état critique aigu, souffrant de complications secondaires à une
intervention chirurgicale à coeur ouvert, une intervention chirurgicale abdominale, un polytraumatisme, une insuffisance respiratoire aiguë, ou à une situation similaire ne doivent pas être traités par de l’ hormone de croissance (pour les patients recevant un traitement de substitution, se reporter à la rubrique 4.4).
4.4 Mises en garde spéciales et précautions d’ emploi
La somatropine peut induire une insulino-résistance ainsi qu'une hyperglycémie chez certains patients.
En conséquence, une intolérance au glucose devra être recherchée.
Toutefois, des facteurs de risque tels qu'une obésité (y compris celle observée chez les patients présentant un syndrome de Prader-Willi), des antécédents familiaux, une corticothérapie ou une intolérance au glucose pré- existante étaient présents dans la majorité des cas, lors de la survenue de cet effet indésirable.
En cas de diabète pré-existant, on pourra être amené à modifier le traitement antidiabétique en début de traitement par la somatropine.
Au cours d'un traitement par la somatropine, une augmentation de la conversion de T4 en T3 a été observée, ce qui entraîne une diminution de la concentration sérique en T4 et une augmentation de la concentration sérique en T3.
En général, les taux périphériques d'hormones thyroïdiennes restent dans les normes de référence des sujets sains.
Les effets de la somatropine sur le taux d'hormones thyroïdiennes peuvent avoir une conséquence clinique chez les patients atteints d'une hypothyroïdie infraclinique centrale chez qui une hypothyroïdie peut en théorie se développer.
Inversement, chez les patients recevant un traitement substitutif par la thyroxine, une hyperthyroïdie modérée peut apparaître.
Il est donc particulièrement conseillé de contrôler la fonction thyroïdienne après la mise en place d'un traitement par la somatropine et après ajustement de la posologie.
Une diminution des taux de cortisol sérique a été rapportée avec la somatropine; cette diminution peut être liée à la modification des protéines de transport ou à une augmentation de la clairance hépatique.
Il est possible que la signification clinique de ces observations soit limitée.
Toutefois, la corticothérapie de substitution devra être optimisée avant d'instaurer le traitement par Omnitrope
En cas de déficit somatotrope secondaire à un traitement antitumoral, il est recommandé de surveiller les signes éventuels de récidive du processus tumoral.
Chez les patients présentant des troubles endocriniens, y compris ceux relatifs à un déficit en hormone de croissance, la survenue d'une épiphysiolyse de la hanche peut être plus fréquente que dans la population générale.
Tout patient présentant une claudication au cours du traitement par la somatropine devra être examiné.
En cas de céphalées sévères ou répétées, de troubles visuels, de nausées et/ ou de vomissements, il est recommandé d'effectuer un fond d'oeil afin de dépister un éventuel oedème papillaire.
Si celui -ci est confirmé, un diagnostic d'hypertension intracrânienne bénigne devra être considéré et, s'il y a lieu, le traitement par la somatropine devra être interrompu.
L'état actuel des connaissances ne permet pas de recommander la poursuite du traitement par l'hormone de croissance chez des patients ayant une hypertension intracrânienne résolue.
Si le traitement
14 par l'hormone de croissance est réinstauré, une surveillance attentive de la survenue des symptômes d'hypertension intracrânienne est nécessaire.
Chez les patients âgés de plus de 60 ans, l'expérience clinique est limitée.
Chez les patients présentant un syndrome de Prader-Willi, le traitement devra toujours être associé à un régime hypocalorique.
Des cas de décès associés à l'utilisation de l'hormone de croissance ont été rapportés chez des enfants présentant un syndrome de Prader-Willi et un ou plusieurs des facteurs de risque suivants: obésité sévère, antécédents d'insuffisance respiratoire ou d'apnée du sommeil, ou d’ infection respiratoire non spécifiée.
Les patients présentant un SPW ayant un ou plusieurs de ces facteurs présenteraient un risque accru.
Avant de débuter le traitement par la somatropine chez les patients atteints d'un syndrome de Prader- Willi, une recherche des signes d'obstruction des voies aériennes supérieures, d'apnée du sommeil ou d'infection respiratoire, devra être effectuée.
En cas de signe d'obstruction des voies aériennes supérieures, le problème devra être résolu par un spécialiste ORL avant d'initier le traitement par l'hormone de croissance.
L'apnée du sommeil devra être évaluée avant l'instauration du traitement par l'hormone de croissance par des méthodes reconnues telles que la polysomnographie ou l'oxymétrie durant la nuit, et surveillée si elle est suspectée.
Si lors du traitement par la somatropine, les patients présentent des signes d'obstruction des voies aériennes supérieures (incluant la survenue ou l'aggravation d'un ronflement), le traitement devra être interrompu et une nouvelle évaluation du système ORL devra être effectuée.
Tous les patients présentant un syndrome de Prader-Willi devront être suivis si une apnée du sommeil est suspectée.
Tous les patients ayant un syndrome de Prader-Willi devront être suivis pour les signes d'infections respiratoires, qui devront être diagnostiqués aussi précocement que possible et traités efficacement.
Tous les patients atteints d'un syndrome de Prader-Willi devront également faire l'objet d'un contrôle pondéral avant et pendant le traitement par l'hormone de croissance.
Une scoliose est fréquemment observée chez les patients présentant un syndrome de Prader-Willi.
Chez tous les enfants, la scoliose est susceptible d'évoluer lors d'une croissance rapide.
Les signes de scoliose devront être recherchés au cours du traitement.
Toutefois, il n'a pas été mis en évidence d'augmentation de l'incidence ou de la sévérité de la scoliose en cours de traitement par l’ hormone de croissance.
L'expérience d'un traitement au long cours par l'hormone de croissance chez l'adulte et les patients présentant un syndrome de Prader-Willi est limitée.
Chez les enfants/ adolescents nés petits pour l'âge gestationnel, les autres causes ou traitements pouvant expliquer un retard de croissance doivent être exclus avant de commencer le traitement.
Chez les enfants/ adolescents nés petits pour l'âge gestationnel, il est recommandé de déterminer l'insulinémie et la glycémie à jeun avant de commencer le traitement puis annuellement.
Chez les patients ayant un risque accru de diabète (antécédents familiaux de diabète, obésité, insulino-résistance sévère, Acanthosis nigricans), un test d'hyperglycémie provoqué par voie orale doit être réalisé.
Si un diabète clinique apparaît, l'hormone de croissance ne devra pas être administrée.
Si sur des mesures répétées, les taux
15 d'IGF-l sont supérieurs à + 2 DS comparés aux valeurs standard pour l'âge et le stade pubertaire, le ratio IGF-l/ IGFBP-3 devra être pris en considération pour l'ajustement de la dose.
L'expérience en ce qui concerne l'initiation du traitement juste avant la puberté chez les enfants/ adolescents nés petits pour l'âge gestationnel est limitée.
Par conséquent, il n'est pas recommandé d'initier le traitement juste avant la puberté.
L'expérience chez les patients présentant un syndrome de Silver Russel est limitée.
Une partie du gain de taille chez les enfants nés petits pour l'âge gestationnel traités par l'hormone de croissance pourrait disparaître si le traitement est arrêté avant que la taille finale ne soit atteinte.
Dans le cas d'une insuffisance rénale, la fonction rénale devra être diminuée de 50% par rapport à la normale avant d’ initier le traitement.
Afin de confirmer le retard de croissance, la croissance aura dû être suivie au préalable pendant un an avant de mettre en route le traitement.
Au cours de cette période, un traitement de l'insuffisance rénale (incluant le contrôle de l'acidose, de l'hyperparathyroïdie et de l'état nutritionnel) devra avoir été instauré et devra être maintenu pendant la durée du traitement.
Le traitement devra être interrompu en cas de transplantation rénale.
Il n'existe pas, à ce jour, de données disponibles sur la taille définitive des patients atteints d'insuffisance rénale chronique traités par Omnitrope.
Les effets de la somatropine sur l'évolution d'un état critique ont été étudiés dans 2 études contrôlées versus placebo chez 522 patients adultes présentant des complications secondaires à une intervention chirurgicale à coeur ouvert, une intervention chirurgicale abdominale, un polytraumatisme ou une insuffisance respiratoire aiguë.
La mortalité était plus élevée chez les patients traités par 5,3 mg ou 8 mg de somatropine par jour comparée aux patients recevant le placebo, soit 42% contre 19%.
Compte tenu de ces résultats, ces patients ne devront pas être traités par de la somatropine.
Etant donné l'absence d'information disponible sur la sécurité d'un traitement substitutif par l'hormone de croissance chez les patients présentant un état critique aigu, les bénéfices de la poursuite du traitement dans cette situation doivent être mis en balance avec les risques potentiels.
Chez tous les patients qui développent un état critique aigu autre ou similaire, le bénéfice possible d'un traitement par de la somatropine doit être mis en balance avec le risque potentiel.
Ce médicament contient moins de 1 mmol de sodium (23 mg) par ml, c’ est-à-dire qu’ il est pratiquement « exempt de sodium ».
En raison de la présence d’ alcool benzylique, ce médicament ne doit pas être administré aux prématurés ni aux nouveaux-nés.
Il peut provoquer des réactions toxiques et des réactions anaphylactoïdes chez les nourrissons et les enfants de moins de 3 ans.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Selon les résultats d'une étude d'interaction réalisée chez des adultes atteints d'un déficit en hormone de croissance, l'administration de somatropine peut augmenter la clairance des composés métabolisés par les isoenzymes du cytochrome P450.
En particulier, la clairance des composés métabolisés par le cytochrome P450 3A4 (exemples: hormones sexuelles stéroïdes, corticostéroïdes, anticonvulsivants et ciclosporine) peut être augmentée, entraînant une diminution des taux plasmatiques de ces composés.
La conséquence clinique de cet effet est inconnue.
Se reporter à la rubrique 4.4 concernant le diabète et les troubles thyroïdiens, et à la rubrique 4.2 pour l'information concernant le traitement substitutif oral par les estrogènes.
4.6 Grossesse et allaitement
Pour Omnitrope il n'y a pas d'expérience clinique du traitement chez la femme enceinte.
Les données expérimentales chez l’ animal concernant la toxicité d’ Omnitrope sur la reproduction ne sont pas disponibles.
Le traitement par Omnitrope devra être interrompu en cas de grossesse.
16 Lors d'une grossesse normale, les taux d'hormone de croissance hypophysaire diminuent de façon importante après 20 semaines de gestation, ceux -ci étant remplacés presque entièrement par l'hormone de croissance placentaire à environ 30 semaines.
En conséquence, une substitution par la somatropine ne devrait pas être nécessaire en cas de carence en hormone de croissance chez la femme pendant le 3e trimestre de la grossesse.
On ne sait pas si la somatropine passe dans le lait maternel; cependant l’ absorption gastro-intestinale de la protéine chez l’ enfant est très improbable.
Une attention particulière doit être apportée lorsqu’ Omnitrope est administrée à des femmes allaitantes.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l'aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
4.8 Effets indésirables
Pour chacune des classes de systèmes d’ organes, les réactions indésirables sont énumérées par ordre de fréquence (nombre de patients pouvant connaître une telle réaction), selon la définition suivante: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10); peu fréquent (≥ 1/ 1 000, < 1/ 100); rare (≥ 1/ 10 000, < 1/ 1 000); très rare (< 1/ 10 000).
Une diminution du volume extracellulaire est observée chez les patients atteints d'un déficit en hormone de croissance.
Lorsqu'un traitement par la somatropine est initié, cette diminution est rapidement corrigée.
Les effets indésirables liés à la rétention hydrique, tels que oedème périphérique, rigidité des extrémités, arthralgies, myalgies, paresthésies, sont fréquents chez les patients adultes.
En général, ces effets indésirables sont peu sévères à modérés, ils surviennent dans les premiers mois du traitement et diminuent spontanément ou après une diminution de dose.
La fréquence de ces effets indésirables est liée à la dose administrée et à l'âge des patients; elle peut être inversement liée à l'âge des patients lors de l'apparition du déficit en hormone de croissance.
Chez les patients pédiatriques, de tels effets indésirables ne sont pas fréquents.
Tumeurs bénignes, malignes et non précisées (incl kystes et polypes)
Très rare:
Leucémie.
De très rares cas de leucémies ont été rapportés chez les patients pédiatriques atteints d'un déficit en hormone de croissance et traités par la somatropine; cependant, la fréquence semble similaire à celle retrouvée chez les enfants ne présentant pas de déficit en hormone de croissance
Affections du système immunitaire
Fréquent:
formation d’ anticorps.
La somatropine a provoqué la formation d’ anticorps chez environ 1% des patients.
Le potentiel de liaison de ces anticorps est demeuré faible, et leur formation ne s’ est accompagnée d’ aucune manifestation clinique.
Affections endocriniennes
Rare:
diabète de type 2.
Affections du système nerveux
Fréquent:
Peu fréquent:
Rare:
paresthésies chez l’ adulte. syndrome du canal carpien chez l’ adulte; paresthésies chez le patient pédiatrique. hypertension intracrânienne bénigne.
Affections musculo-squelettiques et systémiques
rigidité des extrémités, arthralgies, myalgies chez l’ adulte.
Peu fréquent: rigidité des extrémités, arthralgies, myalgies chez le patient pédiatrique.
Troubles généraux et anomalies au site d' administration
Fréquent:
Réactions cutanées localisées et passagères au point d’ injection chez le patient pédiatrique.
Peu fréquent:
œ dèmes périphériques chez le patient pédiatrique.
4.9 Surdosage
Aucun cas de surdosage n'a été rapporté.
Le surdosage aigu peut conduire initialement à une hypoglycémie, puis secondairement à une hyperglycémie.
Un surdosage peut, à long terme, conduire à des signes et symptômes similaires aux effets connus de l'excès d'hormone de croissance chez l'homme.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: hormones de l’ antéhypophyse et analogues.
Code ATC:
H01AC01.
La somatropine est une hormone métabolique puissante jouant un rôle important dans le métabolisme des lipides, des glucides et des protéines.
La somatropine stimule la croissance linéaire et augmente la vitesse de croissance chez les enfants présentant un déficit en hormone de croissance.
Chez les adultes, comme chez les enfants, la somatropine maintient la composition corporelle normale en augmentant la rétention azotée, en stimulant la croissance du muscle squelettique, et en mobilisant les graisses corporelles.
Le tissu adipeux viscéral est très sensible à la somatropine.
La somatropine augmente la lipolyse et diminue l'entrée des triglycérides dans les réserves lipidiques de l'organisme.
La somatropine augmente les concentrations sériques de IGF-1 (Insulin-like Growth Factor 1) et IGFBP3 (Insulin-like Growth Factor Binding Protein 3).
Par ailleurs, les propriétés suivantes ont été mises en évidence.
Métabolisme lipidique:
La somatropine est un inducteur des récepteurs hépatiques du LDL-cholestérol, et modifie le profil des lipides et des lipoprotéines sériques.
En général, l'administration de somatropine chez les patients ayant un déficit en hormone de croissance entraîne une diminution des LDL et des apolipoprotéines B sériques.
Une diminution du cholestérol total sérique peut aussi être observée.
Métabolisme glucidique:
La somatropine augmente le taux d'insuline, mais la glycémie à jeun est généralement inchangée.
Les enfants ayant un hypopituitarisme ont parfois des épisodes d'hypoglycémie lorsqu'ils sont à jeun, qui peuvent être corrigés par l'administration de somatropine.
Métabolisme hydroélectrolytique:
Le déficit en hormone de croissance s'accompagne d'une diminution des volumes plasmatique et extracellulaire qui augmentent rapidement avec un traitement par la somatropine.
La somatropine entraîne une rétention sodée, potassique et phosphorique.
Métabolisme osseux:
La somatropine stimule le renouvellement osseux.
Le contenu minéral osseux et la densité osseuse au niveau des sites de charge corporelle augmentent après une administration à long terme de somatropine à des patients ayant un déficit en hormone de croissance et ayant une ostéopénie.
18 Capacité physique:
La force musculaire et la capacité à l'exercice physique sont améliorées après un traitement à long terme avec la somatropine.
La somatropine augmente aussi le débit cardiaque, mais le mécanisme n'a pas encore été élucidé.
Une diminution de la résistance périphérique vasculaire peut contribuer à cet effet.
Lors d'études cliniques sur des enfants/ adolescents nés petits pour l'âge gestationnel, les dosages de 0,033 et 0,067 mg/ kg/ jour ont été utilisés jusqu'à la taille finale.
Pour 56 patients traités en continu et qui ont atteint (ou presque) leur taille finale, la variation moyenne de taille depuis le début du traitement est de + 1,90 DS (0,033 mg/ kg/ jour) et + 2,19 DS (0,067 mg/ kg/ jour).
Les données de la littérature suggèrent une croissance tardive de 0,5 DS chez les enfants/ adolescents nés petits pour l'âge gestationnel non traités et sans rattrapage spontané précoce de croissance.
Les données de sécurité à long terme sont encore limitées.
5.2 Propriétés pharmacocinétiques
Absorption La biodisponibilité de l’ administration sous-cutanée de somatropine est d’ environ 80% chez les sujets sains et les patients déficitaires en hormone de croissance.
Après administration par voie sous-cutanée d’ une dose de 5 mg d’ Omnitrope poudre et solvant pour solution injectable à des adultes sains, la valeur Cmax est de 71 ± 24 µg/ l (moyenne ± DS) et la valeur tmax médiane est de 4 heures (plage allant de 2 à 8 heures).
Elimination La demi-vie moyenne terminale de la somatropine est d’ environ 0.4 heure après administration intra- veineuse à des adultes déficitaires en hormone de croissance.
Cependant après administration sous- cutanée d’ Omnitrope, la demi-vie atteint 3 heures.
Sous-population La biodisponibilité absolue de la somatropine semble être identique chez les chez les patients de sexe masculin et féminin après administration sous-cutanée.
Les données sur la pharmacocinétique de la somatropine en gériatrie, pédiatrie, dans les différentes races et chez les insuffisants rénaux ou cardiaques sont soit manquantes soit incomplètes.
5.3 Données de sécurité préclinique
Les données précliniques issues des études de toxicité subaiguë et de tolérance locale avec Omnitrope n’ ont pas révélé de risque particulier pour l’ homme.
Les données précliniques issues d’ autres études de toxicité générale, de tolérance locale et des fonctions de reproduction avec la somatropine n’ ont pas révélé d’ effet cliniquement pertinent.
Les études de génotoxicité in vitro et in vivo sur la mutation génétique et l’ induction d’ aberrations chromosomiques se sont révélées négatives avec la somatropine.
Il a été observé une fragilité chromosomique accrue dans une étude in vitro sur les lymphocytes prélevés chez des patients après un traitement à long terme par la somatropine et ayant reçu le produit radiomimétique bléomycine.
La signification clinique de cette donnée est peu claire.
Dans une autre étude, il n’ a pas été trouvé d’ anomalie chromosomique dans les lymphocytes des patients qui avaient été traités par la somatropine à long terme.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
19 glycine phosphate disodique heptahydraté phosphate monosodique dihydraté
Solvant: eau pour préparations injectables alcool benzylique
6.2 Incompatibilités
En l’ absence d’ études de compatibilité, ce médicament ne doit pas être mélangé avec d'autres médicaments.
6.3 Durée de conservation
3 ans.
Durée de conservation après reconstitution:
Après reconstitution et première injection, la cartouche doit demeurer dans le stylo et est à conserver au réfrigérateur (entre 2°C et 8°C) pendant un maximum de 21 jours.
A conserver et transporter réfrigéré (entre 2°C et 8°C).
Ne pas congeler.
A conserver dans le stylo d’ origine à l’ abri de la lumière.
6.4 Précautions particulières de conservation
A conserver et transporter réfrigéré (entre 2°C et 8°C).
Ne pas congeler.
A conserver dans l’ emballage extérieur d’ origine à l’ abri de la lumière.
Pour les conditions de conservation du médicament en cours d’ utilisation, voir rubrique 6.3.
Boîtes de 1 et 5.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
Omnitrope 5 mg/ ml est conditionné dans un flacon contenant la substance active sous forme de poudre et le solvant est contenu dans une cartouche.
Il doit être reconstitué avec le matériel de transfert recommandé dans la notice du matériel de transfert.
Cette présentation est destinée à un usage multiple.
Il doit être administré uniquement avec Omnitrope Pen L, un stylo injecteur spécialement conçu pour être utilisé avec Omnitrope 5 mg/ ml, solution reconstituée injectable.
Il doit être administré avec les aiguilles pour stylos stériles jetables.
Les patients et les soignants doivent recevoir une formation et des instructions appropriées sur l’ utilisation correcte des flacons d’ Omnitrope, des cartouches avec solvant, du matériel de transfert et du stylo par le médecin ou autre professionnel de santé qualifié.
Ci-dessous figure une description générale du procédé de reconstitution et d’ administration.
Les instructions du fabricant avec chaque ensemble de matériel de transfert et de stylo doivent être suivies pour la reconstitution de la poudre pour solution injectable d’ Omnitrope 5 mg/ ml, le remplissage de la cartouche, la mise en place de l’ aiguille d’ injection et l’ administration.
1.
Se laver les mains.
20 2.
Enlever le capuchon de protection en plastique du flacon.
Le dessus du flacon doit être essuyé avec une solution antiseptique pour éviter la contamination des contenus.
3.
Utiliser le matériel de transfert pour transférer le solvant de la cartouche dans le flacon.
4.
Agiter doucement le flacon plusieurs fois jusqu’ à ce que le contenu soit complètement dissout.
Ne pas secouer: cela peut dénaturer la substance active.
5.
Si la solution est trouble ou contient des particules, elle ne doit pas être utilisée.
Le contenu doit être limpide et incolore après reconstitution.
6.
Transférer la solution dans la cartouche en utilisant le matériel de transfert.
7.
Assembler le stylo selon les instructions d’ utilisation.
8.
Eliminer les bulles d’ air si nécessaire.
9.
Nettoyer le site d’ injection avec un tampon d’ alcool.
10.
Retirer l’ aiguille du stylo et l’ éliminer conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Sandoz GmbH Biochemiestrasse 10 A-6250 Kundl Autriche
8.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 332/ 002 EU/ 1/ 06/ 332/ 003
9.
DATE DE PREMIERE AUTORISATION/ RENOUVELLEMENT DE L’ AUTORISATION
12 avril 2006
10.
DATE DE MISE A JOUR DU TEXTE
21 1.
DENOMINATION DU MEDICAMENT
Omnitrope 3,3 mg/ ml solution injectable.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Somatropine* 3,3 mg (correspondant à 10 UI)/ ml.
Une cartouche contient 1,5 ml correspondant à 5 mg de somatropine* (15 UI).
* produit par Escherichia coli par la technologie de l’ ADN recombinant
Excipients:
Un ml contient 9 mg d’ alcool benzylique
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable La solution est limpide et incolore.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Nourrissons, enfants et adolescents
- Retard de croissance lié à un déficit somatotrope
- Retard de croissance lié à un syndrome de Turner
- Retard de croissance lié à une insuffisance rénale chronique.
- Retard de croissance (taille actuelle < - 2,5 SDS (score de déviation standard) et taille parentale
ajustée < - 1 SDS) chez les enfants/ adolescents nés petits pour l’ âge gestationnel avec un poids et/ ou une taille de naissance < - 2 déviations standard (DS), n’ ayant pas rattrapé leur retard de croissance (vitesse de croissance (VC) < 0 SDS au cours de la dernière année) à l’ âge de 4 ans ou plus.
- Syndrome de Prader-Willi (SPW), afin d’ améliorer la croissance et la composition corporelle.
Le diagnostic de SPW doit être confirmé par le test génétique approprié.
Adultes
- Traitement substitutif chez les adultes présentant un déficit somatotrope sévère.
Les valeurs limites des tests dynamiques doivent être strictement définies.
4.2 Posologie et mode d’ administration
Le diagnostic et le traitement par la somatropine doivent être réalisés et suivis par un médecin spécialisé et expérimenté dans le diagnostic et la prise en charge des patients présentant un retard de croissance.
22 La posologie et le schéma d’ administration doivent être adaptés à chaque patient.
Retard de croissance lié à un déficit de sécrétion en hormone de croissance chez le patient pédiatrique: en général, la posologie recommandée est de 0,025 à 0,035 mg/ kg de poids corporel par jour ou de 0,7 à 1,0 mg/ m2 de surface corporelle par jour.
Des doses plus élevées ont été utilisées.
Syndrome de Prader-Willi, afin d’ améliorer la croissance et la composition corporelle chez le patient pédiatrique: en général, la posologie recommandée est de 0,035 mg/ kg de poids corporel par jour, soit 1,0 mg/ m2 de surface corporelle par jour.
La dose quotidienne ne devra pas dépasser 2,7 mg.
Les patients pédiatriques dont la vitesse de croissance est inférieure à 1 cm par an et dont les épiphyses sont presque soudées ne devront pas être traités.
Retard de croissance dans le syndrome de Turner: la posologie recommandée est de 0,045 à 0,050 mg/ kg de poids corporel par jour, soit 1,4 mg/ m2 de surface corporelle par jour.
Retard de croissance lié à une insuffisance rénale chronique: la posologie recommandée est de 1,4 mg/ m2 de surface corporelle par jour (environ 0,045 à 0,050 mg/ kg de poids corporel par jour).
Des doses plus élevées peuvent être utilisées si la vitesse de croissance est trop faible.
Il est possible qu’ un ajustement de la posologie soit nécessaire après 6 mois de traitement (voir rubrique 4.4).
Retard de croissance chez les enfants/ adolescents nés petits pour l’ âge gestationnel: la posologie habituellement recommandée est de 0,035 mg/ kg de poids corporel par jour (1 mg/ m2 de surface corporelle par jour) jusqu’ à ce que la taille finale soit atteinte (voir rubrique 5.1).
Le traitement devra être interrompu après la première année de traitement si la vitesse de croissance est inférieure à + 1 DS.
Le traitement devra être interrompu si la vitesse de croissance est < 2 cm/an et si une confirmation est nécessaire, l’âge osseux est > 14 ans (pour les filles) et > 16 ans (pour les garçons), correspondant à la soudure des épiphyses.
Doses recommandées chez le patient pédiatrique:
mg/ kg de poids corporel mg/ m2 de surface corporelle Indication Déficit en hormone de croissance Syndrome de Prader-Willi Syndrome de Turner Insuffisance rénale chronique Enfants/ adolescents nés petits pour l’ âge
0,025 à 0,035 0,035 0,045 à 0,050 0,045 à 0,050
0,7 à 1,0 1,0 1,4 1,4
gestationnel
0,035
1,0
Déficit en hormone de croissance chez l’ adulte:
le traitement doit débuter avec une faible dose, de 0,15 à 0,3 mg par jour.
La dose peut être augmentée progressivement en fonction des besoins du patient, déterminés par le taux d’ IGF-1 afin d’ obtenir des concentrations d’ IGF-1, en fonction de l’ âge, ne dépassant pas la limite de 2 DS.
Les patients dont le taux d’ IGF-1 est normal au début du traitement devront recevoir de l’ hormone de croissance jusqu’ à atteindre un taux d’ IGF-1 dans les limites supérieures de la normale, sans excéder 2 DS.
La réponse clinique de même que les effets indésirables peuvent également guider l’ adaptation de la posologie.
La dose d’ entretien quotidienne excède rarement 1,0 mg par jour.
Les femmes peuvent avoir besoin de doses plus élevées que les hommes; les hommes présentant une augmentation de la sensibilité de l’ IGF-1 au cours du temps.
Il existe donc un risque que les femmes, en particulier celles ayant un traitement substitutif oral par les œ strogènes, soient sous-dosées alors que les hommes seraient surdosés.
Par conséquent, la bonne adaptation de la dose d’ hormone somatotrope devra être contrôlée tous les 6 mois.
La sécrétion physiologique d’ hormone de croissance diminuant avec l’ âge, une réduction de la posologie est possible.
La dose minimale efficace devra être utilisée.
23 L’ injection doit être sous-cutanée et il est nécessaire d’ alterner les sites d’ injection pour éviter l’ apparition de lipoatrophies.
Instructions pour l’ utilisation et la manipulation: voir rubrique 6.6.
4.3 Contre-indications
- Hypersensibilité à la somatropine ou à un des excipients.
- La somatropine ne doit pas être utilisée en cas de tumeur en activité et tout traitement
antitumoral devra être terminé avant de commencer le traitement.
- La somatropine ne doit pas être utilisée pour améliorer la croissance des patients dont les
épiphyses sont soudées.
- Les patients présentant un état critique aigu, souffrant de complications secondaires à une
intervention chirurgicale à cœ ur ouvert, une intervention chirurgicale abdominale, un polytraumatisme, une insuffisance respiratoire aiguë, ou à une situation similaire ne doivent pas être traités par de l’ hormone de croissance (pour les patients recevant un traitement de substitution, se reporter à la rubrique 4.4).
4.4 Mises en garde spéciales et précautions d’ emploi
La somatropine peut induire une insulino-résistance ainsi qu’ une hyperglycémie chez certains patients.
En conséquence, une intolérance au glucose devra être recherchée.
Toutefois, des facteurs de risque tels qu’ une obésité (y compris celle observée chez les patients présentant un syndrome de Prader-Willi), des antécédents familiaux, une corticothérapie ou une intolérance au glucose pré- existante étaient présents dans la majorité des cas, lors de la survenue de cet effet indésirable.
En cas de diabète pré-existant, on pourra être amené à modifier le traitement antidiabétique en début de traitement par la somatropine.
Au cours d’ un traitement par la somatropine, une augmentation de la conversion de T4 en T3 a été observée, ce qui entraîne une diminution de la concentration sérique en T4 et une augmentation de la concentration sérique en T3.
En général, les taux périphériques d’ hormones thyroïdiennes restent dans les normes de référence des sujets sains.
Les effets de la somatropine sur le taux d’ hormones thyroïdiennes peuvent avoir une conséquence clinique chez les patients atteints d’ une hypothyroïdie infraclinique centrale chez qui une hypothyroïdie peut en théorie se développer.
Inversement, chez les patients recevant un traitement substitutif par la thyroxine, une hyperthyroïdie modérée peut apparaître.
Il est donc particulièrement conseillé de contrôler la fonction thyroïdienne après la mise en place d’ un traitement par la somatropine et après ajustement de la posologie.
Une diminution des taux de cortisol sérique a été rapportée avec la somatropine; cette diminution peut être liée à la modification des protéines de transport ou à une augmentation de la clairance hépatique.
Il est possible que la signification clinique de ces observations soit limitée.
Toutefois, la corticothérapie de substitution devra être optimisée avant d’ instaurer le traitement par Omnitrope.
En cas de déficit somatotrope secondaire à un traitement antitumoral, il est recommandé de surveiller les signes éventuels de récidive du processus tumoral.
Chez les patients présentant des troubles endocriniens, y compris ceux relatifs à un déficit en hormone de croissance, la survenue d’ une épiphysiolyse de la hanche peut être plus fréquente que dans la population générale.
Tout patient présentant une claudication au cours du traitement par la somatropine devra être examiné.
En cas de céphalées sévères ou répétées, de troubles visuels, de nausées et/ ou de vomissements, il est recommandé d’ effectuer un fond d’œ il afin de dépister un éventuel œ dème papillaire.
Si celui -ci est confirmé, un diagnostic d’ hypertension intracrânienne bénigne devra être considéré et, s’ il y a lieu, le traitement par la somatropine devra être interrompu.
24 recommander la poursuite du traitement par l’ hormone de croissance chez des patients ayant une hypertension intracrânienne résolue.
Cependant, l’ expérience clinique a montré que la réintroduction du traitement était souvent possible sans récurrence de l’ hypertension intracrânienne.
Si le traitement par l’ hormone de croissance est réinstauré, une surveillance attentive de la survenue des symptômes d’ hypertension intracrânienne est nécessaire.
Chez les patients âgés de plus de 60 ans, l’ expérience clinique est limitée.
Chez les patients présentant un syndrome de Prader-Willi, le traitement devra toujours être associé à un régime hypocalorique.
Des cas de décès associés à l’ utilisation de l’ hormone de croissance ont été rapportés chez des enfants présentant un syndrome de Prader-Willi et un ou plusieurs des facteurs de risque suivants: obésité sévère, antécédents d’ insuffisance respiratoire ou d’ apnée du sommeil, ou d’ infection respiratoire non spécifiée.
Les patients présentant un SPW ayant un ou plusieurs de ces facteurs présenteraient un risque accru.
Avant de débuter le traitement par la somatropine chez les patients atteints d’ un syndrome de Prader- Willi, une recherche des signes d’ obstruction des voies aériennes supérieures, d’ apnée du sommeil ou d’ infection respiratoire, devra être effectuée.
En cas de signe d’ obstruction des voies aériennes supérieures, le problème devra être résolu par un spécialiste ORL avant d’ initier le traitement par l’ hormone de croissance.
L’ apnée du sommeil devra être évaluée avant l’ instauration du traitement par l’ hormone de croissance par des méthodes reconnues telles que la polysomnographie ou l’ oxymétrie durant la nuit, et surveillée si elle est suspectée.
Si lors du traitement par la somatropine, les patients présentent des signes d'obstruction des voies aériennes supérieures (incluant la survenue ou l'aggravation d'un ronflement), le traitement devra être interrompu et une nouvelle évaluation du système ORL devra être effectuée.
Tous les patients présentant un syndrome de Prader-Willi devront être suivis si une apnée du sommeil est suspectée.
Tous les patients ayant un syndrome de Prader-Willi devront être suivis pour les signes d’ infections respiratoires, qui devront être diagnostiqués aussi précocement que possible et traités efficacement.
Tous les patients atteints d’ un syndrome de Prader-Willi devront également faire l’ objet d’ un contrôle pondéral avant et pendant le traitement par l’ hormone de croissance.
Une scoliose est fréquemment observée chez les patients présentant un syndrome de Prader-Willi.
Chez tous les enfants, la scoliose est susceptible d’ évoluer lors d’ une croissance rapide.
Les signes de scoliose devront être recherchés au cours du traitement.
Toutefois, il n’ a pas été mis en évidence d’ augmentation de l’ incidence ou de la sévérité de la scoliose en cours de traitement par l’ hormone de croissance.
L’ expérience d’ un traitement au long cours par l’ hormone de croissance chez l’ adulte et les patients présentant un syndrome de Prader-Willi est limitée.
Chez les enfants/ adolescents nés petits pour l’ âge gestationnel, les autres causes ou traitements pouvant expliquer un retard de croissance doivent être exclus avant de commencer le traitement.
Chez les enfants/ adolescents nés petits pour l’ âge gestationnel, il est recommandé de déterminer l’ insulinémie et la glycémie à jeun avant de commencer le traitement puis annuellement.
Chez les patients ayant un risque accru de diabète (antécédents familiaux de diabète, obésité, insulino-résistance sévère, Acanthosis nigricans), un test d’ hyperglycémie provoqué par voie orale doit être réalisé.
Si un diabète clinique apparaît, l’ hormone de croissance ne devra pas être administrée.
25 Chez les enfants/ adolescents nés petits pour l’ âge gestationnel, il est recommandé de mesurer le taux d’ IGF-l avant d’ initier le traitement, et par la suite 2 fois par an.
Si sur des mesures répétées, les taux d’ IGF-l sont supérieurs à + 2 DS comparés aux valeurs standard pour l’ âge et le stade pubertaire, le ratio IGF-l/ IGFBP-3 devra être pris en considération pour l’ ajustement de la dose.
L’ expérience en ce qui concerne l’ initiation du traitement juste avant la puberté chez les enfants nés petits pour l’ âge gestationnel est limitée.
Par conséquent, il n’ est pas recommandé d’ initier le traitement juste avant la puberté.
L’ expérience chez les patients présentant un syndrome de Silver Russel est limitée.
Une partie du gain de taille chez les enfants/ adolescents nés petits pour l’ âge gestationnel traités par l’ hormone de croissance pourrait disparaître si le traitement est arrêté avant que la taille finale ne soit atteinte.
Dans le cas d’ une insuffisance rénale, la fonction rénale devra être diminuée de 50% par rapport à la normale.
Avant d’ initier le traitement, afin de confirmer le retard de croissance, la croissance aura dû être suivie au préalable pendant un an avant de mettre en route le traitement.
Au cours de cette période, un traitement de l’ insuffisance rénale (incluant le contrôle de l’ acidose, de l’ hyperparathyroïdie et de l’ état nutritionnel) devra avoir été instauré et devra être maintenu pendant la durée du traitement.
Le traitement devra être interrompu en cas de transplantation rénale.
Il n’ existe pas, à ce jour, de données disponibles sur la taille définitive des patients atteints d’ insuffisance rénale chronique traités par Omnitrope.
Les effets de la somatropine sur l’ évolution d’ un état critique ont été étudiés dans 2 études contrôlées versus placebo chez 522 patients adultes présentant des complications secondaires à une intervention chirurgicale à cœ ur ouvert, une intervention chirurgicale abdominale, un polytraumatisme ou une insuffisance respiratoire aiguë.
La mortalité était plus élevée chez les patients traités par 5,3 mg ou 8 mg de somatropine par jour comparée aux patients recevant le placebo, soit 42% contre 19%.
Compte tenu de ces résultats, ces patients ne devront pas être traités par de la somatropine.
Etant donné l’ absence d’ information disponible sur la sécurité d’ un traitement substitutif par l’ hormone de croissance chez les patients présentant un état critique aigu, les bénéfices de la poursuite du traitement dans cette situation doivent être mis en balance avec les risques potentiels.
Chez tous les patients qui développent un état critique aigu autre ou similaire, le bénéfice possible d’ un traitement par de la somatropine doit être mis en balance avec le risque potentiel.
Ce médicament contient moins de 1 mmol de sodium (23 mg) par ml, c’ est-à-dire qu’ il est pratiquement « exempt de sodium ».
En raison de la présence d’ alcool benzylique, ce médicament ne doit pas être administré aux prématurés ni aux nouveaux-nés.
Il peut provoquer des réactions toxiques et des réactions anaphylactoïdes chez les nourrissons et les enfants de moins de 3 ans.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Selon les résultats d’ une étude d’ interaction réalisée chez des adultes atteints d’ un déficit en hormone de croissance, l’ administration de somatropine peut augmenter la clairance des composés métabolisés par les isoenzymes du cytochrome P450.
En particulier, la clairance des composés métabolisés par le cytochrome P450 3A4 (exemples: hormones sexuelles stéroïdes, corticostéroïdes, anticonvulsivants et ciclosporine) peut être augmentée, entraînant une diminution des taux plasmatiques de ces composés.
La conséquence clinique de cet effet est inconnue.
Se reporter à la rubrique 4.4 concernant le diabète et les troubles thyroïdiens, et à la rubrique 4.2 pour l’ information concernant le traitement substitutif oral par les œ strogènes.
26 4.6 Grossesse et allaitement
Pour Omnitrope il n’ existe pas de données sur l’ utilisation de ce médicament chez la femme enceinte.
Les données expérimentales chez l’ animal concernant la toxicité d’ Omnitrope sur la reproduction ne sont pas disponibles.
Le traitement par Omnitrope devra être interrompu en cas de grossesse.
Lors d’ une grossesse normale, les taux d’ hormone de croissance hypophysaire diminuent de façon importante après 20 semaines de gestation, ceux -ci étant remplacés presque entièrement par l’ hormone de croissance placentaire à environ 30 semaines.
En conséquence, une substitution par la somatropine ne devrait pas être nécessaire en cas de carence en hormone de croissance chez la femme pendant le 3e trimestre de la grossesse.
On ne sait pas si la somatropine passe dans le lait maternel; cependant l’ absorption gastro-intestinale de la protéine chez l’ enfant est très improbable.
Omnitrope ne sera administré qu’ avec prudence chez la femme qui allaite.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
4.8 Effets indésirables
Pour chacune des classes de systèmes d’ organes, les réactions indésirables sont énumérées par ordre de fréquence (nombre de patients pouvant connaître une telle réaction), selon la définition suivante: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10); peu fréquent (≥ 1/ 1 000, < 1/ 100); rare (≥ 1/ 10 000, < 1/ 1 000); très rare (< 1/ 10 000).
Une diminution du volume extracellulaire est observée chez les patients atteints d’ un déficit en hormone de croissance.
Lorsqu’ un traitement par la somatropine est initié, cette diminution est rapidement corrigée.
Les effets indésirables liés à la rétention hydrique, tels que œ dème périphérique, rigidité des extrémités, arthralgies, myalgies, paresthésies, sont fréquents chez les patients adultes.
En général, ces effets indésirables sont peu sévères à modérés, ils surviennent dans les premiers mois du traitement et diminuent spontanément ou après une diminution de dose.
La fréquence de ces effets indésirables est liée à la dose administrée et à l’ âge des patients; elle peut être inversement liée à l’ âge des patients lors de l’ apparition du déficit en hormone de croissance.
Chez les patients pédiatriques, de tels effets indésirables ne sont pas fréquents.
Tumeurs bénignes, malignes et non précisées (incl kystes et polypes)
Très rare:
leucémie.
De très rares cas de leucémies ont été rapportés chez les patients pédiatriques atteints d’ un déficit en hormone de croissance et traités par la somatropine; cependant, la fréquence semble similaire à celle retrouvée chez les enfants ne présentant pas de déficit en hormone de croissance.
Affections du système immunitaire
Fréquent:
formation d’ anticorps.
La somatropine a donné lieu à la formation d’ anticorps chez environ 1% des patients.
Le potentiel de liaison de ces anticorps est demeuré faible et leur formation ne s’ est accompagnée d’ aucune manifestation clinique.
Affections endocriniennes
Rare:
diabète de type 2.
Affections du système nerveux
Fréquent:
Peu fréquent:
Rare:
hypertension intracrânienne bénigne.
Affections musculo-squelettiques et systémiques
Fréquent:
Peu fréquent:
rigidité des extrémités, arthralgies, myalgies chez l’ adulte. rigidité des extrémités, arthralgies, myalgies chez le patient pédiatrique.
Troubles généraux et anomalies au site d' administration
Fréquent:
œ dèmes périphériques chez l’ adulte; réactions cutanées localisées et passagères au point d’ injection chez le patient pédiatrique.
Peu fréquent:
œ dèmes périphériques chez le patient pédiatrique.
4.9 Surdosage
Aucun cas de surdosage n’ a été rapporté.
Le surdosage aigu peut conduire initialement à une hypoglycémie, puis secondairement à une hyperglycémie.
Un surdosage peut, à long terme, conduire à des signes et symptômes similaires aux effets connus de l’ excès d’ hormone de croissance chez l’ homme.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: hormones de l’ antéhypophyse et analogues.
Code ATC:
H01AC01.
La somatropine est une hormone métabolique puissante jouant un rôle important dans le métabolisme des lipides, des glucides et des protéines.
La somatropine stimule la croissance linéaire et augmente la vitesse de croissance chez les enfants présentant un déficit en hormone de croissance.
Chez les adultes, comme chez les enfants, la somatropine maintient la composition corporelle normale en augmentant la rétention azotée, en stimulant la croissance du muscle squelettique, et en mobilisant les graisses corporelles.
Le tissu adipeux viscéral est très sensible à la somatropine.
La somatropine augmente la lipolyse et diminue l’ entrée des triglycérides dans les réserves lipidiques de l’ organisme.
La somatropine augmente les concentrations sériques de IGF-1 (Insulin-like Growth Factor 1) et IGFBP3 (Insulin-like Growth Factor Binding Protein 3).
Par ailleurs, les propriétés suivantes ont été mises en évidence.
Métabolisme lipidique:
La somatropine est un inducteur des récepteurs hépatiques du LDL-cholestérol, et modifie le profil des lipides et des lipoprotéines sériques.
En général, l’ administration de somatropine chez les patients ayant un déficit en hormone de croissance entraîne une diminution des LDL et des apolipoprotéines B sériques.
Une diminution du cholestérol total sérique peut aussi être observée.
Métabolisme glucidique:
La somatropine augmente le taux d’ insuline, mais la glycémie à jeun est généralement inchangée.
Les enfants ayant un hypopituitarisme ont parfois des épisodes d’ hypoglycémie lorsqu’ ils sont à jeun, qui peuvent être corrigés par l’ administration de somatropine.
Métabolisme hydroélectrolytique:
Le déficit en hormone de croissance s’ accompagne d’ une diminution des volumes plasmatique et extracellulaire qui augmentent rapidement avec un traitement par la somatropine.
La somatropine entraîne une rétention sodée, potassique et phosphorique.
28 Métabolisme osseux:
La somatropine stimule le renouvellement osseux.
Le contenu minéral osseux et la densité osseuse au niveau des sites de charge corporelle augmentent après une administration à long terme de somatropine à des patients ayant un déficit en hormone de croissance et ayant une ostéopénie.
Capacité physique:
La force musculaire et la capacité à l’ exercice physique sont améliorées après un traitement à long terme avec la somatropine.
La somatropine augmente aussi le débit cardiaque, mais le mécanisme n’ a pas encore été élucidé.
Une diminution de la résistance périphérique vasculaire peut contribuer à cet effet.
Lors d’ études cliniques sur des enfants/ adolescents nés petits pour l’ âge gestationnel, les dosages de 0,033 et 0,067 mg/ kg/ jour ont été utilisés jusqu’ à la taille finale.
Pour 56 patients traités en continu et qui ont atteint (ou presque) leur taille finale, la variation moyenne de taille depuis le début du traitement est de + 1,90 DS (0,033 mg/ kg/ jour) et + 2,19 DS (0,067 mg/ kg/ jour).
Les données de la littérature suggèrent une croissance tardive de 0,5 DS chez les enfants/ adolescents nés petits pour l’ âge gestationnel non traités et sans rattrapage spontané précoce de croissance.
Les données de sécurité à long terme sont encore limitées.
5.2 Propriétés pharmacocinétiques
Absorption La biodisponibilité de l’ administration sous-cutanée de somatropine est d’ environ 80% chez les sujets sains et les patients déficitaires en hormone de croissance.
Après administration par voie sous-cutanée d’ une dose de 5 mg d’ Omnitrope 3,3 mg/ ml solution injectable à des adultes sains les valeurs des Cmax et tmax sont respectivement de 72 ± 28 µg/ l et 4,0 ± 2,0 heures.
Elimination La demi vie moyenne terminale de la somatropine est d’ environ 0,4 heure après administration intra- veineuse à des adultes déficitaires en hormone de croissance.
Cependant après administration sous- cutanée d’ Omnitrope 3,3 mg/ ml solution injectable, la demi-vie atteint 3 heures.
Sous-population La biodisponibilité absolue de la somatropine semble être identique chez les chez les patients de sexe masculin et féminin après administration sous-cutanée.
Les données sur la pharmacocinétique de la somatropine en gériatrie, pédiatrie, dans les différentes races et chez les insuffisants rénaux ou cardiaques sont soit manquantes soit incomplètes.
5.3 Données de sécurité préclinique
Les données précliniques issues des études de toxicité subaiguë et de tolérance locale avec Omnitrope n’ ont pas révélé de risque particulier pour l’ homme.
Les données précliniques issues d’ autres études de toxicité générale, de tolérance locale et des fonctions de reproduction avec la somatropine n’ ont pas révélé d’ effet cliniquement pertinent.
Les études de génotoxicité in vitro et in vivo sur la mutation génétique et l’ induction d’ aberrations chromosomiques se sont révélées négatives avec la somatropine.
Il a été observé une fragilité chromosomique accrue dans une étude in vitro sur les lymphocytes prélevés chez des patients après un traitement à long terme par la somatropine et ayant reçu le produit radiomimétique bléomycine.
La signification clinique de cette donnée est peu claire.
Dans une autre étude, il n’ a pas été trouvé d’ anomalie chromosomique dans les lymphocytes des patients qui avaient été traités par la somatropine à long terme.
29 6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
phosphate disodique heptahydraté phosphate monosodique dihydraté mannitol poloxamère 188 alcool benzylique eau pour préparations injectables
6.2 Incompatibilités
En l’ absence d’ études de compatibilité, ce médicament ne doit pas être mélangé avec d’ autres médicaments.
6.3 Durée de conservation
2 ans.
Durée de conservation après première utilisation:
Après la première utilisation, la cartouche doit demeurer dans le stylo et est à conserver au réfrigérateur (entre 2°C et 8°C) pendant un maximum de 28 jours.
A conserver et transporter réfrigéré (entre 2°C et 8°C).
Ne pas congeler.
A conserver dans le stylo d’ origine à l’ abri de la lumière.
6.4 Précautions particulières de conservation
A conserver et transporter réfrigéré (entre 2°C et 8°C).
Ne pas congeler.
A conserver dans l’ emballage extérieur d’ origine à l’ abri de la lumière.
Pour les conditions de conservation du médicament en cours d’ utilisation, voir rubrique 6.3
6.5 Nature et contenu de l’ emballage extérieur
1,5 ml de solution en cartouche (verre incolore de type I) munie d’ un bouchon (silicone bromobutyl) d’ un côté, d’ un disque (bromobutyl) et d’ un capuchon (aluminium) de l’ autre côté.
Boîtes de 1, 5 et 10.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
Omnitrope 3,3 mg/ ml solution injectable est une solution stérile, prête à l’ emploi pour injection sous- cutanée contenue dans une cartouche en verre.
Cette présentation est destinée à un usage multiple.
Elle doit être administrée uniquement avec Omnitrope Pen 5, un dispositif d’ injection spécialement conçu pour être utilisé avec Omnitrope 3,3 mg/ ml, solution injectable.
Elle doit être administrée en utilisant des aiguilles à stylo stériles jetables.
Les patients et les soignants doivent recevoir une formation appropriée et des instructions sur l’ utilisation correcte des cartouches d’ Omnitrope, et du stylo par le médecin ou autre professionnel de santé qualifié.
Ci-dessous figure une description générale du procédé d’ administration.
Les instructions du fabricant avec chaque stylo doivent être suivies pour le chargement de la cartouche, la mise en place de l’ aiguille et l’ administration.
1.
Se laver les mains.
2.
Si la solution est trouble ou contient des particules, elle ne doit pas être utilisée.
Le contenu doit être limpide et incolore.
3.
Désinfecter la membrane en caoutchouc de la cartouche avec un tampon de nettoyage.
30 4.
Insérer la cartouche dans le stylo Omnitrope Pen 5 en suivant les instructions d’ utilisation fournies avec le stylo.
5.
Nettoyer le site d’ injection avec un tampon d’ alcool.
6.
Administrer la dose adéquate par injection sous-cutanée en utilisant une aiguille à stylo stérile.
Retirer l’ aiguille du stylo et la jeter conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Sandoz GmbH Biochemiestrasse 10 A-6250 Kundl Autriche
8.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 332/ 004 EU/ 1/ 06/ 332/ 005 EU/ 1/ 06/ 332/ 006
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
12 avril 2006
10.
DATE DE MISE A JOUR DU TEXTE
31 1.
DENOMINATION DU MEDICAMENT
Omnitrope 6,7 mg/ ml solution injectable.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Somatropine* 6,7 mg de somatropine (correspondant à 20 UI/ ml.
Une cartouche contient 1,5 ml correspondant à 10 mg de somatropine* (30 UI).
*produit par Escherichia coli par la technologie de l’ ADN recombinant
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable La solution est limpide et incolore.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Nourrissons, enfants et adolescents
- Retard de croissance lié à un déficit somatotrope
- Retard de croissance lié à un syndrome de Turner
- Retard de croissance lié à une insuffisance rénale chronique.
- Retard de croissance (taille actuelle < - 2,5 SDS (score de déviation standard) et taille parentale
ajustée < - 1 SDS) chez les enfants/ adolescents nés petits pour l’ âge gestationnel avec un poids et/ ou une taille de naissance < - 2 déviations standard (DS), n’ ayant pas rattrapé leur retard de croissance (vitesse de croissance (VC) < 0 SDS au cours de la dernière année) à l’ âge de 4 ans ou plus.
- Syndrome de Prader-Willi (SPW), afin d’ améliorer la croissance et la composition corporelle.
Le diagnostic de SPW doit être confirmé par le test génétique approprié.
Adultes
- Traitement substitutif chez les adultes présentant un déficit somatotrope sévère.
Les valeurs limites des tests dynamiques doivent être strictement définies.
4.2 Posologie et mode d’ administration
Le diagnostic et le traitement par la somatropine doivent être réalisés et suivis par un médecin spécialisé et expérimenté dans le diagnostic et la prise en charge des patients présentant un retard de croissance.
La posologie et le schéma d’ administration doivent être adaptés à chaque patient.
32 Retard de croissance lié à un déficit de sécrétion en hormone de croissance chez le patient pédiatrique: en général, la posologie recommandée est de 0,025 à 0,035 mg/ kg de poids corporel par jour ou de 0,7 à 1,0 mg/ m2 de surface corporelle par jour.
Des doses plus élevées ont été utilisées.
Syndrome de Prader-Willi, afin d’ améliorer la croissance et la composition corporelle chez le patient pédiatrique: en général, la posologie recommandée est de 0,035 mg/ kg de poids corporel par jour, soit 1,0 mg/ m2 de surface corporelle par jour.
La dose quotidienne ne devra pas dépasser 2,7 mg.
Les patients pédiatriques dont la vitesse de croissance est inférieure à 1 cm par an et dont les épiphyses sont presque soudées ne devront pas être traités.
Retard de croissance dans le syndrome de Turner: la posologie recommandée est de 0,045 à 0,050 mg/ kg de poids corporel par jour, soit 1,4 mg/ m2 de surface corporelle par jour.
Retard de croissance lié à une insuffisance rénale chronique: la posologie recommandée est de 1,4 mg/ m2 de surface corporelle par jour (environ 0,045 à 0,050 mg/ kg de poids corporel par jour).
Des doses plus élevées peuvent être utilisées si la vitesse de croissance est trop faible.
Il est possible qu’ un ajustement de la posologie soit nécessaire après 6 mois de traitement (voir rubrique 4.4).
Retard de croissance chez les enfants/ adolescents nés petits pour l’ âge gestationnel: la posologie habituellement recommandée est de 0,035 mg/ kg de poids corporel par jour (1 mg/ m2 de surface corporelle par jour) jusqu’ à ce que la taille finale soit atteinte (voir rubrique 5.1).
Le traitement devra être interrompu après la première année de traitement si la vitesse de croissance est inférieure à + 1 DS.
Le traitement devra être interrompu si la vitesse de croissance est < 2 cm/an et si une confirmation est nécessaire, l’âge osseux est > 14 ans (pour les filles) et > 16 ans (pour les garçons), correspondant à la soudure des épiphyses.
Doses recommandées chez le patient pédiatrique:
mg/ kg de poids corporel mg/ m2 de surface corporelle Indication Déficit en hormone de croissance Syndrome de Prader-Willi Syndrome de Turner Insuffisance rénale chronique Enfants/ adolescents nés petits pour l’ âge
0,025 à 0,035 0,035 0,045 à 0,050 0,045 à 0,050
0,7 à 1,0 1,0 1,4 1,4
gestationnel
0,035
1,0
Déficit en hormone de croissance chez l’ adulte:
le traitement doit débuter avec une faible dose, de 0,15 à 0,3 mg par jour.
La dose peut être augmentée progressivement en fonction des besoins du patient, déterminés par le taux d’ IGF-1 afin d’ obtenir des concentrations d’ IGF-1, en fonction de l’ âge, ne dépassant pas la limite de 2 DS.
Les patients dont le taux d’ IGF-1 est normal au début du traitement devront recevoir de l’ hormone de croissance jusqu’ à atteindre un taux d’ IGF-1 dans les limites supérieures de la normale, sans excéder 2 DS.
La réponse clinique de même que les effets indésirables peuvent également guider l’ adaptation de la posologie.
La dose d’ entretien quotidienne excède rarement 1,0 mg par jour.
Les femmes peuvent avoir besoin de doses plus élevées que les hommes; les hommes présentant une augmentation de la sensibilité de l’ IGF-1 au cours du temps.
Il existe donc un risque que les femmes, en particulier celles ayant un traitement substitutif oral par les œ strogènes, soient sous-dosées alors que les hommes seraient surdosés.
Par conséquent, la bonne adaptation de la dose d’ hormone somatotrope devra être contrôlée tous les 6 mois.
La sécrétion physiologique d’ hormone de croissance diminuant avec l’ âge, une réduction de la posologie est possible.
La dose minimale efficace devra être utilisée.
L’ injection doit être sous-cutanée et il est nécessaire d’ alterner les sites d’ injection pour éviter l’ apparition de lipoatrophies.
33 Instructions pour l’ utilisation et la manipulation: voir rubrique 6.6.
4.3 Contre-indications
- Hypersensibilité à la somatropine ou à un des excipients.
- La somatropine ne doit pas être utilisée en cas de tumeur en activité et tout traitement
antitumoral devra être terminé avant de commencer le traitement.
- La somatropine ne doit pas être utilisée pour améliorer la croissance des patients dont les
épiphyses sont soudées.
- Les patients présentant un état critique aigu, souffrant de complications secondaires à une
intervention chirurgicale à cœ ur ouvert, une intervention chirurgicale abdominale, un polytraumatisme, une insuffisance respiratoire aiguë, ou à une situation similaire ne doivent pas être traités par de l’ hormone de croissance (pour les patients recevant un traitement de substitution, se reporter à la rubrique 4.4).
4.4 Mises en garde spéciales et précautions d’ emploi
La somatropine peut induire une insulino-résistance ainsi qu’ une hyperglycémie chez certains patients.
En conséquence, une intolérance au glucose devra être recherchée.
Toutefois, des facteurs de risque tels qu’ une obésité (y compris celle observée chez les patients présentant un syndrome de Prader-Willi), des antécédents familiaux, une corticothérapie ou une intolérance au glucose pré- existante étaient présents dans la majorité des cas, lors de la survenue de cet effet indésirable.
En cas de diabète pré-existant, on pourra être amené à modifier le traitement antidiabétique en début de traitement par la somatropine.
Au cours d’ un traitement par la somatropine, une augmentation de la conversion de T4 en T3 a été observée, ce qui entraîne une diminution de la concentration sérique en T4 et une augmentation de la concentration sérique en T3.
En général, les taux périphériques d’ hormones thyroïdiennes restent dans les normes de référence des sujets sains.
Les effets de la somatropine sur le taux d’ hormones thyroïdiennes peuvent avoir une conséquence clinique chez les patients atteints d’ une hypothyroïdie infraclinique centrale chez qui une hypothyroïdie peut en théorie se développer.
Inversement, chez les patients recevant un traitement substitutif par la thyroxine, une hyperthyroïdie modérée peut apparaître.
Il est donc particulièrement conseillé de contrôler la fonction thyroïdienne après la mise en place d’ un traitement par la somatropine et après ajustement de la posologie.
Une diminution des taux de cortisol sérique a été rapportée avec la somatropine; cette diminution peut être liée à la modification des protéines de transport ou à une augmentation de la clairance hépatique.
Il est possible que la signification clinique de ces observations soit limitée.
Toutefois, la corticothérapie de substitution devra être optimisée avant d’ instaurer le traitement par Omnitrope.
En cas de déficit somatotrope secondaire à un traitement antitumoral, il est recommandé de surveiller les signes éventuels de récidive du processus tumoral.
Chez les patients présentant des troubles endocriniens, y compris ceux relatifs à un déficit en hormone de croissance, la survenue d’ une épiphysiolyse de la hanche peut être plus fréquente que dans la population générale.
Tout patient présentant une claudication au cours du traitement par la somatropine devra être examiné.
En cas de céphalées sévères ou répétées, de troubles visuels, de nausées et/ ou de vomissements, il est recommandé d’ effectuer un fond d’œ il afin de dépister un éventuel œ dème papillaire.
Si celui -ci est confirmé, un diagnostic d’ hypertension intracrânienne bénigne devra être considéré et, s’ il y a lieu, le traitement par la somatropine devra être interrompu.
L’ état actuel des connaissances ne permet pas de recommander la poursuite du traitement par l’ hormone de croissance chez des patients ayant une hypertension intracrânienne résolue.
Si le traitement
34 par l’ hormone de croissance est réinstauré, une surveillance attentive de la survenue des symptômes d’ hypertension intracrânienne est nécessaire.
Chez les patients âgés de plus de 60 ans, l’ expérience clinique est limitée.
Chez les patients présentant un syndrome de Prader-Willi, le traitement devra toujours être associé à un régime hypocalorique.
Des cas de décès associés à l’ utilisation de l’ hormone de croissance ont été rapportés chez des enfants présentant un syndrome de Prader-Willi et un ou plusieurs des facteurs de risque suivants: obésité sévère, antécédents d’ insuffisance respiratoire ou d’ apnée du sommeil, ou d’ infection respiratoire non spécifiée.
Les patients présentant un SPW ayant un ou plusieurs de ces facteurs présenteraient un risque accru.
Avant de débuter le traitement par la somatropine chez les patients atteints d’ un syndrome de Prader- Willi, une recherche des signes d’ obstruction des voies aériennes supérieures, d’ apnée du sommeil ou d’ infection respiratoire, devra être effectuée.
En cas de signe d’ obstruction des voies aériennes supérieures, le problème devra être résolu par un spécialiste ORL avant d’ initier le traitement par l’ hormone de croissance.
L’ apnée du sommeil devra être évaluée avant l’ instauration du traitement par l’ hormone de croissance par des méthodes reconnues telles que la polysomnographie ou l’ oxymétrie durant la nuit, et surveillée si elle est suspectée.
Si lors du traitement par la somatropine, les patients présentent des signes d'obstruction des voies aériennes supérieures (incluant la survenue ou l'aggravation d'un ronflement), le traitement devra être interrompu et une nouvelle évaluation du système ORL devra être effectuée.
Tous les patients présentant un syndrome de Prader-Willi devront être suivis si une apnée du sommeil est suspectée.
Tous les patients ayant un syndrome de Prader-Willi devront être suivis pour les signes d’ infections respiratoires, qui devront être diagnostiqués aussi précocement que possible et traités efficacement.
Tous les patients atteints d’ un syndrome de Prader-Willi devront également faire l’ objet d’ un contrôle pondéral avant et pendant le traitement par l’ hormone de croissance.
Une scoliose est fréquemment observée chez les patients présentant un syndrome de Prader-Willi.
Chez tous les enfants, la scoliose est susceptible d’ évoluer lors d’ une croissance rapide.
Les signes de scoliose devront être recherchés au cours du traitement.
Toutefois, il n’ a pas été mis en évidence d’ augmentation de l’ incidence ou de la sévérité de la scoliose en cours de traitement par l’ hormone de croissance.
L’ expérience d’ un traitement au long cours par l’ hormone de croissance chez l’ adulte et les patients présentant un syndrome de Prader-Willi est limitée.
Chez les enfants/ adolescents nés petits pour l’ âge gestationnel, les autres causes ou traitements pouvant expliquer un retard de croissance doivent être exclus avant de commencer le traitement.
Chez les enfants/ adolescents nés petits pour l’ âge gestationnel, il est recommandé de déterminer l’ insulinémie et la glycémie à jeun avant de commencer le traitement puis annuellement.
Chez les patients ayant un risque accru de diabète (antécédents familiaux de diabète, obésité, insulino-résistance sévère, Acanthosis nigricans), un test d’ hyperglycémie provoqué par voie orale doit être réalisé.
Si un diabète clinique apparaît, l’ hormone de croissance ne devra pas être administrée.
Si sur des mesures répétées, les taux
35 d’ IGF-l sont supérieurs à + 2 DS comparés aux valeurs standard pour l’ âge et le stade pubertaire, le ratio IGF-l/ IGFBP-3 devra être pris en considération pour l’ ajustement de la dose.
L’ expérience en ce qui concerne l’ initiation du traitement juste avant la puberté chez les enfants nés petits pour l’ âge gestationnel est limitée.
Par conséquent, il n’ est pas recommandé d’ initier le traitement juste avant la puberté.
L’ expérience chez les patients présentant un syndrome de Silver Russel est limitée.
Une partie du gain de taille chez les enfants/ adolescents nés petits pour l’ âge gestationnel traités par l’ hormone de croissance pourrait disparaître si le traitement est arrêté avant que la taille finale ne soit atteinte.
Dans le cas d’ une insuffisance rénale, la fonction rénale devra être diminuée de 50% par rapport à la normale.
Avant d’ initier le traitement, afin de confirmer le retard de croissance, la croissance aura dû être suivie au préalable pendant un an avant de mettre en route le traitement.
Au cours de cette période, un traitement de l’ insuffisance rénale (incluant le contrôle de l’ acidose, de l’ hyperparathyroïdie et de l’ état nutritionnel) devra avoir été instauré et devra être maintenu pendant la durée du traitement.
Le traitement devra être interrompu en cas de transplantation rénale.
Il n’ existe pas, à ce jour, de données disponibles sur la taille définitive des patients atteints d’ insuffisance rénale chronique traités par Omnitrope.
Les effets de la somatropine sur l’ évolution d’ un état critique ont été étudiés dans 2 études contrôlées versus placebo chez 522 patients adultes présentant des complications secondaires à une intervention chirurgicale à cœ ur ouvert, une intervention chirurgicale abdominale, un polytraumatisme ou une insuffisance respiratoire aiguë.
La mortalité était plus élevée chez les patients traités par 5,3 mg ou 8 mg de somatropine par jour comparée aux patients recevant le placebo, soit 42% contre 19%.
Compte tenu de ces résultats, ces patients ne devront pas être traités par de la somatropine.
Etant donné l’ absence d’ information disponible sur la sécurité d’ un traitement substitutif par l’ hormone de croissance chez les patients présentant un état critique aigu, les bénéfices de la poursuite du traitement par somatropinedans cette situation doivent être mis en balance avec les risques potentiels.
Chez tous les patients qui développent un état critique aigu autre ou similaire, le bénéfice possible d’ un traitement par de la somatropine doit être mis en balance avec le risque potentiel.
Ce médicament contient moins de 1 mmol de sodium (23 mg) par ml, c’ est-à-dire qu’ il est pratiquement « exempt de sodium ».
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Selon les résultats d’ une étude d’ interaction réalisée chez des adultes atteints d’ un déficit en hormone de croissance, l’ administration de somatropine peut augmenter la clairance des composés métabolisés par les isoenzymes du cytochrome P450.
En particulier, la clairance des composés métabolisés par le cytochrome P450 3A4 (exemples: hormones sexuelles stéroïdes, corticostéroïdes, anticonvulsivants et ciclosporine) peut être augmentée, entraînant une diminution des taux plasmatiques de ces composés.
La conséquence clinique de cet effet est inconnue.
Se reporter à la rubrique 4.4 concernant le diabète et les troubles thyroïdiens, et à la rubrique 4.2 pour l’ information concernant le traitement substitutif oral par les œ strogènes.
4.6 Grossesse et allaitement
Pour Omnitrope il n’ existe pas de données sur l’ utilisation de ce médicament chez la femme enceinte.
Les données expérimentales chez l’ animal concernant la toxicité d’ Omnitrope sur la reproduction ne sont pas disponibles.
Le traitement par Omnitrope devra être interrompu en cas de grossesse.
En conséquence, une substitution par la somatropine
36 ne devrait pas être nécessaire en cas de carence en hormone de croissance chez la femme pendant le 3e trimestre de la grossesse.
On ne sait pas si la somatropine passe dans le lait maternel; cependant l’ absorption gastro-intestinale de la protéine chez l’ enfant est très improbable.
Omnitrope ne sera administré qu’ avec prudence chez la femme qui allaite.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
4.8 Effets indésirables
Pour chacune des classes de systèmes d’ organes, les réactions indésirables sont énumérées par ordre de fréquence (nombre de patients pouvant connaître une telle réaction), selon la définition suivante: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10); peu fréquent (≥ 1/ 1 000, < 1/ 100); rare (≥ 1/ 10 000, < 1/ 1 000); très rare (< 1/ 10 000).
Une diminution du volume extracellulaire est observée chez les patients atteints d’ un déficit en hormone de croissance.
Lorsqu’ un traitement par la somatropine est initié, cette diminution est rapidement corrigée.
Les effets indésirables liés à la rétention hydrique, tels que œ dème périphérique, rigidité des extrémités, arthralgies, myalgies, paresthésies, sont fréquents chez les patients adultes.
En général, ces effets indésirables sont peu sévères à modérés, ils surviennent dans les premiers mois du traitement et diminuent spontanément ou après une diminution de dose.
La fréquence de ces effets indésirables est liée à la dose administrée et à l’ âge des patients; elle peut être inversement liée à l’ âge des patients lors de l’ apparition du déficit en hormone de croissance.
Chez les patients pédiatriques, de tels effets indésirables ne sont pas fréquents.
Tumeurs bénignes, malignes et non précisées (incl kystes et polypes)
Très rare:
leucémie.
De très rares cas de leucémies ont été rapportés chez les patients pédiatriques atteints d’ un déficit en hormone de croissance et traités par la somatropine; cependant, la fréquence semble similaire à celle retrouvée chez les enfants ne présentant pas de déficit en hormone de croissance.
Affections du système immunitaire
Fréquent:
formation d’ anticorps.
La somatropine a donné lieu à la formation d’ anticorps chez environ 1% des patients.
Le potentiel de liaison de ces anticorps est demeuré faible et leur formation ne s’ est accompagnée d’ aucune manifestation clinique.
Affections endocriniennes
Rare:
diabète de type 2.
Affections du système nerveux
Fréquent:
Peu fréquent:
Rare:
paresthésies chez l’ adulte. syndrome du canal carpien chez l’ adulte; paresthésies chez le patient pédiatrique. hypertension intracrânienne bénigne.
Affections musculo-squelettiques et systémiques
Fréquent:
Peu fréquent:
rigidité des extrémités, arthralgies, myalgies chez l’ adulte. rigidité des extrémités, arthralgies, myalgies chez le patient pédiatrique.
37 Troubles généraux et anomalies au site d' administration
Fréquent:
œ dèmes périphériques chez l’ adulte; réactions cutanées localisées et passagères au point d’ injection chez le patient pédiatrique.
Peu fréquent:
œ dèmes périphériques chez le patient pédiatrique.
4.9 Surdosage
Aucun cas de surdosage n’ a été rapporté.
Le surdosage aigu peut conduire initialement à une hypoglycémie, puis secondairement à une hyperglycémie.
Un surdosage peut, à long terme, conduire à des signes et symptômes similaires aux effets connus de l’ excès d’ hormone de croissance chez l’ homme.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: hormones de l’ antéhypophyse et analogues.
Code ATC:
H01AC01.
La somatropine est une hormone métabolique puissante jouant un rôle important dans le métabolisme des lipides, des glucides et des protéines.
La somatropine stimule la croissance linéaire et augmente la vitesse de croissance chez les enfants présentant un déficit en hormone de croissance.
Chez les adultes, comme chez les enfants, la somatropine maintient la composition corporelle normale en augmentant la rétention azotée, en stimulant la croissance du muscle squelettique, et en mobilisant les graisses corporelles.
Le tissu adipeux viscéral est très sensible à la somatropine.
La somatropine augmente la lipolyse et diminue l’ entrée des triglycérides dans les réserves lipidiques de l’ organisme.
La somatropine augmente les concentrations sériques de IGF-1 (Insulin-like Growth Factor 1) et IGFBP3 (Insulin-like Growth Factor Binding Protein 3).
Par ailleurs, les propriétés suivantes ont été mises en évidence.
Métabolisme lipidique:
La somatropine est un inducteur des récepteurs hépatiques du LDL-cholestérol, et modifie le profil des lipides et des lipoprotéines sériques.
En général, l’ administration de somatropine chez les patients ayant un déficit en hormone de croissance entraîne une diminution des LDL et des apolipoprotéines B sériques.
Une diminution du cholestérol total sérique peut aussi être observée.
Métabolisme glucidique:
La somatropine augmente le taux d’ insuline, mais la glycémie à jeun est généralement inchangée.
Les enfants ayant un hypopituitarisme ont parfois des épisodes d’ hypoglycémie lorsqu’ ils sont à jeun, qui peuvent être corrigés par l’ administration de somatropine.
Métabolisme hydroélectrolytique:
Le déficit en hormone de croissance s’ accompagne d’ une diminution des volumes plasmatique et extracellulaire qui augmentent rapidement avec un traitement par la somatropine.
La somatropine entraîne une rétention sodée, potassique et phosphorique.
Métabolisme osseux:
La somatropine stimule le renouvellement osseux.
Le contenu minéral osseux et la densité osseuse au niveau des sites de charge corporelle augmentent après une administration à long terme de somatropine à des patients ayant un déficit en hormone de croissance et ayant une ostéopénie.
Capacité physique:
La force musculaire et la capacité à l’ exercice physique sont améliorées après un traitement à long terme avec la somatropine.
La somatropine augmente aussi le débit cardiaque, mais le mécanisme n’ a
Une diminution de la résistance périphérique vasculaire peut contribuer à cet effet.
Lors d’ études cliniques sur des enfants/ adolescents nés petits pour l’ âge gestationnel, les dosages de 0,033 et 0,067 mg/ kg/ jour ont été utilisés jusqu’ à la taille finale.
Pour 56 patients traités en continu et qui ont atteint (ou presque) leur taille finale, la variation moyenne de taille depuis le début du traitement est de + 1,90 DS (0,033 mg/ kg/ jour) et + 2,19 DS (0,067 mg/ kg/ jour).
Les données de la littérature suggèrent une croissance tardive de 0,5 DS chez les enfants/ adolescents nés petits pour l’ âge gestationnel non traités et sans rattrapage spontané précoce de croissance.
Les données de sécurité à long terme sont encore limitées.
5.2 Propriétés pharmacocinétiques
Absorption La biodisponibilité de l’ administration sous-cutanée de somatropine est d’ environ 80% chez les sujets sains et les patients déficitaires en hormone de croissance.
Après administration par voie sous-cutanée d’ une dose de 5 mg d’ Omnitrope provenant d’ Omnitrope 6,7 mg/ ml solution injectable à des adultes sains les valeurs des Cmax et tmax sont respectivement de 74 ± 22 µg/ l et 3,9 ± 1,2 heures.
Elimination La demi vie moyenne terminale de la somatropine est d’ environ 0,4 heure après administration intra- veineuse à des adultes déficitaires en hormone de croissance.
Cependant après administration sous- cutanée d’ Omnitrope 6,7 mg/ ml solution injectable, la demi-vie atteint 3 heures.
Sous-population La biodisponibilité absolue de la somatropine semble être identique chez les chez les patients de sexe masculin et féminin après administration sous-cutanée.
Les données sur la pharmacocinétique de la somatropine en gériatrie, pédiatrie, dans les différentes races et chez les insuffisants rénaux ou cardiaques sont soit manquantes soit incomplètes.
5.3 Données de sécurité préclinique
Les données précliniques issues des études de toxicité subaiguë et de tolérance locale avec Omnitrope n’ ont pas révélé de risque particulier pour l’ homme.
Les données précliniques issues d’ autres études de toxicité générale, de tolérance locale et des fonctions de reproduction avec la somatropine n’ ont pas révélé d’ effet cliniquement pertinent.
Les études de génotoxicité in vitro et in vivo sur la mutation génétique et l’ induction d’ aberrations chromosomiques se sont révélées négatives avec la somatropine.
Il a été observé une fragilité chromosomique accrue dans une étude in vitro sur les lymphocytes prélevés chez des patients après un traitement à long terme par la somatropine et ayant reçu le produit radiomimétique bléomycine.
La signification clinique de cette donnée est peu claire.
Dans une autre étude, il n’ a pas été trouvé d’ anomalie chromosomique dans les lymphocytes des patients qui avaient été traités par la somatropine à long terme.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
phosphate disodique heptahydraté phosphate monosodique dihydraté glycine poloxamère 188 phénol
6.2 Incompatibilités
En l’ absence d’ études de compatibilité, ce médicament ne doit pas être mélangé avec d’ autres médicaments.
6.3 Durée de conservation
18 mois.
Durée de conservation après première utilisation:
Après la première utilisation, la cartouche doit demeurer dans le stylo et être conservée au réfrigérateur (entre 2°C et 8°C) pendant un maximum de 28 jours.
A conserver et transporter réfrigéré (entre 2°C et 8°C).
Ne pas congeler.
A conserver dans le stylo d’ origine à l’ abri de la lumière.
6.4 Précautions particulières de conservation
A conserver et transporter réfrigéré (entre 2°C et 8°C).
Ne pas congeler.
A conserver dans l’ emballage extérieur d’ origine à l’ abri de la lumière.
Pour les conditions de conservation du médicament en cours d’ utilisation, voir rubrique 6.3.
6.5 Nature et contenu de l’ emballage extérieur
1,5 ml de solution en cartouche (verre incolore de type I) munie d’ un bouchon (silicone bromobutyl) d’ un côté, d’ un disque (bromobutyl) et d’ un capuchon (aluminium) de l’ autre côté.
Boites de 1, 5 et 10 cartouches.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
Omnitrope 6,7 mg/ ml solution injectable est une solution stérile, prête à l’ emploi pour injection sous- cutanée contenue dans une cartouche en verre.
Cette présentation est destinée à un usage multiple.
Elle doit être administrée uniquement avec Omnitrope Pen 10, un dispositif d’ injection spécialement conçu pour être utilisé avec Omnitrope 6,7 mg/ ml, solution injectable.
Elle doit être administrée en utilisant des aiguilles à stylo stériles jetables.
Les patients et les soignants doivent recevoir une formation appropriée et des instructions sur l’ utilisation correcte des cartouches d’ Omnitrope, et du stylo par le médecin ou autre professionnel de santé qualifié.
Ci-dessous figure une description générale du procédé d’ administration.
Les instructions du fabricant avec chaque stylo doivent être suivies pour le chargement de la cartouche, la mise en place de l’ aiguille et l’ administration.
1.
Se laver les mains.
2.
Si la solution est trouble ou contient des particules, elle ne doit pas être utilisée.
Le contenu doit être limpide et incolore.
3.
Désinfecter la membrane en caoutchouc de la cartouche avec un tampon de nettoyage.
4.
Insérer la cartouche dans le stylo Omnitrope Pen 10 en suivant les instructions d’ utilisation fournies avec le stylo.
5.
Nettoyer le site d’ injection avec un tampon d’ alcool.
6.
Administrer la dose adéquate par injection sous-cutanée en utilisant une aiguille à stylo stérile.
Retirer l’ aiguille du stylo et la jeter conformément à la réglementation en vigueur.
40 7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Sandoz GmbH Biochemiestrasse 10 A-6250 Kundl Autriche
8.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 332/ 007 EU/ 1/ 06/ 332/ 008 EU/ 1/ 06/ 332/ 009
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
12 avril 2006
10.
DATE DE MISE A JOUR DU TEXTE
41 ANNEXE II
A.
FABRICANT DE LA SUBSTANCE ACTIVE D’ ORIGINE BIOLOGIQUE ET TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
42 A.
FABRICANT DE LA SUBSTANCE ACTIVE D'ORIGINE BIOLOGIQUE ET TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse du fabricant de la substance active d'origine biologique
Sandoz GmbH Biochemiestrasse 10 A-6250 Kundl Autriche
Nom et adresse du fabricant responsable de la libération des lots
Sandoz GmbH Biochemiestrasse 10 A-6250 Kundl Autriche
B.
CONDITIONS RELATIVES A L'AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale restreinte (voir Annexe I:
Résumé des Caractéristiques du Produit, rubrique 4.2).
• CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
• AUTRES CONDITIONS
Système de pharmacovigilance
Le titulaire de l'Autorisation de Mise sur le Marché doit s’ assurer que le système de pharmacovigilance décrit dans la version 4.3 présentée dans le Module 1.8.1 de la demande d’ Autorisation de Mise sur le Marché a été mis en place et fonctionne avant et pendant la commercialisation du produit.
Plan de gestion de risque
Le titulaire de l'Autorisation de Mise sur le Marché s’ engage à effectuer les études et activités supplémentaires de pharmacovigilance détaillées dans le plan de Pharmacovigilance, telles qu’ approuvées dans la version 5.0 du Plan de gestion de risque présentée dans le Module 1.8.2 de la demande d’ Autorisation de Mise sur le Marché et dans toute mise à jour ultérieure de ce Plan de gestion de risque approuvée par le CHMP.
Selon la recommandation du CHMP concernant le système de gestion des risques liés à des médicaments à usage humain, une actualisation du Plan de gestion de risque devra être soumise en même temps que le rapport périodique de sécurité suivant (PSUR, Periodic Safety Update Report).
43 Par ailleurs, une actualisation du Plan de gestion de risque devra être soumise
- si de nouvelles informations reçues sont susceptibles d’ avoir des conséquences sur le profil de
sécurité d’ emploi (Safety Specification), le Plan de pharmacovigilance ou les activités de minimisation des risques;
- dans les 60 jours si une étape clé est franchie (pharmacovigilance ou minimisation des risques);
- sur demande de l’ EMEA.
44 ANNEXE III
ETIQUETAGE ET NOTICE
45 A.
ETIQUETAGE
46 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
TEXTE DE L'EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
Somatropine
2.
COMPOSITION EN SUBSTANCE ACTIVE
Un flacon de somatropine 1,3 mg (4 UI)/ ml.
Après reconstitution, un flacon contient 1,3 mg de somatropine (correspondant à 4 UI) par ml.
3.
LISTE DES EXCIPIENTS
Autres composants:
Solvant: eau pour injections
4.
FORME PHARMACEUTIQUE ET CONTENU
Poudre et solvant pour solution injectable (poudre dans un flacon (1,3 mg) et solvant dans un flacon (1 ml)).
Boîte de 1.
5.
MODE ET VOIE D' ADMINISTRATION
Pour usage sous-cutané après reconstitution.
A usage unique exclusivement.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE MISE EN GARDE SPECIALE, SI NECESSAIRE
N'utiliser la solution que si elle est limpide.
8.
DATE DE PEREMPTION
EXP Après reconstitution, utiliser sous 24 heures.
47 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
À conserver et transporter réfrigéré (entre 2°C et 8°C).
Ne pas congeler.
A conserver dans l'emballage extérieur d’ origine, à l'abri de la lumière.
10.
PRECAUTIONS PARTICULIERES D'ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S'IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
10 A-6250 Kundl Autriche
12.
NUMERO D'AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 332/ 001
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D' UTILISATION
16.
INFORMATIONS EN BRAILLE
Omnitrope 1,3 mg/ ml
48 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
TEXTE FLACON/ OMNITROPE POUDRE
1.
DENOMINATION DU MEDICAMENT ET VOIE D' ADMINISTRATION
Omnitrope 1,3 mg/ ml (4 UI) poudre et solvant pour solution injectable Somatropine Voie sous-cutanée
2.
MODE D' ADMINISTRATION
Lire la notice avant utilisation.
A usage unique exclusivement.
3.
DATE DE PEREMPTION
EXP Après reconstitution, utiliser sous 24 heures.
4.
NUMERO DU LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
1.3 mg de somatropine
6.
AUTRES
49 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
TEXTE FLACON/ SOLVANT
1.
DENOMINATION DU MEDICAMENT ET VOIE D' ADMINISTRATION
Somatropine Voie sous-cutanée.
2.
MODE D' ADMINISTRATION
Lire la notice avant utilisation.
A usage unique exclusivement.
3.
DATE DE PEREMPTION
EXP Après reconstitution, utiliser sous 24 heures
4.
NUMERO DU LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
1 ml d’ eau pour préparations injectables.
6.
AUTRES
50 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
TEXTE SUR L'EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
Somatropine
2.
COMPOSITION EN SUBSTANCE ACTIVE
Somatropine 5 mg dans un flacon.
Après reconstitution, une cartouche contient 5 mg de somatropine (correspondant à 15 UI/ ml).
3.
LISTE DES EXCIPIENTS
Autres composants:
Poudre: glycine. phosphate disodique heptahydraté, phosphate monosodique dihydraté.
Solvant: alcool benzylique, eau pour injection Contient de l’ alcool benzylique; Voir la notice pour plus d’ information.
4.
FORME PHARMACEUTIQUE ET CONTENU
Poudre et solvant pour solution injectable (poudre dans un flacon (5 mg) et solvant dans une cartouche (1 ml).
Boîtes de 1 et de 5.
5.
MODE ET VOIE D' ADMINISTRATION
Pour usage sous-cutané après reconstitution.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE MISE EN GARDE SPECIALE, SI NECESSAIRE
N'utiliser la solution que si elle est limpide.
8.
DATE DE PEREMPTION
EXP Après reconstitution, utiliser dans les 21 jours.
51 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver et transporter réfrigéré (entre 2°C et 8°C).
Ne pas congeler.
A conserver dans l'emballage extérieur d’ origine à l'abri de la lumière.
10.
PRECAUTIONS PARTICULIERES D'ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S'IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
10 A-6250 Kundl Autriche
12.
NUMEROS D'AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 322/ 002 EU/ 1/ 06/ 332/ 003
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D' UTILISATION
Utiliser uniquement avec Omnitrope Pen L.
16.
INFORMATIONS EN BRAILLE
Omnitrope 5 mg/ ml
52 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
TEXTE FLACON/ OMNITROPE POUDRE
1.
DENOMINATION DU MEDICAMENT ET VOIE D' ADMINISTRATION
Somatropine Voie sous-cutanée.
2.
MODE D' ADMINISTRATION
Lire la notice avant utilisation.
3.
DATE DE PEREMPTION
EXP Après reconstitution, utiliser sous 21 jours.
4.
NUMERO DU LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
5 mg de somatropine
6.
AUTRES
53 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
TEXTE FLACON/ SOLVANT
1.
DENOMINATION DU MEDICAMENT ET VOIE D' ADMINISTRATION
Omnitrope 5 mg/ ml poudre et solution pour solution injectable Somatropine Voie sous-cutanée.
2.
MODE D' ADMINISTRATION
Lire la notice avant utilisation.
3.
DATE DE PEREMPTION
EXP Après reconstitution, utiliser sous 21 jours.
4.
NUMERO DU LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
1. ml d’ eau pour préparations injectables avec 1.5% d’ alcool benzylique.
6.
AUTRES
54 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
TEXTE SUR L'EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
Omnitrope 3,3 mg/ ml solution injectable Somatropine
2.
COMPOSITION EN SUBSTANCE ACTIVE
Somatropine 3,3 mg (à 10 UI)/ ml.
Une cartouche contient 1,5 ml correspondant à 5 mg de somatropine (15 UI).
3.
LISTE DES EXCIPIENTS
Autres composants: phosphate disodique heptahydraté, phosphate monosodique dihydraté, mannitol, poloxamère 188, alcool benzylique, eau pour préparations injectables.
Contient de l’ alcool benzylique; voir la notice pour plus d’ information.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable dans une cartouche (1,5 ml).
Boîtes de 1, 5 et 10.
5.
MODE ET VOIE D’ ADMINISTRATION
Pour usage sous-cutané.
Lire notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE MISE EN GARDE SPECIALE, SI NECESSAIRE
Utiliser uniquement une solution limpide.
8.
DATE DE PEREMPTION
EXP Après première ouverture, utiliser dans les 28 jours.
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver et transporter réfrigéré (2°C - 8°C).
55 Ne pas congeler.
A conserver dans l’ emballage extérieur d’ origine, à l’ abri de la lumière.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
10 A-6250 Kundl Autriche
12.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 332/ 004 EU/ 1/ 06/ 332/ 005 EU/ 1/ 06/ 332/ 006
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
Utiliser uniquement avec Omnitrope Pen 5.
16.
INFORMATIONS EN BRAILLE
Omnitrope 3,3 mg/ ml
56 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
TEXTE CARTOUCHE
1.
DENOMINATION DU MEDICAMENT ET VOIE D’ ADMINISTRATION
Voie sous-cutanée.
2.
MODE D’ ADMINISTRATION
Lire la notice avant utilisation.
3.
DATE DE PEREMPTION
EXP Après première ouverture, utiliser dans les 28 jours.
4.
NUMERO DU LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
5 mg de somatropine dans 1,5 ml
6.
AUTRES
57 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
TEXTE SUR L'EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
Omnitrope 6,7 mg/ ml solution injectable Somatropine
2.
COMPOSITION EN SUBSTANCE ACTIVE
Somatropine 6,7 mg (20 UI)/ ml.
Une cartouche contient 1,5 ml) correspondant à 10 mg de somatropine (30 UI).
3.
LISTE DES EXCIPIENTS
Autres composants: phosphate disodique heptahydraté, phosphate monosodique dihydraté, glycine, poloxamère 188, phénol, eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution pour injection dans une cartouche (1,5 ml) Boîtes de 1,5 et 10.
5.
MODE ET VOIE D’ ADMINISTRATION
Pour voie sous-cutané.
Lire notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE MISE EN GARDE SPECIALE, SI NECESSAIRE
Utiliser uniquement une solution limpide.
8.
DATE DE PEREMPTION
EXP Après première ouverture, utiliser dans les 28 jours.
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver et transporter réfrigéré (entre 2°C et 8°C).
Ne pas congeler.
58 A conserver dans l’ emballage extérieur d’ origine, à l’ abri de la lumière.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
10 A-6250 Kundl Autriche
12.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 332/ 007 EU/ 1/ 06/ 332/ 008 EU/ 1/ 06/ 332/ 009
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
Utiliser uniquement avec Omnitrope Pen 10.
16.
INFORMATIONS EN BRAILLE
Omnitrope 6,7 mg/ ml
59 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
TEXTE CARTOUCHE
1.
DENOMINATION DU MEDICAMENT ET VOIE D’ ADMINISTRATION
Voie sous-cutanée.
2.
MODE D’ ADMINISTRATION
Lire la notice avant utilisation.
3.
DATE DE PEREMPTION
EXP Après première ouverture, utiliser dans les 28 jours.
4.
NUMERO DU LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
10 mg de somatropine dans 1,5 ml
6.
AUTRES
60 B.
NOTICE
INFORMATION DE L’ UTILISATEUR
Omnitrope 1,3 mg/ ml poudre et solvant pour solution injectable
Somatropine
Veuillez lire attentivement l’ intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice.
Vous pourriez avoir besoin de la relire.
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit..
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu’ est -ce qu’ Omnitrope et dans quels cas est- il utilisé 2.
Quelles sont les informations à connaître avant de prendre Omnitrope 3.
Comment utiliser Omnitrope 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Omnitrope 6.
Informations supplémentaires
1.
QU’ EST– CE QU’ OMNITROPE ET DANS QUELS CAS EST-IL UTILISE
Omnitrope est de l’ hormone de croissance humaine produite par une méthode connue sous le nom de « technique de l’ ADN recombinant » à partir d’ une souche d’ E. coli.
La structure est identique à celle produite par le corps humain.
Omnitrope 1,3 mg/ ml est exclusivement à usage unique.
Omnitrope est utilisé dans les cas suivants
• Traitement des nourrissons, des enfants et des adolescents:
- avec un retard de croissance lié à un déficit de production d’ hormone de croissance.
- avec un retard de croissance lié à un syndrome de Turner.
- avec un retard de croissance lié à une insuffisance rénale chronique (IRC).
- avec un retard de croissance chez les enfants/ adolescents nés petits pour l'âge gestationnel,
n'ayant pas rattrapé leur retard de croissance à l'âge de 4 ans ou plus.
- Syndrome de Prader-Willi (SPW), afin d'améliorer la croissance et la composition corporelle.
Le diagnostic de SPW doit être confirmé par le test génétique approprié. • Traitement substitutif par l’ hormone de croissance chez l’ adulte présentant un déficit confirmé et prononcé en hormone de croissance dans l’ enfance ou à l’ âge adulte.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE OMNITROPE
Le diagnostic et le traitement par Omnitrope doivent être réalisés et suivis par un médecin spécialisé et expérimenté dans le diagnostic et la prise en charge des patients présentant un retard de croissance.
N’ utilisez jamais Omnitrope
- Si vous êtes allergique (hypersensible) à la somatropine ou à l’ un des autres composants
contenus dans Omnitrope.
- Si vous présentez un processus tumoral, tout traitement antitumoral devra être terminé avant de
commencer le traitement.
- Pour améliorer la croissance si celle -ci est finie (épiphyses soudées).
62
- En cas d’ état critique aigu lié à des complications secondaires à une intervention chirurgicale à
coeur ouvert, une intervention chirurgicale abdominale, un polytraumatisme, une insuffisance respiratoire aiguë, ou à une situation similaire.
Faites attention avec Omnitrope
- La somatropine peut interférer avec vos besoins en insuline.
Votre glycémie devra être
contrôlée régulièrement lors du traitement par la somatropine.
- Si vous avez un diabète ou des antécédents familiaux de diabète, le traitement par l’ insuline
peut nécessiter un ajustement ou une initialisation après le début du traitement par la somatropine.
- Une hypothyroïdie (baisse de l’ activité de la glande thyroïdienne) peut se développer lors du
traitement par la somatropine.
Une hypothyroïdie peut réduire la réponse optimale à la somatropine.
Par conséquent, les taux d’ hormones thyroïdiennes doivent être contrôlés périodiquement pendant le traitement.
- Une hypertension intracrânienne (pression élevée dans le cerveau) bénigne a été rapportée lors
du traitement par la somatropine.
Si des symptômes tels que céphalées récurrentes, troubles visuels, nausées, ou vomissements apparaissent, demandez conseil à votre médecin traitant.
Votre médecin pourrait décider de pratiquer un examen oculaire pour dépister une augmentation de la tension intracrânienne.
En fonction du résultat, le traitement par Omnitrope pourrait être interrompu.
- Les patients présentant des troubles endocriniens (hormonaux) peuvent plus facilement avoir
des problèmes de la hanche.
- L’ aggravation d’ une scoliose (courbure en biais de la colonne vertébrale) peut survenir lors
d’ une croissance rapide.
Par conséquent, les signes de scoliose doivent être suivis lors du traitement par la somatropine.
Toutefois, il n’ a pas été mis en évidence d’ augmentation de l’ incidence ou de la sévérité de la scoliose.
- Si vous présentez un processus tumoral, vous devrez surveiller régulièrement les signes de
récidive du processus tumoral.
- Aucune information sur la sécurité du traitement substitutif par l’ hormone de croissance n’ est
disponible chez les patients dans un état critique aigu.
Si un état critique aigu survient, votre médecin devra évaluer avec précaution la sécurité de la poursuite du traitement.
- L’ expérience clinique est limitée chez les patients de plus de 60 ans.
Patients présentant une Insuffisance Rénale Chronique (IRC)
- Chez les patients ayant une IRC, le traitement par la somatropine ne peut pas commencer tant
que la fonction rénale est inférieure à 50 pour cent par rapport à la normale.
Afin de confirmer le retard de croissance, la croissance aura dû être suivie au préalable pendant un an avant de mettre en route le traitement.
Un traitement conservatoire de l’ insuffisance rénale devra être maintenu durant celui par la somatropine.
En cas de transplantation rénale le traitement par la somatropine devra être interrompu.
Patients présentant un syndrome de Prader-Willi(SPW)
- Chez les patients avec un SPW, le traitement par la somatropine doit toujours être associé à un
régime hypocalorique strict.
- L’ expérience d’ un traitement au long cours par la somatropine chez les patients avec un SPW
- Des cas de décès associés à l'utilisation de l'hormone de croissance ont été rapportés chez des
patients présentant un syndrome de Prader-Willi et qui présentaient un ou plusieurs des facteurs de risque suivants: obésité sévère, antécédents d'insuffisance respiratoire sévère surtout lors du sommeil, ou infection pulmonaire ou des voies aériennes.
Les patients présentant un SPW avec un ou plusieurs de ces facteurs seraient plus à risque.
- Avant de commencer le traitement, votre médecin doit faire une recherche de troubles
- Si une infection pulmonaire ou des voies aériennes est trouvée, vous devez être complètement
guéri avant de commencer le traitement par la somatropine.
Durant votre traitement par la somatropine tout signe d’ infection pulmonaire doit être cherché.
- Une difficulté respiratoire durant le sommeil, appelée apnée du sommeil, doit être examinée par
Avant le début du traitement, vous devez être suivi spécifiquement pour la recherche de problèmes respiratoires pendant la nuit.
En cas de détection de troubles, le contrôle pendant votre sommeil doit être maintenu.
- Si lors du traitement par l'hormone de croissance, vous présentez des signes de troubles
respiratoires (incluant la survenue ou l'aggravation d'un ronflement), le traitement doit être interrompu et votre médecin doit en examiner la cause.
- Tous les patients atteints d'un SPW devront également faire l'objet d'un contrôle pondéral
efficace avant et pendant le traitement par l'hormone de croissance
Patients nés petits pour l'âge gestationnel
- Chez les enfants nés petits pour l'âge gestationnel, les autres causes ou traitements pouvant
expliquer un retard de croissance doivent être exclus avant de commencer le traitement.
- L'expérience en ce qui concerne le début du traitement chez les patients présentant une puberté
débutante nés petits pour l'âge gestationnel est limitée.
Par conséquent, le traitement ne doit pas être débuté chez les patients avec une puberté débutante.
- L'expérience chez les patients atteints du syndrome de Silver Russel est limitée.
- Une partie du gain de taille chez les enfants/ adolescents nés petits pour l'âge gestationnel traités
par la somatropine pourrait disparaître si le traitement est arrêté avant que la taille finale ne soit atteinte.
- Les taux sanguins en sucre et en insuline doivent être vérifiés avant le début du traitement et
annuellement pendant le traitement par l’ hormone de croissance.
Prise d’ autres médicaments
- Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu
sans ordonnance, parlez -en à votre médecin ou votre pharmacien.
Il est particulièrement important que vous informiez votre médecin si vous prenez des médicaments pour le diabète, un trouble de la thyroïde, ou des anticonvulsivants, de la ciclosporine ou des hormones stéroïdes comme des estrogènes, de la progestérone ou des corticostéroïdes.
Un ajustement de la posologie de ces médicaments peut être nécessaire.
Grossesse et allaitement
Le traitement par Omnitrope doit être interrompu pendant la grossesse.
Si vous allaitez, demandez conseil à votre médecin avant de prendre Omnitrope.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Conduite de véhicules et utilisation de machines
Les effets sur l'aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
Informations importantes concernant certains composants d’ Omnitrope
Ce médicament contient moins de 1 mmol de sodium (23 mg) par ml, c’ est-à-dire qu’ il est pratiquement « exempt de sodium ».
3.
COMMENT UTILISER OMNITROPE
Omnitrope doit être utilisé par voie sous-cutanée.
Ceci signifie qu’ il est injecté avec une petite aiguille dans le tissu graisseux juste sous la peau.
Vous recevrez une formation et des consignes appropriées pour l’ injection d’ Omnitrope de votre médecin ou des professionnels de santé qualifiés.
Pour les consignes sur l’ injection d’ Omnitrope, voir la rubrique « Comment injecter Omnitrope » ci-dessous.
Le traitement par la somatropine est un traitement au long cours.
Si vous voulez avoir plus d’ informations, parlez -en à votre médecin.
64 En quelle quantité et à quelle fréquence utiliser Omnitrope
Votre médecin doit vous prescrire votre propre dose d’ Omnitrope et votre schéma posologique.
Omnitrope est usuellement injecté chaque soir.
Veuillez ne pas changer la dose ni le schéma posologique sans consulter votre médecin.
Des ajustements posologiques pourront être nécessaires en fonction de votre prise de poids et de votre réponse au traitement.:
Si vous avez utilisé plus d’ Omnitrope que vous n’ auriez dû
Le surdosage aigu peut conduire initialement à une hypoglycémie (diminution du taux de sucre dans le sang), puis secondairement à une hyperglycémie (augmentation du taux de sucre dans le sang).
Un surdosage à long terme peut conduire à des signes et des symptômes de gigantisme ou d’ acromégalie (augmentation de la taille des oreilles, du nez, des lèvres, de la langue et des os de la mâchoire) si vous avez utilisé une dose d’ Omnitrope trop élevée, demandez l’ avis de votre médecin.
Si vous oubliez de prendre Omnitrope
Ne prenez pas de double dose pour compenser la dose que vous avez oublié de prendre.
Poursuivez selon la posologie prescrite par votre médecin.
Si vous avez oublié de prendre Omnitrope, demandez l’ avis de votre médecin.
Comment injecter Omnitrope 1,3 mg/ ml
Les instructions suivantes expliquent comment injecter Omnitrope 1,3 mg/ ml vous- même.
Veuillez les lire attentivement et les suivre étape par étape.
Votre médecin ou d’ autres professionnels de santé vous montreront comment injecter Omnitrope.
N’ essayez pas d’ injecter tant que vous n’ êtes pas sûr d’ avoir compris la procédure et les consignes d’ injection.
- Après reconstitution, Omnitrope est administré par injection sous-cutanée.
- Examinez attentivement la solution avant l’ injection et utilisez -la uniquement si elle est limpide
- Changez les sites d’ injection pour diminuer le risque de lipoatrophie locale (diminution locale
du tissu graisseux sous la peau).
Préparation Rassemblez les éléments nécessaires avant de commencer:
- un flacon d’ Omnitrope 1,3 mg/ ml poudre pour solution injectable.
- un flacon de solvant pour Omnitrope 1,3 mg/ ml
- une seringue stérile, à usage unique (ex. une seringue de 2 ml) et
une aiguille (ex.
0,33 mm x 12,7 mm) pour prélever le solvant du flacon (non fournie dans la boîte).
- une seringue stérile, à usage unique de taille appropriée (ex. une
seringue d’ 1ml) et une aiguille d’ injection (ex.
0,25 mm x 8 mm) pour injection sous-cutanée (non fournie dans la boîte).
- 2 tampons de nettoyage (non fournis dans la boîte).
Lavez -vous les mains avant d’ entreprendre les prochaines étapes.
Reconstitution d’ Omnitrope
- Retirez les capsules de protection des deux flacons de la boîte.
Avec le tampon de nettoyage désinfectez les membranes en caoutchouc des flacons remplis de poudre et de solvant.
- Prenez le flacon de solvant et la seringue à usage unique (ex. une
seringue de 2 ml) et l’ aiguille (ex.
0,33 mm x 12,7 mm).
Introduisez l’ aiguille fixée à la seringue dans la membrane en caoutchouc.
- Retournez le flacon de solvant et retirez tout le solvant du flacon
- Prenez le flacon de poudre et introduisez l’ aiguille dans la
membrane en caoutchouc du flacon.
Injectez le solvant lentement en faisant couler le liquide contre la paroi en verre pour éviter la mousse.
Retirez la seringue et l’ aiguille.
- Agitez doucement le flacon de solution reconstituée sans le
retourner jusqu’ à complète dissolution.
Ne le secouez pas.
- Si la solution est opaque (et que l’ opacité ne disparaît pas dans les
dix minutes) ou contient des particules, elle ne doit pas être utilisée.
Le liquide doit être limpide et incolore.
- Utilisez la solution immédiatement
Détermination de la dose d’ Omnitrope à injecter
- Prenez la seringue stérile, jetable de taille appropriée (ex. une
seringue d’ 1 ml) et l’ aiguille d’ injection (ex.
0,25 mm x 8 mm).
- Introduisez l’ aiguille dans le bouchon en caoutchouc du flacon de
solution reconstituée.
- Retournez le flacon et la seringue dans une main
- Assurez -vous que l’ extrémité de l’ aiguille se trouve dans la
solution d’ Omnitrope reconstituée.
Votre autre main sera disponible pour déplacer le piston.
- Tenez la seringue en maintenant l’ aiguille pointée vers le haut et
retirez -la du flacon.
- Tirez lentement le piston et prélevez dans la seringue juste un peu
plus que la dose prescrite par votre médecin.
Si vous en voyez, tirez
Tapotez doucement sur la seringue, l’ aiguille pointée vers le haut jusqu’ à disparition des bulles.
Poussez lentement le piston jusqu’ à ajustement de la dose correcte.
- Effectuez un contrôle visuel de la solution reconstituée avant
N’ utilisez pas la solution si elle est opaque ou avec des particules.
Vous êtes maintenant prêt pour injecter la dose.
Injection d’ Omnitrope
- Sélectionnez le site d’ injection.
Les meilleurs sites d’ injection sont
les tissus avec une couche graisseuse entre la peau et le muscle, comme la cuisse ou le ventre (sauf le nombril et la taille).
- Assurez -vous que vous injectez à au moins 1 cm du dernier site
d’ injection et que vous changez de site comme cela vous a été expliqué.
- Avant d’ injecter, nettoyez bien votre peau avec un tampon d’ alcool.
Attendez que cette zone soit sèche.
- Avec une main, pincez un pli de peau.
Avec l’ autre main, tenez la
seringue comme vous tenez un crayon.
Introduisez la seringue dans la peau qui a été pincée avec un angle de 45° à 90°.
Une fois que l’ aiguille est en place, enlevez la main qui pinçait la peau et servez- vous en pour tenir le réservoir de la seringue.
Poussez très doucement le piston avec une main.
66 seringue, l’ aiguille est dans un vaisseau sanguin.
N’ injectez pas à cet endroit; retirez l’ aiguille et répétez l’ opération.
Injectez la solution en poussant le piston toujours lentement.
- Retirez d’ un coup l’ aiguille de la peau.
Après l’ injection
- Après l’ injection, appuyez sur le site d’ injection avec une petite
bande ou une gaze stérile pendant quelques secondes.
Ne massez pas le site d’ injection.
- La solution résiduelle, les flacons et matériel à usage unique
doivent être jetés.
Jetez les seringues en toute sécurité dans un contenant fermé.
Si vous arrêtez de prendre Omnitrope
Une interruption ou un arrêt prématuré du traitement avec la somatropine peut compromettre la réussite de ce dernier.
Demandez l’ avis de votre médecin avant d’ arrêter le traitement.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Omnitrope peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Demandez l’ avis de votre médecin lorsque vous présentez un des symptômes décrits ci- dessous.
67 Très rare Rare Peu fréquent Fréquent (survenant chez (survenant au (survenant au (survenant au moins d’ un moins chez moins chez moins chez patient sur 1 patient sur 1 patient sur 1000, 1 patient sur 100, 10 000) 10 0000, mais mais chez moins mais chez moins chez moins d’ 1 d’ 1 patient sur 100) d’ 1 patient sur patient sur 1000) 10) Chez le Chez le Manifestations nourrisson/ l’ enfant/ nourrisson/ l’ enfa générales et l’ adolescent: nt/ l’ adolescent: manifestations au œ dème léger réactions locales point d’ injection passagères au site d’ injection
Chez l’ adulte; œ dème léger Chez le Chez l’ adulte:
Chez l’ adulte:
Chez le nourrisson/ l’ enfant/ bénigne
système nerveux
troubles sensoriels
l’ adolescent: troubl intracrânienne es sensoriels
Chez l’ adulte: syndrome du canal carpien
Affections endocriniennes Affections du système immunitaire
Développement d’ anticorps
Diabète
Tumeurs bénignes, malignes
Leucémie
Manifestations générales et manifestations au point d’ injection
- Réactions locales passagères au site d’ injection, comme douleur, engourdissement, rougeur et
gonflement sont des effets secondaires fréquents.
Dans de rares cas, l’ administration sous- cutanée de somatropine peut entraîner une perte de tissu graisseux au site d’ injection.
- Des œ dèmes modérés (accumulation d’ eau dans les tissus) ont été observés.
Cet effet secondaire
est la conséquence de problèmes d’ équilibre liquidien et se produit seulement au début du traitement avec la somatropine et est dose-dépendant.
Il est fréquent chez l’ adulte mais pas fréquent chez le nourrisson, l’ enfant et l’ adolescent.
Affections musculo-squelettiques, des tissus conjonctifs et des os
- Des douleurs articulaires (particulièrement à la hanche ou au genou), des raideurs des membres
ont été observées.
Ces effets secondaires ne se produisent qu’ au début du traitement avec la somatropine et sont dose-dépendants.
Ils sont fréquents chez l’ adulte mais peu fréquents chez le nourrisson, l’ enfant et l’ adolescent.
68 Affections du système nerveux
- Des troubles sensoriels tels qu’ engourdissement et picotement ont été observés.
Ils apparaissent
habituellement au début du traitement et sont dose-dépendants.
Ils sont fréquents chez l’ adulte mais peu fréquents chez le nourrisson, l’ enfant et l’ adolescent.
- L’ atrophie de l’ éminence thénar (diminution du tissu musculaire) et des troubles sensoriels dans
les doigts et la paume de la main sont des effets secondaires peu fréquents.
Ils sont la conséquence du syndrome du canal carpien (constriction du nerf qui irrigue la paume de la main) qui a été observé surtout chez l’ adulte.
- Des troubles visuels, des céphalées, des nausées et des vomissements ont été observés.
Ces
symptômes pourraient indiquer une hypertension intracrânienne (augmentation de la pression cérébrale) qui est un effet secondaire rare du traitement par la somatropine.
Affections endocriniennes
- De rares cas de diabète ont été observés.
Affections du système immunitaire
- Comme tout médicament protéiné, quelques patients ont développé des anticorps contre la
protéine.
Cependant, ces derniers n’ ont pas montré d’ effet inhibiteur sur la croissance.
C’ est un effet secondaire fréquent.
Tumeurs bénignes, malignes
- De très rares cas de leucémie ont été rapportés chez les enfants déficitaires en hormone de
croissance et traités par la somatropine.
Une relation causale avec le traitement par la somatropine est peu probable.
Si vous ressentez un des effets mentionnés comme graves ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER OMNITROPE
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser après la date de péremption mentionnée sur l’ étiquette et la boîte.
La date d’ expiration fait référence au dernier jour du mois.
- A conserver et transporter réfrigéré (entre 2°C et 8°C)
- Ne pas congeler
- A conserver dans l’ emballage extérieur d’ origine à l’ abri de la lumière.
- Après reconstitution, d'un point de vue microbiologique, le
Cependant, la stabilité en cours d’ utilisation a été
démontrée jusqu’ à 24 heures dans l’ emballage d’ origine..
- Usage unique seulement.
Ne pas utiliser Omnitrope si vous remarquez que la solution a été congelée ou exposée à des températures élevées.
Ne pas utiliser Omnitrope si vous remarquez que la solution est trouble.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Omnitrope
La substance active d’ Omnitrope est la somatropine (1,3 mg) dans un flacon.
Un flacon contient 1,3 mg (correspondant à 4 UI) de somatropine après reconstitution avec 1 ml de solvant.
69 Les autres composants sont:
Poudre: glycine phosphate disodique heptahydraté phosphate monosodique dihydraté
Solvant: eau pour préparations injectables
Qu’ est -ce que Omnitrope et contenu de l’ emballage extérieur
Poudre et solvant pour solution injectable (poudre dans un flacon (1,3 mg), solvant dans un flacon (1 ml)):
Boîte unitaire.
La poudre est blanche et le solvant est une solution limpide, incolore.
Titulaire de l'Autorisation de mise sur le marché et fabricant
Sandoz GmbH Biochemiestrasse 10 A-6250 Kundl Autriche
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché:
België/ Belgique/ Belgien Sandoz nv-sa Telecom Gardens Medialaan 40 B-1800 Vilvoorde Tél/ Tel: +32 (0)2 722 97 97
Luxembourg/ Luxemburg Sandoz GmbH Biochemiestr.
10 A-6250 Kundl Austria Tel: +43 (0) 5338 2000
България Търговско представителство „Сандоз д .д .“ Бизнес Парк София, сграда 8Б, ет.
6 Младост 4, 1766-София Тел.: + 359 2 970 47 47
Magyarország Sandoz Hungaria Kft.
Timar ut.
20 H-1034 Budapest Tel.: +36 1 430 2890
Č eská republika Sandoz s. r. o.
Jeseniova 30 CZ 130 00 Praha 3 Tel; l: +420 221 421 611
Malta Sandoz GmbH Biochemiestr.
10 A-6250 Kundl Austria Tel.: +43 (0)5338 2000
Danmark Sandoz A/ S C. F.
Tietgens Boulevard 40 DK-5220 Odense SØ Tlf: +45 63 95 10 00
Nederland Sandoz B. V.
Veluwezoom 22 NL-1327 AH Almere Tel.:: +31 36 52 41 6
Deutschland Sandoz Pharmaceuticals GmbH Raiffeisenstr.
11 D-83607 Holzkirchen Tel.: +49 (0)802 4 902 40 00 E-Mail: info@sandoz. de
Norge Sandoz AS Jernbaneveien 4 N-1400 Ski Tlf: +47 64 91 30 00
70 Österreich Eesti Sandoz GmbH Sandoz d. d.
Eesti filiaal Biochemiestr.
10 Pärnu mnt 105 A-6250 Kundl EE -11312 Tallinn Tel. +43 (0)5338 2000 Tel.: +372 665 2400
Sambrook Φαρμακευτική Α .Ε. ul.
Domaniewska 50 C Καζαντζάκη 4 & Αγ.
Παντελεήμονος PL – 02 672 Warszawa Τ .Κ.
135 61 Tel. +48 22 549 15 00 Αγ.
Ανάργυροι Τηλ: + 30 210 8323 372
España Sandoz Farmacéutica, SA Avda.
Osa Mayor, 4 E-28023 Aravaca (Madrid)
Portugal Sandoz Farmacêutica Lda.
15
Tel.: + 34 91 740 12 80
P-2710− 693 Sintra Tel.: +351 21 000 86 00
France Sandoz S. A. S 49, Avenue Georges Pompidou F-92593 Levallois-Perret Tél.: +33 (0) 1 49 64 48 00
România Sandoz SRL str.
Livezeni, Nr 7A Târgu Mureş, 540472 - RO Tel. l+40 265 208 120
Slovenija Ireland Rowex Ltd Bantry Co.
Cork - IRL Tel.:: + 353 (0) 27 50077 E-mail: reg@rowa-pharma. ie
Lek farmacevtska druž ba d. d.
Verovš kova 57 SI-1526 Ljubljana Tel: +386 (0)1 580 21 11
Ísland Sandoz A/ S C. F.
Tietgens Boulevard 40 DK-5220 Odense SØ Danemark Tlf: +45 63 95 10 00
Ruž inovská 42 SK-82103 Bratislava Tel: +421 2 48 200 600
Italia Sandoz S. p. A.
Largo U.
Boccioni, 1 I-21040 Origgio (Va) Tel: + 39 02 96541
Κύπρος Sandoz GmbH Biochemiestr.
10 A-6250 Kundl Austria Tel: +43 (0)5338 2000
71 United Kingdom Latvija Sandoz Limited Sandoz d. d.
Representative office 37, Woolmer Way Meza str.
Bordon, Hants GU35 9QE – UK Riga, LV-1048 Tel: +44 1420 478 301 Tel: + 371 7 892 006
Lietuva Sandoz Pharmaceuticals d. d Branch Office Seimyniskiu str.3A LT - 09312 Vilnius Tel: +370 5 2636 038
La dernière date à laquelle cette notice a été approuvée est {MM/ AAAA}.
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA): http: / /www. emea. europa. eu.
INFORMATION DE L’ UTILISATEUR
Omnitrope 5 mg/ ml poudre et solvant pour solution injectable
Somatropine
Veuillez lire attentivement l’ intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice.
Vous pourriez avoir besoin de la relire.
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu’ est -ce qu’ Omnitrope et dans quels cas est- il utilisé 2.
Quelles sont les informations à connaître avant de prendre Omnitrope 3.
Comment utiliser Omnitrope 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Omnitrope 6.
Informations supplémentaires
1.
QU’ EST– CE QU’ OMNITROPE ET DANS QUELS CAS EST-IL UTILISE
Omnitrope est de l’ hormone de croissance humaine produite par une méthode connue sous le nom d’ « ADN recombinant » à partir d’ une souche d’ E. coli.
La structure est identique à celle produite par le corps humain.
Omnitrope est utilisé dans les cas suivants
• Traitement des nourrissons, enfants et adolescents
- avec un retard de croissance lié à un déficit de production d’ hormone de croissance.
- avec un retard de croissance lié à un syndrome de Turner.
- avec un retard de croissance lié à une insuffisance rénale chronique (IRC).
- avec un retard de croissance chez les enfants/ adolescents nés petits pour l'âge gestationnel,
n'ayant pas rattrapé leur retard de croissance à l'âge de 4 ans ou plus.
- Syndrome de Prader-Willi (SPW), afin d'améliorer la croissance et la composition corporelle.
Le diagnostic de SPW doit être confirmé par le test génétique approprié. • Traitement substitutif par l’ hormone de croissance chez l’ adulte présentant un déficit confirmé et prononcé en hormone de croissance dans l’ enfance ou à l’ âge adulte.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE OMNITROPE
Le diagnostic et le traitement par la somatropine doivent être réalisés et suivis par un médecin spécialisé et expérimenté dans le diagnostic et la prise en charge des patients présentant un retard de croissance.
N’ utilisez jamais Omnitrope
- Si vous êtes allergique (hypersensible) à la somatropine ou à l’ un des autres composants
contenus dans Omnitrope.
- Si vous présentez un processus tumoral, tout traitement antitumoral devra être terminé avant de
commencer le traitement.
- Pour améliorer la croissance si celle -ci est finie (épiphyses soudées).
- En cas d’ état critique aigu lié à des complications secondaires à une intervention chirurgicale à
coeur ouvert, une intervention chirurgicale abdominale, un polytraumatisme, une insuffisance respiratoire aiguë, ou à une situation similaire.
Faites attention avec Omnitrope
- La somatropine peut interférer avec vos besoins en insuline.
Votre glycémie devra être
contrôlée régulièrement lors du traitement par la somatropine.
- Si vous avez un diabète ou des antécédents familiaux de diabète, le traitement par l’ insuline
peut nécessiter un ajustement ou une initialisation après le début du traitement par la somatropine.
- Une hypothyroïdie (baisse de l’ activité de la glande thyroïdienne) peut se développer lors du
traitement par la somatropine.
Une hypothyroïdie peut réduire la réponse optimale à la somatropine.
Par conséquent, les taux d’ hormones thyroïdiennes doivent être contrôlés périodiquement pendant le traitement.
- Une hypertension intracrânienne (pression élevée dans le cerveau) bénigne a été rapportée lors
du traitement par la somatropine.
Si des symptômes tels que céphalées récurrentes, troubles visuels, nausées, ou vomissements apparaissent, demandez conseil à votre médecin traitant.
Votre médecin pourrait décider de pratiquer un examen oculaire pour dépister une augmentation de la tension intracrânienne.
En fonction du résultat le traitement par Omnitrope pourrait être interrompu.
- Les patients présentant des troubles endocriniens (hormonaux) peuvent plus facilement avoir
des problèmes de la hanche.
- L’ aggravation d’ une scoliose (courbure en biais de la colonne vertébrale) peut survenir lors
d’ une croissance rapide.
Par conséquent, les signes de scoliose doivent être suivis lors du traitement par la somatropine.
Toutefois, il n’ a pas été mis en évidence d’ augmentation de l’ incidence ou de la sévérité de la scoliose.
- Si vous présentez un processus tumoral, vous devrez surveiller régulièrement les signes de
récidive du processus tumoral.
- Aucune information sur la sécurité du traitement substitutif par l’ hormone de croissance n’ est
disponible chez les patients dans un état critique aigu.
Si un état critique aigu survient, votre médecin devra évaluer avec précaution la sécurité de la poursuite du traitement.
- L’ expérience clinique est limitée chez les patients de plus de 60 ans.
Patients présentant une insuffisance rénale chronique (IRC)
- Chez les patients ayant une IRC, le traitement par la somatropine ne peut pas commencer tant
que la fonction rénale est inférieure à 50 pour cent par rapport à la normale.
Afin de confirmer le retard de croissance, la croissance aura dû être suivie au préalable pendant un an avant de mettre en route le traitement.
Un traitement conservatoire de l’ insuffisance rénale devra être maintenu durant celui par la somatropine.
En cas de transplantation rénale le traitement par la somatropine devra être interrompu.
Patients présentant un syndrome de Prader-Willi (SPW)
- Chez les patients avec un SPW,, le traitement par la somatropine doit toujours être associé à un
régime hypocalorique strict.
- L’ expérience d’ un traitement au long cours par la somatropine chez les patients avec un SPW
- Des cas de décès associés à l'utilisation de l'hormone de croissance ont été rapportés chez des
patients présentant un syndrome de Prader-Willi et qui présentaient un ou plusieurs des facteurs de risque suivants: obésité sévère, antécédents d'insuffisance respiratoire sévère surtout lors du sommeil, ou infection pulmonaire ou des voies aériennes.
Les patients présentant un SPW avec un ou plusieurs de ces facteurs seraient plus à risque.
- Avant de commencer le traitement, votre médecin doit faire une recherche de troubles
- Si une infection pulmonaire ou des voies aériennes est trouvée, vous devez être complètement
guéri avant de commencer le traitement par la somatropine.
Durant votre traitement par la somatropine tout signe d’ infection pulmonaire doit être cherché.
- Une difficulté respiratoire durant le sommeil, appelée apnée du sommeil, doit être examinée par
Avant le début du traitement, vous devez être suivi spécifiquement pour la recherche de problèmes respiratoires pendant la nuit.
En cas de détection de troubles, le contrôle pendant votre sommeil doit être maintenu.
- Si lors du traitement par l'hormone de croissance, vous présentez des signes de troubles
respiratoires (incluant la survenue ou l'aggravation d'un ronflement), le traitement doit être interrompu et votre médecin doit en examiner la cause.
- Tous les patients atteints d'un SPW devront également faire l'objet d'un contrôle pondéral
efficace avant et pendant le traitement par l'hormone de croissance.
Patients nés petits pour l'âge gestationnel
- Chez les enfants nés petits pour l'âge gestationnel, les autres causes ou traitements pouvant
expliquer un retard de croissance doivent être exclus avant de commencer le traitement.
- L'expérience en ce qui concerne le début du traitement chez les patients présentant une puberté
débutante nés petits pour l'âge gestationnel est limitée.
Par conséquent, le traitement ne doit pas être débuté chez les patients avec une puberté débutante.
- L'expérience chez les patients atteints du syndrome de Silver Russel est limitée.
- Une partie du gain de taille chez les enfants/ adolescents nés petits pour l'âge gestationnel traités
par la somatropine pourrait disparaître si le traitement est arrêté avant que la taille finale ne soit atteinte.
- Les taux sanguins en sucre et en insuline doivent être vérifiés avant le début du traitement et
annuellement pendant le traitement par l’ hormone de croissance.
Prise d’ autres médicaments
- Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu
sans ordonnance, parlez -en à votre médecin ou votre pharmacien.
Il est particulièrement important que vous informiez votre médecin si vous prenez des médicaments pour le diabète, un trouble de la thyroïde, ou des anticonvulsivants, de la ciclosporine ou des hormones stéroïdes comme des estrogènes, de la progestérone ou des corticostéroïdes.
Un ajustement de la posologie de ces médicaments peut être nécessaire.
Grossesse et allaitement
Le traitement par Omnitrope doit être interrompu pendant la grossesse.
Si vous allaitez, demandez conseil à votre médecin avant de prendre Omnitrope.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Conduite de véhicules et utilisation de machines
Les effets sur l'aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
Informations importantes concernant certains composants d’ Omnitrope
Ce médicament contient moins de 1 mmol de sodium (23 mg) par ml, c’ est-à-dire qu’ il est pratiquement « exempt de sodium ».
Après reconstitution, un ml contient 15 mg d’ alcool benzylique.
En raison de la présence d’ alcool benzylique, ce médicament ne doit pas être administré aux prématurés ni aux nouveaux-nés.
Il peut provoquer des réactions toxiques et des réactions allergiques chez les nourrissons et les enfants de moins de 3 ans.
75 3.
COMMENT UTILISER OMNITROPE
Omnitrope 5 mg/ ml est prévu pour un usage multiple.
Il ne doit être administré qu’ avec le stylo injecteur Omnitrope Pen L, un dispositif d’ injection spécifiquement développé pour être utilisé avec Omnitrope 5 mg/ ml poudre et solvant pour solution injectable.
Omnitrope est injecté avec une petite aiguille dans le tissu graisseux juste sous la peau.
Vous recevrez une formation et des consignes appropriées pour l’ injection d’ Omnitrope de votre médecin ou des professionnels de santé qualifiés.
Pour les consignes sur l’ injection d’ Omnitrope, voir la rubrique « Comment injecter Omnitrope » ci-dessous.
Le traitement par la somatropine est un traitement au long cours.
Si vous voulez avoir plus d’ informations, parlez -en à votre médecin.
En quelle quantité et à quelle fréquence utiliser Omnitrope
Votre médecin doit vous prescrire votre propre dose d’ Omnitrope et votre schéma posologique.
Omnitrope est usuellement injecté chaque soir.
Veuillez ne pas changer la dose ni le schéma posologique sans consulter votre médecin.
Des ajustements posologiques pourront être nécessaires en fonction de votre prise de poids et de votre réponse au traitement.
Si vous avez utilisé plus d’ Omnitrope que vous n’ auriez dû
Le surdosage aigu peut conduire initialement à une hypoglycémie (diminution du taux de sucre dans le sang), puis secondairement à une hyperglycémie (augmentation du taux de sucre dans le sang).
Un surdosage à long terme peut conduire à des signes et des symptômes de gigantisme ou d’ acromégalie (augmentation de la taille des oreilles, du nez, des lèvres, de la langue et des os de la mâchoire) si vous avez utilisé une dose d’ Omnitrope trop élevée, demandez l’ avis de votre médecin.
Si vous oubliez de prendre Omnitrope
Ne prenez pas de double dose pour compenser la dose que vous avez oublié de prendre.
Poursuivez selon la posologie prescrite.
Si vous avez oublié de prendre Omnitrope, demandez l’ avis de votre médecin.
Comment injecter Omnitrope 5 mg/ ml
Les instructions suivantes expliquent comment injecter Omnitrope 5 mg vous- même.
Veuillez les lire attentivement et les suivre étape par étape.
Votre médecin ou d’ autres professionnels de la santé vous montreront comment injecter Omnitrope.
N’ essayez pas d’ injecter tant que vous n’ êtes pas sûr d’ avoir compris la procédure et les consignes d’ injection.
- Après reconstitution, Omnitrope est administré par une injection sous la peau.
- Examinez attentivement la solution avant l’ injection et utilisez la uniquement si elle est limpide
et incolore.
- Changez les sites d’ injection pour diminuer le risque de lipoatrophie locale (diminution locale
du tissu graisseux sous la peau).
Préparation Rassemblez les éléments nécessaires avant de commencer:
- un flacon d’ Omnitrope 5 mg/ ml poudre pour solution injectable.
- une cartouche de solvant pour Omnitrope 5 mg/ ml
- un matériel de transfert pour le mélange et le transfert de la solution
reconstituée dans la cartouche (voir les instructions d’ utilisation du stylo injecteur).
- le stylo injecteur Omnitrope Pen L spécialement conçu pour être
76 injection (non fourni dans la boîte; voir les instructions d’ utilisation du matériel de transfert et du dispositif d’ injection).
- une aiguille pour stylo pour injection sous-cutanée.
- 2 tampons de nettoyage (non fournis dans la boîte).
Lavez -vous les mains avant d’ entreprendre les prochaines étapes.
Reconstitution d’ Omnitrope
- Retirez la capsule de protection du flacon.
Avec le tampon de
nettoyage désinfecter les membranes en caoutchouc du flacon de poudre et la membrane en caoutchouc de la cartouche de solvant.
- Utilisez le matériel de transfert pour transférer tout le solvant de la
cartouche dans le flacon.
Suivez les instructions du matériel de transfert.
- Agiter doucement sans retourner le flacon de solution reconstituée
jusqu’ à complète dissolution.
Ne le secouez pas.
- Si la solution est opaque (et que l’ opacité ne disparaît pas dans les
Le liquide doit être limpide et incolore.
- Transférez toute la solution dissoute dans la cartouche avec le
matériel de transfert.
Injection d’ Omnitrope
- Placez la cartouche d’ Omnitrope dissout dans le stylo injecteur.
Suivez les instructions d’ utilisation du stylo injecteur.
Pour régler le stylo, sélectionner la dose.
- Eliminez toute bulle d’ air.
- Sélectionnez le site d’ injection.
Les meilleurs sites d’ injection sont
les tissus avec une couche graisseuse entre la peau et le muscle, comme la cuisse ou le ventre (sauf le nombril et la taille).
- Assurez -vous que vous injectez à au moins 1 cm du dernier site
d’ injection et que vous changez de site comme cela vous a été expliqué.
- Avant d’ injecter, nettoyez bien votre peau avec un tampon d’ alcool.
votre médecin.
Après l’ injection
- Après l’ injection, appuyez sur le site d’ injection avec une petite
- Retirez l’ aiguille du stylo avec la protection externe de l’ aiguille et
Cela maintiendra Omnitrope stérile et évitera les fuites.
Cela empêchera également l’ air de pénétrer dans le stylo et tout bouchage de l’ aiguille.
Ne prêtez pas vos aiguilles ni votre stylo.
- La solution doit être limpide lorsqu’ elle sera sortie du réfrigérateur.
N’ utilisez pas la solution si elle est opaque ou contient des particules.
77 Si vous arrêtez de prendre Omnitrope
Une interruption ou un arrêt prématuré du traitement avec la somatropine peut compromettre la réussite de ce dernier.
Demandez l’ avis de votre médecin avant d’ arrêter le traitement.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Omnitrope peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Demandez l’ avis de votre médecin lorsque vous présentez un des symptômes décrits ci- dessous:
Fréquent (survenant au moins chez 1 patient sur 100, mais chez moins d’ 1 patient sur 10)
Peu fréquent (survenant au moins chez 1 patient sur 1000, mais chez moins d’ 1 patient sur 100) Chez le
Rare (survenant au moins chez 1 patient sur 10 0000, mais chez moins d’ 1 patient sur 1000)
Très rare (survenant chez moins d’ un patient sur 10 000)
Manifestations
Chez le
nourrisson/ l’ enfant/
générales et
nourrisson/ l’ enfa
l’ adolescent:
manifestations au
nt/ l’ adolescent:
œ dème modéré
point d’ injection
réactions locales passagères au site d’ injection
Affections musculo- squelettiques, des tissus conjonctifs et des os
Chez l’ adulte; œ dème modéré Chez l’ adulte: raideur des membres, douleur articulaire et musculaire
Chez le nourrisson/ l’ enfant/ l’ adolescent: raideur des membres, douleur articulaire et musculaire
Hypertension
Affections du
Chez l’ adulte:
Chez le
bénigne
système nerveux
troubles
nourrisson/ l’ enfant/
intracrânienne
sensoriels
l’ adolescent: troubles sensoriels
Chez l’ adulte: syndrome du canal carpien Affections endocriniennes Affections du système immunitaire
Développement d’ anticorps
Leucémie
Manifestations générales et manifestations au point d’ injection
- Réactions locales passagères au site d’ injection, comme douleur, engourdissement, rougeur, et
gonflement sont des effets secondaires fréquents.
Dans de rares cas, l’ administration sous- cutanée de somatropine peut entraîner une perte de tissu graisseux au site d’ injection.
Cet effet secondaire
est la conséquence de problèmes d’ équilibre liquidien et se produit seulement au début du traitement avec la somatropine et est dose-dépendant.
Il est fréquent chez l’ adulte mais pas fréquent chez le nourrisson, l’ enfant et l’ adolescent.
Affections musculo-squelettiques, des tissus conjonctifs et des os
- Des douleurs articulaires (particulièrement à la hanche ou au genou), des raideurs des membres
et des troubles sensoriels ont été observés.
Ces effets secondaires ne se produisent qu’ au début du traitement avec la somatropine et sont dose-dépendants.
Ils sont fréquents chez l’ adulte mais peu fréquents chez le nourrisson, l’ enfant et l’ adolescent.
Affections du système nerveux
- Des troubles sensoriels tels qu’ engourdissement et picotement ont été observés.
Ils apparaissent
habituellement au début du traitement et sont dose-dépendants.
Ils sont fréquents chez l’ adulte mais peu fréquents chez le nourrisson, l’ enfant et l’ adolescent.
- L’ atrophie de l’ éminence thénar (diminution du tissu musculaire) et des troubles sensoriels dans
les doigts et la paume de la main sont des effets secondaires peu fréquents.
Ils sont la conséquence du syndrome du canal carpien (constriction du nerf qui irrigue la paume de la main) qui a été observé surtout chez l’ adulte.
- Des troubles visuels, des céphalées, des nausées et des vomissements ont été observés.
Ces
symptômes pourraient indiquer une hypertension intracrânienne (augmentation de la pression cérébrale) qui est un effet secondaire rare du traitement par la somatropine.
Affections endocriniennes
- De rares cas de diabète ont été observés.
Affections du système immunitaire
- Comme tout médicament protéiné, quelques patients ont développé des anticorps contre la
protéine.
Cependant, ces derniers n’ ont pas montré d’ effet inhibiteur sur la croissance.
C’ est un effet secondaire fréquent.
Tumeurs bénignes, malignes
- De très rares cas de leucémie ont été rapportés chez les enfants déficitaires en hormone de
croissance et traités par la somatropine.
Une relation causale avec le traitement par la somatropine est peu probable.
Si vous ressentez un des effets mentionnés comme graves ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER OMNITROPE
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser après la date de péremption mentionnée sur l’ étiquette et la boîte.
La date d’ expiration fait référence au dernier jour du mois.
- A conserver et transporter réfrigéré (entre 2°C et 8°C).
- Ne pas congeler.
- A conserver dans l’ emballage extéreur d’ origine à l’ abri de la lumière.
- Après la première injection, la cartouche doit rester dans le stylo injecteur et être conservée au
réfrigérateur entre (2°C et 8°C) et seulement utilisée pendant un maximum de 21 jours.
Ne pas utiliser Omnitrope si vous remarquez que la solution a été congelée ou exposée à des températures élevées.
Ne pas utiliser Omnitrope si vous remarquez que la solution est trouble.
79 6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Omnitrope
La substance active d’ Omnitrope est la somatropine (5 mg/ ml) dans un flacon.
Une cartouche contient 5 mg (correspondant à 15 UI) de somatropine après reconstitution avec 1 ml de solvant.
Les autres composants sont:
Poudre: glycine phosphate disodique heptahydraté phosphate monosodique dihydraté
Solvant: eau pour préparations injectables alcool benzylique
Qu’ est ce que Omnitrope et contenu de l’ emballage extérieur
Poudre et solvant pour solution injectable (poudre dans un flacon (5 mg), solvant dans une cartouche (1 ml) Boîtes de 1 et 5 La poudre est blanche et le solvant est une solution limpide, transparente Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l'Autorisation de mise sur le marché et fabricant
Sandoz GmbH Biochemiestrasse 10 A-6250 Kundl Autriche
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché:
België/ Belgique/ Belgien Sandoz nv-sa Telecom Gardens Medialaan 40 B-1800 Vilvoorde Tél: + 32 (0) 2 722 97 97
Luxembourg/ Luxemburg Sandoz GmbH Biochemiestr.
10 A-6250 Kundl Austria Tel: + 43 (0) 5338 2000
България Търговско представителство „Сандоз д .д .“ Бизнес Парк София, сграда 8Б, ет.
6 Младост 4, 1766-София Тел.: + 359 2 970 47 47
Magyarország Sandoz Hungaria Kft.
Timar ut.
20 H-1034 Budapest Tel.: + 36 1 430 2890
Č eská republika Sandoz s. r. o.
Jeseniova 30 CZ 130 00 Praha 3 Tel: +420 221 421 611
Malta Sandoz GmbH Biochemiestr.
10 A-6250 Kundl Tel: +43 5338 2000 Austria Tel: + 43 (0) 5338 2000
Sandoz A/ S Veluwezoom 22 C. F.
Tietgens Boulevard 40 NL-1327 AH Almere DK-5220 Odense SØ Tel: + 31 36 52 41 600 Tlf: + 45 63 95 10 00
Norge Deutschland Sandoz AS Sandoz Pharmaceuticals GmbH Jernbaneveien 4 Raiffeisenstr.
11 N-1400 Ski D-83607 Holzkirchen Tlf: + 47 64 91 30 00 Tel: + 49 (0)8024 902 4000 E-Mail: info@sandoz. de
Eesti Österreich Sandoz d. d.
Eesti filiaal Pärnu mnt 105 EE – 11312 Tallinn Tel: + 372 665 2400
10 A-6250 Kundl Tel: + 43 (0) 5338 2000
Ελλάδα Sambrook Φαρμακευτική Α .Ε.
Καζαντζάκη 4 & Αγ.
Παντελεήμονος Τ .Κ.
135 61 Αγ.
Ανάργυροι Τηλ: + 30 210 8323 372
España Sandoz Farmacéutica, SA Avda.
Osa Mayor, 4 E-28023 Aravaca (Madrid)
Portugal Sandoz Farmacêutica Lda.
15
P-2710− 693 Sintra Tel: + 351 21 000 86 00
France Sandoz S. A. S 49, Avenue Georges Pompidou F-92593 Levallois-Perret Cedex Tél: + 33 (0)1 49 64 48 00
România Sandoz SRL str.
Livezeni, Nr 7A Târgu Mureş, 540472 - RO Tel: + 40 265 208 120
Ireland Rowex Ltd Bantry Co.
Cork - IRL Tel: + 353 (0) 27 50077 E-mail: reg@rowa-pharma. ie
Slovenija Lek farmacevtska druž ba d. d.
Verovš kova 57 SI-1526 Ljubljana Tel: + 386 (0)1 580 21 11
Ísland Sandoz A/ S C. F.
Tietgens Boulevard 40 DK-5220 Odense SØ Danemark Tlf: + 45 63 95 10 00
Slovenská republika Sandoz d. d. – organizač ná zlož ka Ruž inovská 42 SK-82103 Bratislava Tel: + 421 2 48 200 600
81 Suomi/ Finland Italia Sandoz Oy Ab Sandoz S. p. A.
Rajatorpantie 41 B Largo U.
Boccioni, 1 FIN-01640 VantaaPuh/ Tel: + 358 9 85 20 20 30 I-21040 Origgio(Va) Tel: + 39 02 96541
Κύπρος Sandoz GmbH Biochemiestr.
10 A-6250 Kundl Austria Tel: + 43 (0) 5338 2000
Sverige Sandoz AB Berga Allé 1 E S-254 52 Helsingborg Tel: + 46 42 152065
Latvija Sandoz d. d.
Representative office Mež a iela 4 Rī ga, LV-1048 Tel: + 371 7 892 006
United Kingdom Sandoz Limited 37, Woolmer Way Bordon, Hants GU35 9QE – UK Tel: + 44 1420 478301
Lietuva Sandoz Pharmaceuticals d. d Branch Office Š eimyniš kių g.
3A LT – 09312 Vilnius Tel: + 370 5 2636 038
La dernière date à laquelle cette notice a été approuvée est {MM/ AAAA}.
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA): http: / /www. emea. europa. eu
INFORMATION DE L’ UTILISATEUR
Omnitrope 3,3 mg/ ml solution injectable
Somatropine
Veuillez lire attentivement l’ intégralité de cette notice avant d’ utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
- Qu’ est -ce qu’ Omnitrope et dans quels cas est- il utilisé
- Quelles sont les informations à connaître avant d’ utiliser Omnitrope
- Comment utiliser Omnitrope
- Quels sont les effets indésirables éventuels
- Comment conserver Omnitrope
- Informations supplémentaires
1.
QU’ EST– CE QU’ OMNITROPE ET DANS QUELS CAS EST-IL UTILISE
Omnitrope est de l’ hormone de croissance humaine produite par la technique connue sous le nom d’ ADN recombinant à partir d’ une souche d’ E. coli.
La structure est identique à celle produite par le corps humain.
Omnitrope est utilisé dans les cas suivants
• Traitement des nourrissons, enfants et adolescents:
- avec un retard de croissance lié à un déficit de production d’ hormone de croissance.
- avec un retard de croissance lié à un syndrome de Turner.
- avec un retard de croissance lié à une insuffisance rénale chronique (IRC).
- avec un retard de croissance chez les enfants/ adolescents nés petits pour l’ âge gestationnel,
n’ ayant pas rattrapé leur retard de croissance à l’ âge de 4 ans ou plus
- syndrome de Prader-Willi (SPW), afin d’ améliorer la croissance et la composition corporelle.
Le diagnostic de SPW doit être confirmé par le test génétique approprié. • Traitement substitutif par l’ hormone de croissance chez l’ adulte présentant un déficit confirmé et prononcé en hormone de croissance dans l’ enfance ou à l’ âge adulte.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’ UTILISER OMNITROPE
Le diagnostic doit être posé et le traitement par Omnitrope doit être initialisé et suivi par un médecin spécialisé et expérimenté dans le diagnostic et la prise en charge des patients présentant un retard de croissance.
N’ utilisez jamais Omnitrope
- Si vous êtes allergique (hypersensible) à la somatropine ou à l’ un des autres composants
contenus dans Omnitrope.
- Si vous présentez un processus tumoral, tout traitement antitumoral devra être terminé avant de
commencer le traitement.
- Pour améliorer la croissance si celle -ci est finie (épiphyses soudées).
- En cas d’ état critique aigu lié à des complications secondaires à une intervention chirurgicale à
cœ ur ouvert, une intervention chirurgicale abdominale, un polytraumatisme, une insuffisance respiratoire aiguë, ou à une situation similaire.
Faites attention avec Omnitrope
- La somatropine peut interférer avec vos besoins en insuline.
Votre glycémie devra être
contrôlée régulièrement lors du traitement par la somatropine.
- Si vous avez un diabète ou des antécédents familiaux de diabète, le traitement par l’ insuline
peut nécessiter un ajustement ou une initialisation après le début du traitement par la somatropine.
- Une hypothyroïdie (baisse de l’ activité de la glande thyroïdienne) peut se développer lors du
traitement par la somatropine.
Une hypothyroïdie peut réduire la réponse optimale à la somatropine.
Par conséquent, les taux d’ hormones thyroïdiennes doivent être contrôlés périodiquement pendant le traitement.
- Une hypertension intracrânienne (pression élevée dans le cerveau) bénigne a été rapportée lors
du traitement par la somatropine.
Si des symptômes tels que céphalées récurrentes, troubles visuels, nausées, ou vomissements apparaissent, demandez conseil à votre médecin traitant.
Votre médecin pourrait décider de pratiquer un examen oculaire pour dépister une augmentation de la tension intracrânienne.
En fonction du résultat le traitement par Omnitrope pourrait être interrompu.
- Les patients présentant des troubles endocriniens (hormonaux) peuvent plus facilement avoir
des problèmes de la hanche.
- L’ aggravation d’ une scoliose (courbure en biais de la colonne vertébrale) peut survenir lors
d’ une croissance rapide.
Par conséquent, les signes de scoliose doivent être suivis lors du traitement par la somatropine.
Toutefois, il n’ a pas été mis en évidence d’ augmentation de l’ incidence ou de la sévérité de la scoliose.
- Si vous présentez un processus tumoral, vous devrez surveiller régulièrement les signes de
récidive du processus tumoral.
- Aucune information sur la sécurité du traitement substitutif par l’ hormone de croissance n’ est
disponible chez les patients dans un état critique aigu.
Si un état critique aigu survient, votre médecin devra évaluer avec précaution la sécurité de la poursuite du traitement.
- L’ expérience clinique est limitée chez les patients de plus de 60 ans.
Patients présentant une IRC (Insuffisance Rénale Chronique)
- Chez les patients ayant une IRC, le traitement par la somatropine ne peut pas commencer tant
que la fonction rénale est inférieure à 50% par rapport à la normale.
Afin de confirmer le retard de croissance, la croissance aura dû être suivie au préalable pendant un an avant de mettre en route le traitement.
Un traitement conservatoire de l’ insuffisance rénale devra être maintenu durant celui par la somatropine.
En cas de transplantation rénale le traitement par la somatropine devra être interrompu.
Patients présentant un SPW (Syndrome de Prader-Willi)
- Chez les patients avec un SPW, le traitement par la somatropine doit toujours être associé à un
régime hypocalorique strict.
- L’ expérience d’ un traitement au long cours par la somatropine chez les patients avec un SPW
- Des cas de décès associés à l’ utilisation de l’ hormone de croissance ont été rapportés chez des
patients présentant un syndrome de Prader-Willi et qui présentaient un ou plusieurs des facteurs de risque suivants: obésité sévère, antécédents d’ insuffisance respiratoire sévère surtout lors du sommeil, ou infection pulmonaire ou des voies aériennes.
Les patients présentant un SPW avec un ou plusieurs de ces facteurs seraient plus à risque.
- Avant de commencer le traitement, votre médecin doit faire une recherche de troubles
- Si une infection pulmonaire ou des voies aériennes est trouvée, vous devez être complètement
guéri avant de commencer le traitement par la somatropine.
Durant votre traitement par la somatropine tout signe d’ infection pulmonaire doit être cherché.
- Une difficulté respiratoire durant le sommeil, appelée apnée du sommeil, doit être examinée par
Avant le début du traitement, vous devez être suivi spécifiquement pour la recherche de problèmes respiratoires pendant la nuit.
En cas de détection de troubles, le contrôle pendant votre sommeil doit être maintenu.
- Si lors du traitement par l’ hormone de croissance, vous présentez des signes de troubles
respiratoires (incluant la survenue ou l’ aggravation d’ un ronflement), le traitement doit être interrompu et votre médecin doit en examiner la cause.
- Tous les patients atteints d’ un SPW devront également faire l’ objet d’ un contrôle pondéral
efficace avant et pendant le traitement par l’ hormone de croissance.
Patients nés petits pour l’ âge gestationnel
- Chez les enfants nés petits pour l’ âge gestationnel, les autres causes ou traitements pouvant
expliquer un retard de croissance doivent être exclus avant de commencer le traitement.
- L’ expérience en ce qui concerne le début du traitement chez les patients présentant une puberté
débutante nés petits pour l’ âge gestationnel est limitée.
Par conséquent, le traitement ne doit pas être débuté chez les patients avec une puberté débutante.
- L’ expérience chez les patients atteints du syndrome de Silver Russel est limitée.
- Une partie du gain de taille chez les enfants/ adolescents nés petits pour l’ âge gestationnel traités
par la somatropine pourrait disparaître si le traitement est arrêté avant que la taille finale ne soit atteinte.
- Les taux sanguins en sucre et en insuline doivent être vérifiés avant le début du traitement et
annuellement pendant le traitement par l’ hormone de croissance.
Prise d’ autres médicaments
- Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu
sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
Il est particulièrement important de signaler à votre médecin si vous prenez des médicaments contre le diabète ou pour des troubles thyroïdiens, des anticonvulsivants, de la ciclosporine ou des hormones stéroïdes comme des œ strogènes, de la progestérone ou des corticostéroïdes.
Un ajustement de la posologie de ces médicaments peut s’ avérer nécessaire.
Grossesse et allaitement
Le traitement par Omnitrope devra être interrompu en cas de grossesse.
Si vous allaitez, demandez conseil à votre médecin avant de prendre Omnitrope.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Conduite de véhicules et utilisation de machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
Informations importantes concernant certains composants d’ Omnitrope
Ce médicament contient moins de 1 mmol de sodium (23 mg) par ml, c’ est-à-dire qu’ il est pratiquement « exempt de sodium ».
Un ml contient 9 mg d’ alcool benzylique.
En raison de la présence d’ alcool benzylique, ce médicament ne doit pas être administré aux prématurés ni aux nouveaux-nés.
Il peut provoquer des réactions toxiques et des réactions allergiques chez les nourrissons et les enfants de moins de 3 ans.
85 3.
COMMENT UTILISER OMNITROPE
Omnitrope 3,3 mg/ ml est destiné à un usage multiple.
Il doit être administré exclusivement avec le stylo injecteur Omnitrope Pen 5, un dispositif d’ injection spécialement conçu pour être utilisé avec Omnitrope 3,3 mg/ ml solution injectable.
Omnitrope est injecté avec une petite aiguille dans le tissu graisseux juste sous la peau.
Vous recevrez une formation et des consignes appropriées pour l’ injection d’ Omnitrope de votre médecin ou des professionnels de santé qualifiés.
Pour les consignes sur l’ injection d’ Omnitrope, voir la rubrique « Comment injecter Omnitrope » ci-dessous.
Le traitement par la somatropine est un traitement au long cours.
Si vous voulez avoir plus d’ informations, parlez -en à votre médecin.
A quelle fréquence utiliser Omnitrope et en quelle quantité
Votre médecin doit vous prescrire votre propre dose d’ Omnitrope et votre schéma posologique.
Omnitrope est usuellement injecté chaque soir.
Veuillez ne pas changer la dose ni le schéma posologique sans consulter votre médecin.
Des ajustements posologiques pourront être nécessaires en fonction de votre prise de poids et de votre réponse au traitement.
Si vous avez utilisé plus d’ Omnitrope que vous n’ auriez dû
Le surdosage aigu peut conduire initialement à une hypoglycémie (diminution du taux de sucre dans le sang), puis secondairement à une hyperglycémie (augmentation du taux de sucre dans le sang).
Un surdosage à long terme peut conduire à des signes et des symptômes de gigantisme ou d’ acromégalie (augmentation de la taille des oreilles, du nez, des lèvres, de la langue et des os de la mâchoire).
Si vous avez utilisé une dose d’ Omnitrope trop élevée, demandez l’ avis de votre médecin.
Si vous oubliez d’ utiliser Omnitrope
Ne prenez pas de double dose pour compenser la dose que vous avez oublié de prendre.
Poursuivez selon la posologie prescrite.
Si vous avez oublié de prendre Omnitrope, demandez l’ avis de votre médecin.
Comment injecter Omnitrope 3,3 mg/ ml
Les instructions suivantes expliquent comment injecter Omnitrope 3,3 mg/ ml vous- même.
Veuillez les lire attentivement et les suivre étape par étape.
Votre médecin ou d’ autres professionnels de la santé vous montreront comment injecter Omnitrope.
N’ essayez pas d’ injecter tant que vous n’ êtes pas sûr d’ avoir compris la procédure et les consignes d’ injection.
- Omnitrope est administré par injection sous-cutanée (sous la peau).
- Examinez attentivement la solution avant l’ injection et utilisez la uniquement si elle est limpide
- Changez les sites d’ injection pour diminuer le risque de lipoatrophie locale (diminution locale
du tissu graisseux sous la peau).
Préparation Rassemblez les éléments nécessaires avant de commencer:
- une cartouche d’ Omnitrope 3,3 mg/ ml solution injectable.
- le stylo injecteur Omnitrope Pen 5, un dispositif d’ injection
spécialement conçu pour être utilisé avec Omnitrope 3,3 mg/ ml solution injectable (non fourni dans la boîte; voir les instructions d’ utilisation du stylo injecteur Omnitrope Pen 5).
- une aiguille pour stylo pour injection sous-cutanée.
- 2 tampons de nettoyage (non fournis dans la boîte).
86 Lavez -vous les mains avant d’ entreprendre les prochaines étapes.
Injection d’ Omnitrope
- Avec un tampon de nettoyage, désinfecter la membrane en
- Le liquide doit être limpide et incolore.
- Insérez la cartouche dans le stylo injecteur.
Suivez les instructions
d’ utilisation du stylo injecteur.
Pour régler le stylo, indiquez la dose.
- Sélectionnez le site d’ injection.
Les meilleurs sites d’ injection sont
les tissus avec une couche graisseuse entre la peau et le muscle, comme la cuisse ou le ventre (sauf le nombril et la taille).
- Assurez -vous que vous injectez à au moins 1 cm du dernier site
d’ injection et que vous changez de site comme cela vous a été expliqué.
- Avant d’ injecter, nettoyez bien votre peau avec un tampon d’ alcool.
Attendez que cette zone soit sèche.
- Insérez l’ aiguille dans la peau comme cela vous a été expliqué par
Après l’ injection
- Après l’ injection, appuyez sur le site d’ injection avec une petite
bande ou une gaze stérile pendant quelques secondes.
Ne massez pas le site d’ injection.
- Retirez l’ aiguille du stylo avec la protection externe de l’ aiguille et
jetez -la.
Cela maintiendra la solution d’ Omnitrope stérile et évitera les fuites.
Cela empêchera également l’ air de pénétrer dans le stylo et tout bouchage de l’ aiguille.
Ne prêtez pas vos aiguilles ni votre stylo.
- Laissez la cartouche dans le stylo, remettez le capuchon sur le stylo
et conservez -le au réfrigérateur.
- La solution doit être limpide lorsqu’ elle sera sortie du réfrigérateur.
N’ utilisez pas la solution si elle est opaque ou contient des particules.
Si vous arrêtez de prendre Omnitrope
Une interruption ou un arrêt prématuré du traitement avec la somatropine peut compromettre la réussite de ce dernier.
Demandez l’ avis de votre médecin avant d’ arrêter le traitement.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Omnitrope peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Demandez l’ avis de votre médecin lorsque vous présentez un des symptômes décrits ci-dessous:
87 Très rare Rare Peu fréquent Fréquent (survenant chez (survenant au (survenant au (survenant au moins d’ un moins chez moins chez moins chez patient sur 1 patient sur 1 patient sur 1000, 1 patient sur 100, 10 000) 10 0000, mais mais chez moins mais chez moins chez moins d’ 1 d’ 1 patient sur 100) d’ 1 patient sur patient sur 1000) 10) Chez le Chez le Manifestations nourrisson/ l’ enfant/ nourrisson/ l’ enfa générales et l’ adolescent: nt/ l’ adolescent: manifestations au œ dème mineur réactions locales point d’ injection passagères au site d’ injection
Chez l’ adulte: œ dème mineur Chez le Chez l’ adulte:
Chez l’ adulte: troubles sensoriels
Chez le nourrisson/ l’ enfant/ l’ adolescent: troubles sensoriels
Hypertension bénigne intracrânienne
Chez l’ adulte: syndrome du canal carpien
Affections endocriniennes Affections du système immunitaire
Développement d’ anticorps
Diabète
Tumeurs bénignes, malignes
Leucémie
Manisfestations générales et manifestations au point d’ injection
- Réactions locales passagères au site d’ injection, comme douleur, engourdissement, rougeur, et
gonflement sont des effets secondaires fréquents.
Dans de rares cas, l’ administration sous- cutanée de somatropine peut entraîner une perte de tissu graisseux au site d’ injection.
- Des œ dèmes modérés (accumulation d’ eau dans les tissus) ont été observés.
Cet effet secondaire
est la conséquence de problèmes d’ équilibre liquidien et se produit seulement au début du traitement avec la somatropine et est dose-dépendant.
Il est fréquent chez l’ adulte mais peu fréquent chez le nourrisson, l’ enfant et l’ adolescent.
Affections musculo-squelettiques, des tissus conjonctifs et des os
- Des douleurs articulaires (particulièrement à la hanche ou au genou), des raideurs des membres
et des troubles sensoriels ont été observés.
Ces effets secondaires ne se produisent qu’ au début du traitement avec la somatropine et sont dose-dépendants.
Ils sont fréquents chez l’ adulte mais peu fréquents chez le nourrisson, l’ enfant et l’ adolescent.
88 Affections du système nerveux
- Des troubles sensoriels tels qu’ engourdissement et picotement ont été observés.
Ils apparaissent
généralement au début du traitement et sont dose-dépendants.
Ils sont fréquents chez l’ adulte mais peu fréquents chez le nourrisson, l’ enfant et l’ adolescent.
- L’ atrophie (réduction de la masse du tissu musculaire) de l’ éminence thénar et des troubles
sensoriels dans les doigts et la paume de la main sont des effets secondaires peu fréquents.
Ils sont la conséquence du syndrome du canal carpien (constriction du nerf qui irrigue la paume de la main) qui a été observé surtout chez l’ adulte.
- Des troubles visuels, des céphalées, des nausées et des vomissements ont été observés.
Ces
symptômes pourraient indiquer une hypertension intracrânienne (augmentation de la pression cérébrale) qui est un effet secondaire rare du traitement par la somatropine.
Affections endocriniennes
- De rares cas de diabète ont été observés.
Affections du système immunitaire
- Comme tout médicament protéiné, quelques patients ont développé des anticorps contre la
protéine.
Cependant, ces derniers n’ ont pas montré d’ effet inhibiteur sur la croissance.
C’ est un effet secondaire fréquent.
Tumeurs bénignes, malignes
- De très rares cas de leucémie ont été rapportés chez les enfants déficitaires en hormone de
croissance et traités par la somatropine.
Une relation causale avec le traitement par la somatropine est peu probable.
Si vous ressentez un des effets mentionnés comme graves ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER OMNITROPE
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser après la date de péremption mentionnée sur l’ étiquette et la boîte.
La date d’ expiration fait référence au dernier jour du mois.
- A conserver et transporter réfrigéré (entre 2°C et 8°C).
- Ne pas congeler.
- A conserver dans l’ emballage extérieur d’ origine à l’ abri de la lumière.
- Après la première injection, la cartouche doit demeurer dans le stylo injecteur et être conservée
au réfrigérateur (entre 2°C et 8°C) et seulement utilisée pendant un maximum de 28 jours.
Ne pas utiliser Omnitrope si elle a été congelée ou exposée à des températures élevées.
Ne pas utiliser Omnitrope si vous remarquez que la solution est trouble.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Omnitrope
La substance active d’ Omnitrope est la somatropine (3,3 mg/ ml) dans une cartouche.
Une cartouche contient 5 mg (correspondant à 15 UI) de somatropine dans 1,5 ml.
Les autres composants sont: phosphate disodique heptahydraté phosphate monosodique dihydraté mannitol
89 poloxamère 188 alcool benzylique eau pour préparations injectables
Qu’ est -ce que Omnitrope et contenu de l’ emballage extérieur
Omnitrope se présente sous la forme d’ une solution injectable.
Boîtes de 1, 5 ou 10.
Omnitrope est une solution injectable limpide et incolore.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l’ Autorisation de mise sur le marché et fabricant
Sandoz GmbH Biochemiestrasse 10 A-6250 Kundl Autriche
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché:
België/ Belgique/ Belgien Sandoz nv-sa Telecom Gardens Medialaan 40 B-1800 Vilvoorde Tél. / Tel: + 32 (0)2 722 97 97
Luxembourg/ Luxemburg Sandoz GmbH Biochemiestr.
10 A-6250 Kundl Austria Tel.: + 43 5338 2000
България Търговско представителство „Сандоз д .д .“ Бизнес Парк София, сграда 8Б, ет.
6 Младост 4, 1766-София Тел.: + 359 2 970 47 47
Magyarország Sandoz Hungaria Kft.
Timar ut.
20 H-1034 Budapest Tel: +36 1 430 2890
Č eská republika Sandoz s. r. o.
Jeseniova 30 CZ 130 00 Praha 3 Czech Republic Tel. :+ 420 221 421 611
Malta Sandoz GmbH Biochemiestr.
10 A-6250 Kundl Austria Tel.: + 43 (0) 5338 2000
Danmark Sandoz A/ S C. F.
Tietgens Boulevard 40 DK-5220 Odense SØ Denmark Tlf.: + 45 63 95 10 00
Nederland Sandoz B. V.
Veluwezoom 22 NL-1327 AH Almere Netherlands Tel.: +31 36 52 41 600
Deutschland Sandoz Pharmaceuticals GmbH Raiffeisenstr.
11 D-83607 Holzkirchen Tel.: + 49 (0)8024 902 40 00 E-Mail: info@sandoz. de
Norge Sandoz AS Jernbaneveien 4 N-1400 Ski Norway Tel. :+ 47 64 91 30 00
90 Österreich Eesti Sandoz GmbH Sandoz d. d.
Eesti filiaal Biochemiestr.
10 Pärnu mnt 105 A-6250 Kundl EE-11312 Tallinn Tel: + 43 (0)5338 2000 Tel.: +372 665 2400
Sambrook Φαρμακευτική Α .Ε. ul.
Domaniewska 50 C Καζαντζάκη 4 & Αγ.
Παντελεήμονος PL – 02-672 Warszawa Τ .Κ.
135 61 Poland Αγ.
Ανάργυροι Tel.: + 48-22 549 15 00 Τηλ: + 30 210 8323 372
España Sandoz Farmacéutica, SA Avda.
Osa Mayor, 4 E-28023 Aravaca (Madrid)
Portugal Sandoz Farmacêutica Lda.
Alameda da Beloura, Edifício 1 2o andar – Escritório 15
France Sandoz S. A. S.
49 Avenue Georges Pompidou F-92593 Levallois-Perret Tél.: +33 (0)1 49 64 48 00
România Sandoz SRL str.
Livezeni, Nr 7A Târgu Mureş 540472 – RO Tel. :+ 40 265 208 120
Ireland Rowex Ltd Bantry Co.
Cork - IRL Tel. :+353 (0) 27 50077 E-mail: reg@rowa-pharma. ie
Slovenija Lek farmacevtska druž ba d. d.
Verovš kova 57 SI-1526 Ljubljana Slovenia Tel. :+ 386 (0)1 580 21 11
Ísland Sandoz A/ S C. F.
Tietgens Boulevard 40 DK-5220 Odense SØ Denmark Tlf.:. + 45 63 95 10 00
Slovenská republika Sandoz d. d. – organizač ná zlož ka Ruž inovská 42 SK-Ruzinovska 42 82103 Bratislava Tel.: + 421-2-48 200 600
Italia Sandoz S. p. A.
Largo U.
Boccioni, 1 I-21040 Origgio (Va) Italy Tel. + 39 02 96541
Suomi/ Finland Sandoz Oy Ab Rajatorpantie 41 B FIN-01640 Vantaa Puh Tel. :+ 358 9 85 20 20 30
Κύπρος Sandoz GmbH Biochemiestr.
10 A-6250 Kundl Austria Tel.: +43 (0) 5338 2000
Sverige Sandoz AB Berga Allé 1E SE-254 52 Helsingborg Tel.: +46 42 152065
91 United Kingdom Latvija Sandoz Limited Sandoz d. d.
Representative office 37, Woolmer Way Meza str.
4 Bordon, Hants GU35 9QE – UK Riga LV-1048 United Kingdom Tel. :+371 7 892 006 Tel. :+ 44 1420 478 301
Lietuva Sandoz Pharmaceuticals d. d.
Branch Office Seimyniskiu str.
3A LT – 09312 Vilnius Tel. :+ 370 5 2636 038
La dernière date à laquelle cette notice a été approuvée est {MM/ AAAA}.
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA): http: / /www. emea. europa. eu.
INFORMATION DE L’ UTILISATEUR
Omnitrope 6,7 mg/ ml solution injectable
Somatropine
Veuillez lire attentivement l’ intégralité de cette notice avant d’ utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu’ est -ce qu’ Omnitrope et dans quels cas est- il utilisé 2.
Quelles sont les informations à connaître avant d’ utiliser Omnitrope 3.
Comment utiliser Omnitrope 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Omnitrope 6.
Informations supplémentaires
1.
QU’ EST– CE QU’ OMNITROPE ET DANS QUELS CAS EST-IL UTILISE
Omnitrope est de l’ hormone de croissance humaine produite par la technique connue sous le nom d’ ADN recombinant à partir d’ une souche d’ E. coli.
La structure est identique à celle produite par le corps humain.
Omnitrope est utilisé dans les cas suivants
• Traitement des nourrissons, enfants et adolescents:
- avec un retard de croissance lié à un déficit de sécrétion d’ hormone de croissance.
- avec un retard de croissance lié à un syndrome de Turner.
- avec un retard de croissance lié à une insuffisance rénale chronique (IRC).
- avec un retard de croissance chez les enfants/ adolescents nés petits pour l’ âge gestationnel,
n’ ayant pas rattrapé leur retard de croissance à l’ âge de 4 ans ou plus
- syndrome de Prader-Willi (SPW), afin d’ améliorer la croissance et la composition corporelle.
Le diagnostic de SPW doit être confirmé par le test génétique approprié. • Traitement substitutif par l’ hormone de croissance chez l’ adulte présentant un déficit confirmé et prononcé en hormone de croissance dans l’ enfance ou à l’ âge adulte.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’ UTILISER OMNITROPE
Le diagnostic doit être posé et le traitement par Omnitrope doit être initialisé et suivi par un médecin spécialisé et expérimenté dans le diagnostic et la prise en charge des patients présentant un retard de croissance.
N’ utilisez jamais Omnitrope
- Si vous êtes allergique (hypersensible) à la somatropine ou à l’ un des autres composants
contenus dans Omnitrope.
- Si vous présentez un processus tumoral, tout traitement antitumoral devra être terminé avant de
commencer le traitement.
- Pour améliorer la croissance si celle -ci est finie (épiphyses soudées).
- En cas d’ état critique aigu lié à des complications secondaires à une intervention chirurgicale à
cœ ur ouvert, une intervention chirurgicale abdominale, un polytraumatisme, une insuffisance respiratoire aiguë, ou à une situation similaire.
Faites attention avec Omnitrope
- La somatropine peut interférer avec vos besoins en insuline.
Votre glycémie devra être
contrôlée régulièrement lors du traitement par la somatropine.
- Si vous avez un diabète ou des antécédents familiaux de diabète, le traitement par l’ insuline
peut nécessiter un ajustement ou une initialisation après le début du traitement par la somatropine.
- Une hypothyroïdie (baisse de l’ activité de la glande thyroïdienne) peut se développer lors du
traitement par la somatropine.
Une hypothyroïdie peut réduire la réponse optimale à la somatropine.
Par conséquent, les taux d’ hormones thyroïdiennes doivent être contrôlés périodiquement pendant le traitement.
- Une hypertension intracrânienne (pression élevée dans le cerveau) bénigne a été rapportée lors
du traitement par la somatropine.
Si des symptômes tels que céphalées récurrentes, troubles visuels, nausées, ou vomissements apparaissent, demandez conseil à votre médecin traitant.
Votre médecin pourrait décider de pratiquer un examen oculaire pour dépister une augmentation de la tension intracrânienne.
En fonction du résultat le traitement par Omnitrope pourrait être interrompu.
- Les patients présentant des troubles endocriniens (hormonaux) peuvent plus facilement avoir
des problèmes de la hanche.
- L’ aggravation d’ une scoliose (courbure en biais de la colonne vertébrale) peut survenir lors
d’ une croissance rapide.
Par conséquent, les signes de scoliose doivent être suivis lors du traitement par la somatropine.
Toutefois, il n’ a pas été mis en évidence d’ augmentation de l’ incidence ou de la sévérité de la scoliose.
- Si vous présentez un processus tumoral, vous devrez surveiller régulièrement les signes de
récidive du processus tumoral.
- Aucune information sur la sécurité du traitement substitutif par l’ hormone de croissance n’ est
disponible chez les patients dans un état critique aigu.
Si un état critique aigu survient, votre médecin devra évaluer avec précaution la sécurité de la poursuite du traitement.
- L’ expérience est limitée chez les patients de plus de 60 ans.
Patients présentant une IRC (Insuffisance Rénale Chronique)
- Chez les patients ayant une IRC, le traitement par la somatropine ne peut pas commencer tant
que la fonction rénale est inférieure à 50% par rapport à la normale.
Afin de confirmer le retard de croissance, la croissance aura dû être suivie au préalable pendant un an avant de mettre en route le traitement.
Un traitement conservatoire de l’ insuffisance rénale devra être maintenu durant celui par la somatropine.
En cas de transplantation rénale le traitement par la somatropine devra être interrompu.
Patients présentant un SPW (Syndrome de Prader-Willi)
- Chez les patients avec un SPW, le traitement par la somatropine doit toujours être associé à un
régime hypocalorique strict.
- L’ expérience d’ un traitement au long cours par la somatropine chez les patients avec un SPW
- Des cas de décès associés à l’ utilisation de l’ hormone de croissance ont été rapportés chez des
patients présentant un syndrome de Prader-Willi et qui présentaient un ou plusieurs des facteurs de risque suivants: obésité sévère, antécédents d’ insuffisance respiratoire sévère surtout lors du sommeil, ou infection pulmonaire ou des voies aériennes.
Les patients présentant un SPW avec un ou plusieurs de ces facteurs seraient plus à risque.
- Avant de commencer le traitement, votre médecin doit faire une recherche de troubles
- Si une infection pulmonaire ou des voies aériennes est trouvée, vous devez être complètement
guéri avant de commencer le traitement par la somatropine.
Durant votre traitement par la somatropine tout signe d’ infection pulmonaire doit être recherché.
- Une difficulté respiratoire durant le sommeil, appelée apnée du sommeil, doit être examinée par
Avant le début du traitement, vous devez être suivi spécifiquement pour la recherche de problèmes respiratoires pendant la nuit.
En cas de détection de troubles, le contrôle pendant votre sommeil doit être maintenu.
- Si lors du traitement par l’ hormone de croissance, vous présentez des signes de troubles
respiratoires (incluant la survenue ou l’ aggravation d’ un ronflement), le traitement doit être interrompu et votre médecin doit en examiner la cause.
- Tous les patients atteints d’ un SPW devront également faire l’ objet d’ un contrôle pondéral
efficace avant et pendant le traitement par l’ hormone de croissance.
Patients nés petits pour l’ âge gestationnel
- Chez les enfants nés petits pour l’ âge gestationnel, les autres causes ou traitements pouvant
expliquer un retard de croissance doivent être exclus avant de commencer le traitement.
- L’ expérience en ce qui concerne le début du traitement chez les patients présentant une puberté
débutante nés petits pour l’ âge gestationnel est limitée.
Par conséquent, le traitement ne doit pas être débuté chez les patients avec une puberté débutante.
- L’ expérience chez les patients atteints du syndrome de Silver Russel est limitée.
- Une partie du gain de taille chez les enfants/ adolescents nés petits pour l’ âge gestationnel traités
par la somatropine pourrait disparaître si le traitement est arrêté avant que la taille finale ne soit atteinte.
- Les taux sanguins en sucre et en insuline doivent être vérifiés avant le début du traitement et
annuellement pendant le traitement par l’ hormone de croissance.
Prise d’ autres médicaments
- Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu
sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
Il est particulièrement important de signaler à votre médecin si vous prenez des médicaments contre le diabète ou pour des troubles thyroïdiens, des anticonvulsivants, de la ciclosporine ou des hormones stéroïdes comme des œ strogènes, de la progestérone ou des corticostéroïdes.
Un ajustement de la posologie de ces médicaments peut s’ avérer nécessaire.
Grossesse et allaitement
Le traitement par Omnitrope devra être interrompu en cas de grossesse.
Si vous allaitez, demandez conseil à votre médecin avant de prendre Omnitrope.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Conduite de véhicules et utilisation de machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
Informations importantes concernant certains composants d’ Omnitrope
Ce médicament contient moins de 1 mmol de sodium (23 mg) par ml, c’ est-à-dire qu’ il est pratiquement « exempt de sodium ».
3.
COMMENT UTILISER OMNITROPE
Omnitrope 6,7 mg/ ml est destiné à un usage multiple.
Il doit être administré exclusivement avec le stylo injecteur Omnitrope Pen 10, un dispositif d’ injection spécialement conçu pour être utilisé avec Omnitrope 6,7 mg/ ml solution injectable.
Omnitrope est injecté avec une petite aiguille dans le tissu graisseux juste sous la peau.
Vous recevrez une formation et des consignes appropriées pour l’ injection d’ Omnitrope de votre médecin ou des
Pour les consignes sur l’ injection d’ Omnitrope, voir la rubrique « Comment injecter Omnitrope » ci-dessous.
Le traitement par la somatropine est un traitement au long cours.
Si vous voulez avoir plus d’ informations, parlez -en à votre médecin.
A quelle fréquence utiliser Omnitrope et en quelle quantité
Votre médecin doit vous prescrire votre propre dose d’ Omnitrope et votre schéma posologique.
Omnitrope est usuellement injecté chaque soir.
Veuillez ne pas changer la dose ni le schéma posologique sans consulter votre médecin.
Des ajustements posologiques pourront être nécessaires en fonction de votre prise de poids et de votre réponse au traitement.:
Si vous avez utilisé plus d’ Omnitrope que vous n’ auriez dû
Le surdosage aigu peut conduire initialement à une hypoglycémie (diminution du taux de sucre dans le sang), puis secondairement à une hyperglycémie (augmentation du taux de sucre dans le sang).
Un surdosage à long terme peut conduire à des signes et des symptômes de gigantisme ou d’ acromégalie (augmentation de la taille des oreilles, du nez, des lèvres, de la langue et des os de la mâchoire).
Si vous avez utilisé une dose d’ Omnitrope trop élevée, demandez l’ avis de votre médecin.
Si vous oubliez d’ utiliser Omnitrope
Ne prenez pas de double dose pour compenser la dose que vous avez oublié de prendre.
Poursuivez selon la posologie prescrite.
Si vous avez oublié de prendre Omnitrope, demandez l’ avis de votre médecin.
Comment injecter Omnitrope 6,7 mg/ ml
Les instructions suivantes expliquent comment injecter Omnitrope 6,7 mg/ ml vous- même.
Veuillez les lire attentivement et les suivre étape par étape.
Votre médecin ou d’ autres professionnels de santé vous montreront comment injecter Omnitrope.
N’ essayez pas d’ injecter tant que vous n’ êtes pas sûr d’ avoir compris la procédure et les consignes d’ injection.
- Omnitrope est administré par injection sous-cutanée (sous la peau).
- Examinez attentivement la solution avant l’ injection et utilisez -la uniquement si elle est limpide
- Changez les sites d’ injection pour diminuer le risque de lipoatrophie locale (diminution locale
du tissu graisseux sous la peau).
Préparation Rassemblez les éléments nécessaires avant de commencer:
- une cartouche d’ Omnitrope 6,7 mg/ ml solution injectable.
- le stylo injecteur Omnitrope Pen 10, un dispositif d’ injection
spécialement conçu pour être utilisé avec Omnitrope 6,7 mg/ ml solution injectable (non fourni dans la boîte; voir les instructions d’ utilisation du stylo injecteur Omnitrope Pen 10).
- une aiguille pour stylo pour injection sous-cutanée.
- 2 tampons de nettoyage (non fournis dans la boîte).
Lavez -vous les mains avant d’ entreprendre les prochaines étapes.
96 Injection d’ Omnitrope
- Avec un tampon de nettoyage, désinfecter la membrane en
- Le liquide doit être limpide et incolore.
- Insérez la cartouche dans le stylo injecteur.
Suivez les instructions
d’ utilisation du stylo injecteur.
Pour régler le stylo, indiquez la dose.
- Sélectionnez le site d’ injection.
Les meilleurs sites d’ injection sont
les tissus avec une couche graisseuse entre la peau et le muscle, comme la cuisse ou le ventre (sauf le nombril et la taille).
- Assurez -vous que vous injectez à au moins 1 cm du dernier site
d’ injection et que vous changez de site comme cela vous a été expliqué.
- Avant d’ injecter, nettoyez bien votre peau avec un tampon d’ alcool.
Attendez que cette zone soit sèche.
- Insérez l’ aiguille dans la peau comme cela vous a été expliqué par
Après l’ injection
- Après l’ injection, appuyez sur le site d’ injection avec une petite
bande ou une gaze stérile pendant quelques secondes.
Ne massez pas le site d’ injection.
- Retirez l’ aiguille du stylo avec la protection externe de l’ aiguille et
jetez -la.
Cela maintiendra la solution d’ Omnitrope stérile et évitera les fuites.
Cela empêchera également l’ air de pénétrer dans le stylo et tout bouchage de l’ aiguille.
Ne prêtez pas vos aiguilles ni votre stylo.
- Laissez la cartouche dans le stylo, remettez le capuchon sur le stylo
et conservez -le au réfrigérateur.
- La solution doit être limpide lorsqu’ elle sera sortie du réfrigérateur.
N’ utilisez pas la solution si elle est opaque ou contient des particules.
Si vous arrêtez de prendre Omnitrope
Une interruption ou un arrêt prématuré du traitement avec la somatropine peut compromettre la réussite de ce dernier.
Demandez l’ avis de votre médecin avant d’ arrêter le traitement.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Omnitrope peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Demandez l’ avis de votre médecin lorsque vous présentez un des symptômes décrits ci-dessous:
97 Très rare Rare Peu fréquent Fréquent (survenant chez (survenant au (survenant au (survenant au moins d’ un moins chez moins chez moins chez patient sur 1 patient sur 1 patient sur 1000, 1 patient sur 100, 10 000) 10 0000, mais mais chez moins mais chez moins chez moins d’ 1 d’ 1 patient sur 100) d’ 1 patient sur patient sur 1000) 10) Chez le Chez le Manifestations nourrisson/ l’ enfant/ nourrisson/ l’ enfa générales et l’ adolescent: nt/ l’ adolescent: manifestations au œ dème mineur réactions locales point d’ injection passagères au site d’ injection
Chez l’ adulte: œ dème mineur Chez le Chez l’ adulte:
Chez l’ adulte: troubles sensoriels
Chez le nourrisson/ l’ enfant/ l’ adolescent: troubles sensoriels
Hypertension bénigne intracrânienne
Chez l’ adulte: syndrome du canal carpien
Affections endocriniennes Affections du système immunitaire
Développement d’ anticorps
Diabète
Tumeurs bénignes, malignes
Leucémie
Manifestations générales et manifestations au point d’ injection
- Réactions locales passagères au site d’ injection, comme douleur, engourdissement, rougeur, et
gonflement sont des effets secondaires fréquents.
Dans de rares cas, l’ administration sous- cutanée de somatropine peut entraîner une perte de tissu graisseux au site d’ injection.
- Des œ dèmes modérés (accumulation d’ eau dans les tissus) ont été observés.
Cet effet secondaire
est la conséquence de problèmes d’ équilibre liquidien et se produit seulement au début du traitement avec la somatropine et est dose-dépendant.
Il est fréquent chez l’ adulte mais peu fréquent chez le nourrisson/ l’ enfant/ l’ adolescent.
Affections musculo-squelettiques, des tissus conjonctifs et des os.
- Des douleurs articulaires (particulièrement à la hanche ou au genou), des raideurs des membres
et des troubles sensoriels ont été observés.
Ces effets secondaires ne se produisent qu’ au début du traitement avec la somatropine et sont dose-dépendants.
Ils sont fréquents chez l’ adulte mais peu fréquents chez le nourrisson, l’ enfant et l’ adolescent.
98 Affections du système nerveux
- Des troubles sensoriels tels qu’ engourdissement et picotement ont été observés.
Ils apparaissent
généralement au début du traitement et sont dose-dépendants.
Ils sont fréquents chez l’ adulte mais peu fréquents chez le nourrisson, l’ enfant et l’ adolescent.
- L’ atrophie (réduction de la masse du tissu musculaire) de l’ éminence thénar et des troubles
sensoriels dans les doigts et la paume de la main sont des effets secondaires peu fréquents.
Ils sont la conséquence du syndrome du canal carpien (constriction du nerf qui irrigue la paume de la main) qui a été observé surtout chez l’ adulte.
- Des troubles visuels, des céphalées, des nausées et des vomissements ont été observés.
Ces
symptômes pourraient indiquer une hypertension intracrânienne (augmentation de la pression cérébrale) qui est un effet secondaire rare du traitement par la somatropine.
Affections endocriniennes
- De rares cas de diabète ont été observés.
Affections du système immunitaire
- Comme tout médicament protéiné, quelques patients ont développé des anticorps contre la
protéine.
Cependant, ces derniers n’ ont pas montré d’ effet inhibiteur sur la croissance.
C’ est un effet secondaire fréquent.
Tumeurs bénignes, malignes
- De très rares cas de leucémie ont été rapportés chez les enfants déficitaires en hormone de
croissance et traités par la somatropine.
Une relation causale avec le traitement par la somatropine est peu probable.
Si vous ressentez un des effets mentionnés comme graves ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER OMNITROPE
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser après la date de péremption mentionnée sur l’ étiquette et la boîte.
La date d’ expiration fait référence au dernier jour du mois.
- A conserver et transporter réfrigéré (entre 2°C et 8°C).
- Ne pas congeler.
- A conserver dans l’ emballage extérieur d’ origine à l’ abri de la lumière.
- Après la première injection, la cartouche doit demeurer dans le stylo injecteur et être conservée
au réfrigérateur (entre 2°C et 8°C) et seulement utilisée pendant un maximum de 28 jours.
Ne pas utiliser Omnitrope si elle a été congelée ou exposée à des températures élevées.
Ne pas utiliser Omnitrope si vous remarquez que la solution est trouble.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Omnitrope
La substance active d’ Omnitrope est la somatropine (6,7 mg/ ml) dans une cartouche.
Une cartouche contient 10,0 mg (correspondant à 30 UI) de somatropine dans 1,5 ml.
99 poloxamère 188 phénol eau pour préparations injectables
Qu’ est -ce qu’ Omnitrope et contenu de l’ emballage extérieur
Omnitrope se présente sous la forme d'une solution injectable.
Boîtes de 1, 5 ou 10.
Omnitrope est une solution injectable limpide et incolore.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l’ Autorisation de mise sur le marché et fabricant
Sandoz GmbH Biochemiestrasse 10 A-6250 Kundl Autriche
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché:
België/ Belgique/ Belgien Sandoz nv-sa Telecom Gardens Medialaan 40 B-1800 Vilvoorde Tél. / Tel.: + 32 (0)2 722 97 97
Luxembourg/ Luxemburg Sandoz GmbH Biochemiestr.
10 A-6250 Kundl Austria Tel.: + 43 (0)5338 2000
България Търговско представителство „Сандоз д .д .“ Бизнес Парк София, сграда 8Б, ет.
6 Младост 4, 1766-София Тел.: + 359 2 970 47 47
Magyarország Sandoz Hungaria Kft.
Timar ut.
20 H-1034 Budapest Tel. +36 1 430 2890
Č eská republika Sandoz s. r. o.
Jeseniova 30 CZ 130 00 Praha 3 Tel.: +420 221 421 611
Malta Sandoz GmbH Biochemiestr.
10 A-6250 Kundl Austria Tel.: + 43 (0) 5338 2000
Danmark Sandoz A/ S C. F.
Tietgens Boulevard 40 DK-5220 Odense SØ Tlf. +45 63 95 10 00
Nederland Sandoz B. V.
Veluwezoom 22 NL-1327 AH Almere Tel. :+ 31 36 52 41 600
Deutschland Sandoz Pharmaceuticals GmbH Raiffeisenstr.
11 D-83607 Holzkirchen Tel. + 49 (0)8024 902 40 00 E-Mail: info@sandoz. de
Norge Sandoz AS Jernbaneveien 4 N-1400 Ski Tlf:. +47 64 91 30 00
Eesti Österreich Sandoz d. d.
Eesti filiaal Pärnu mnt 105 EE-11312 Tallinn Tel. + 372 665 2400
Sandoz GmbH Biochemiestr.
10 A-6250 Kundl Tel.: + 43 (0) 5338 2000
Sambrook Φαρμακευτική Α .Ε. ul.
Domaniewska 50 C Καζαντζάκη 4 & Αγ.
Παντελεήμονος PL-02-672 Warszawa Τ .Κ.
135 61 Αγ.
Ανάργυροι Τηλ: + 30 210 8323 372
Tel.
+ 48-22 549 15 00
España Sandoz Farmacéutica, SA Avda.
Osa Mayor, 4 E-28023 Aravaca (Madrid)
Portugal Sandoz Farmacêutica Lda.
Alameda da Beloura, Edifício 1 2o andar – Escritório 15
Tél.: + 34 91 740 12 80
P-2710-693 Sintra Tél.: + 351 21 000 86 00
France Sandoz S. A. S.
49 Avenue Georges Pompidou F-92593 Levallois-Perret Tél. :+33(0)1 49 64 48 00
România Sandoz SRL str.
Livezeni, Nr 7A Târgu Mureş 540472 – RO Tel. + 40 265 208 120
Ireland Rowex Ltd Bantry Co.
Cork - IRL Tel.: + 353 (0) 27 50077 E-mail: reg@rowa-pharma. ie
Slovenija Lek farmacevtska druž ba d. d.
Verovš kova 57 SI-1526 Ljubljana Tel.: +386 1 580 21 11
Ísland Sandoz A/ S C. F.
Tietgens Boulevard 40 DK-5220 Odense SØ Denmark Tlf:. +45 63 95 10 00
Slovenská republika Sandoz d. d. – organizač ná zlož ka Ruž inovská 42 SK-82103 Bratislava Tel.: + 421-2-48 200 600
Italia Sandoz S. p. A.
Largo U.
Boccioni, 1 I-21040 Origgio (Va) Tél.: + 39 02 96541
Suomi/ Finland Sandoz Oy Ab Rajatorpantie 41 B FIN-01640 Vantaa PuhTél.: + 358 9 85 20 20 30
Κύπρος Sandoz GmbH Biochemiestr.
10 A-6250 Kundl Austria Tel. +43 (0)5338 2000
Sverige Sandoz AB Berga Allé 1E S-254 52 Helsingborg Tel.: + 46 42 152065
Latvija Sandoz d. d.
Representative office Meza str.
4 Riga LV-1048 Tel.: + 371 7 892 006
101 Lietuva Sandoz Pharmaceuticals d. d.
Branch Office Seimyniskiu str.
3A LT – 09312 Vilnius Tel.: +370 5 2636 038
La dernière date à laquelle cette notice a été approuvée est {MM/ AAAA}.
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA): http: / /www. emea. europa. eu
102
European Medicines Agency
EMEA/ H/ C/ 466
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
ONSENAL
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre état ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce qu’ Onsenal?
Onsenal est un médicament qui contient le principe actif célécoxib.
Il est disponible sous forme de gélules blanches (200 et 400 mg).
Dans quel cas Onsenal est -il utilisé?
Onsenal est utilisé pour réduire le nombre de polypes chez des patients atteints de polypose adénomateuse familiale (FAP).
Il s’ agit d’ une maladie génétique caractérisée par des « polypes adénomateux intestinaux », excroissances qui se développent à partir du revêtement du gros intestin ou du rectum.
Onsenal est utilisé en complément de la chirurgie (destinée à éliminer les polypes) et d’ une surveillance endoscopique (destinée à vérifier, à l’ aide d’ un endoscope, tube fin qui permet à un médecin d’ examiner l’ intérieur de l’ intestin, si des polypes sont en train de se développer).
C’ est pourquoi, le 20 novembre 2001, Onsenal a été désigné comme étant un « médicament orphelin » (médicament utilisé pour les maladies rares).
Le médicament n’ est délivré que sur ordonnance.
Comment Onsenal est -il utilisé?
La dose d’ Onsenal recommandée est de 400 mg deux fois par jour, au cours d’ un repas.
La prise en charge médicale habituelle des patients atteints de FAP devra être poursuivie.
Chez les patients atteints d’ une maladie du foie modérée, la dose d’ Onsenal devra être réduite de moitié et Onsenal doit être utilisé avec précaution chez les patients présentant des troubles légers à modérés des reins.
Onsenal ne doit pas être administré à des patients présentant des troubles graves des reins ou du foie.
Il doit être utilisé avec précaution, éventuellement avec une dose initiale inférieure, chez les patients dont le corps assimile Onsenal lentement.
Des précautions particulières doivent être prises lors de son utilisation chez le sujet âgé.
La dose journalière maximale recommandée d’ Onsenal est de 800 mg.
Comment Onsenal agit -il?
Le principe actif d’ Onsenal, le célécoxib, est « un anti-inflammatoire non-stéroïdien » (AINS) qui appartient au groupe des « inhibiteurs de la cyclo-oxygénase-2 (COX-2) ».
Le célécoxib bloque l’ enzyme COX-2, ce qui a pour effet une réduction de la production de prostaglandines, substances qui
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
 European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged. jouent un rôle dans des processus tels que l’ inflammation et l’ activité du muscle lisse (muscle qui effectue des tâches automatiques comme l’ ouverture et la fermeture des vaisseaux sanguins).
La COX-2 se trouve en grandes quantités dans les polypes colorectaux adénomateux.
En bloquant l’ activité de la COX-2, le célécoxib contribue à ralentir la formation de polypes en les empêchant de développer leur propre irrigation sanguine et en augmentant le taux de mort cellulaire.
Quelles études ont été menées sur Onsenal?
Onsenal a été étudié dans une étude principale portant sur 83 adultes atteints de FAP, chez lesquels l’ efficacité de deux doses d’ Onsenal a été comparée à celle d’ un placebo (un traitement fictif).
Dans l’ étude, 25 patients présentaient un colon (partie inférieure de l’ intestin) intact, mais les autres avaient subi une ablation chirurgicale d’ une partie ou de la totalité du colon.
Le principal critère d’ évaluation de l’ efficacité était la réduction du nombre de polypes dans une région définie de la paroi du colon ou du rectum après six mois de traitement.
Une étude supplémentaire s’ est penchée sur les effets d’ Onsenal chez 18 enfants atteints de FAP.
Quel est le bénéfice démontré par Onsenal au cours des études?
Onsenal, à une dose de 400 mg deux fois par jour, s’ est avéré plus efficace qu’ un placebo.
Chez les adultes, Onsenal a permis de réduire le nombre moyen de polypes de 28% au bout de six mois, alors que leur nombre avait diminué de 5% chez les patients sous placebo.
Onsenal a également réduit le nombre de polypes chez les enfants atteints de FAP.
Quel est le risque associé à l’ utilisation d’ Onsenal?
Les effets indésirables les plus couramment observés sous Onsenal (chez plus d’ un patient sur 10) sont l’ hypertension (tension artérielle élevée) et la diarrhée.
Pour une description complète des effets indésirables observés sous Onsenal, voir la notice.
Onsenal ne doit pas être utilisé chez les patients pouvant présenter une hypersensibilité (allergie) au célécoxib, à l’ un quelconque des autres composants, ou aux sulfamides (tels que certains antibiotiques).
Il ne doit pas être prescrit aux patients qui souffrent d’ un ulcère actif ou de saignements de l’ estomac ou de l’ intestin, ni aux patients qui présentent des réactions de type allergique après avoir pris de l’ aspirine ou un AINS, y compris un autre inhibiteur de la COX-2.
Onsenal ne doit pas être prescrit aux femmes enceintes ou susceptibles de le devenir en l’ absence d’ une contraception efficace, ni aux femmes qui allaitent.
Il ne doit pas être administré aux patients atteints d’ une maladie grave du foie ou des reins, aux patients souffrant d’ une maladie provoquant une inflammation des intestins ou aux patients présentant certains problèmes affectant le cœ ur ou les vaisseaux sanguins.
Pour une liste complète des restrictions, voir la notice.
Pourquoi Onsenal a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que les bénéfices d’ Onsenal sont plus importants que ses risques pour la réduction du nombre de polypes intestinaux adénomateux chez les patients atteints de FAP en complément de la chirurgie et d’ une surveillance endoscopique.
Le comité a noté qu’ aucun effet d’ une réduction du nombre de polypes induite par Onsenal sur le risque de développer un cancer de l’ intestin n’ a été démontré.
Le comité a recommandé l’ octroi d’ une autorisation de mise sur le marché pour Onsenal.
Onsenal a été autorisé dans des « circonstances exceptionnelles ».
Cela signifie qu’ en raison de la rareté de la maladie, il n’ a pas été possible d’ obtenir des informations complètes concernant Onsenal.
Chaque année, l’ Agence européenne des médicaments (EMEA) examinera toute information nouvelle éventuellement disponible et, le cas échéant, procédera à la mise à jour du présent résumé.
Quelles informations sont encore en attente au sujet d’ Onsenal?
La société qui produit Onsenal effectuera une étude chez les patients atteints de FAP afin de recueillir davantage d’ informations sur la sécurité et l’ efficacité du médicament.
Autres informations relatives à Onsenal:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Onsenal, le 17 octobre 2003.
Le titulaire de l’ autorisation de mise sur le marché est Pfizer Limited.
L’ autorisation de mise sur le marché a été renouvelée le 17 octobre 2008.
2/ 3 Le résumé de l’ avis du comité des médicaments orphelins relatif à Onsenal est disponible ici.
L’ EPAR complet relatif à Onsenal est disponible ici.
02-2009.
3/ 3
ANNEXE I
RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT
1 1.
DÉNOMINATION DU MÉDICAMENT
Onsenal 200 mg gélules
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque gélule contient 200 mg de célécoxib.
Lactose monohydraté 49,8 mg.
Liste des excipients.
3.
FORME PHARMACEUTIQUE
Gélule Gélules blanches, opaques présentant deux bandes dorées indiquant 7767 et 200.
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
Onsenal est indiqué pour la réduction du nombre de polypes adénomateux intestinaux dans la polypose adénomateuse familiale (PAF), en association à la chirurgie et en complément d’ une surveillance endoscopique (voir rubrique 4.4 « Mises en garde spéciales et précautions particulières d’ emploi »).
L’ effet de la réduction du nombre et de la taille des polypes induite par Onsenal sur le risque de cancer intestinal n’ a pas été démontré (voir rubriques 4.4 « Mises en garde spéciales et précautions particulières d’ emploi » et 5.1 « Propriétés pharmacodynamiques »).
4.2 Posologie et mode d’ administration
La dose orale recommandée est de deux gélules de 200 mg deux fois par jour, prises au cours des repas (voir rubrique 5.2 « Propriétés pharmacocinétiques »).
La prise en charge habituelle des patients présentant une polypose adénomateuse familiale devra être poursuivie lors du traitement par le célécoxib.
La dose journalière maximale recommandée est de 800 mg.
Insuffisance hépatique:
Chez les patients atteints d’ une insuffisance hépatique modérée (albumine sérique comprise entre 25 et 35 g/ l), la dose journalière recommandée de célécoxib devra être réduite de 50% (voir rubriques 4.3 « Contre-indications » et 5.2 « Propriétés pharmacocinétiques »).
Des précautions sont nécessaires en l’ absence d’ expérience chez ces patients avec des doses supérieures à 200 mg.
Insuffisance rénale:
L’ expérience avec le célécoxib chez les patients atteints d’ une insuffisance rénale légère ou modérée étant limitée, ces patients devront être traités avec précaution (voir rubriques 4.3 « Contre-indications », 4.4 « Mises en garde spéciales et précautions particulières d’ emploi » et 5.2 « Propriétés pharmacocinétiques »).
Population pédiatrique:
L’ expérience avec le célécoxib chez les patients âgés de moins de 18 ans présentant une PAF se limite à une étude pilote unique auprès d’ une population très réduite dans laquelle les patients recevaient des doses journalières allant jusqu’ à 16 mg/ kg de célécoxib, correspondant à la dose journalière recommandée de 800 mg chez le sujet adulte présentant une PAF (voir rubrique 5.1).
2 Métaboliseurs lents du CYP2C9:
Les patients métaboliseurs lents du CYP2C9 ou suspectés de l’ être sur la base du génotype ou d’ antécédents/ d’ expérience avec d’ autres substrats du CYP2C9, devront recevoir le célécoxib avec précaution, car le risque d’ effets indésirables dose-dépendants est accru.
Une dose réduite en début de traitement devra être envisagée (voir rubrique 5.2).
Sujets âgés:
La dose chez les patients âgés présentant une polypose adénomateuse familiale n’ a pas été établie.
Des précautions particulières peuvent s’ avérer nécessaires chez ces patients (voir rubrique 5.2 « Propriétés pharmacocinétiques »).
Contre-indications
d’ urticaire ou d’ autres réactions de type allergique déclenchés par la prise d’ acide acétylsalicylique ou d’ anti-inflammatoires non stéroïdiens (AINS), y compris les inhibiteurs sélectifs de la COX-2 (cyclo-oxygénase-2).
- Grossesse et femmes en âge de procréer, en l'absence d'une contraception efficace (voir rubriques 4.5
« Interactions avec d’ autres médicaments et autres formes d’ interaction », 4.6 « Grossesse et allaitement » et 5.3 « Données de sécurité précliniques »).
- Allaitement (voir rubriques 4.6 « Grossesse et allaitement » et 5.3 « Données de sécurité
- Insuffisance hépatique sévère (albumine sérique < 25 g/ l ou score de Child-Pugh ≥ 10) (Classe C).
- Patients présentant une insuffisance rénale avec une clairance de la créatinine estimée < 30 ml/ min.
En particulier, la fréquence de la surveillance endoscopique de routine ne devra pas être diminuée et la chirurgie pour polypose adénomateuse familiale ne devra pas être retardée.
Troubles gastro-intestinaux Des complications gastro-intestinales hautes, [perforations, ulcères ou hémorragies (PUH)], dont certaines d’ issue fatale ont été observées chez des patients traités par célécoxib.
La prudence est recommandée lors du traitement des patients les plus à risque de développer une complication gastro-intestinale avec les AINS: les sujets âgés, les patients prenant comme traitements concomitants d'autres AINS ou de l'acide acétylsalicylique ou les patients ayant des antécédents de maladie gastro-intestinale telle qu’ ulcération et hémorragie GI.
Il existe une potentialisation du risque d'effets indésirables gastro-intestinaux (ulcération gastro- intestinale ou autres complications gastro-intestinales) lorsque le célécoxib est utilisé en association avec l'acide acétylsalicylique (même à de faibles posologies).
3 Les patients présentant une polypose adénomateuse familiale ayant une anastomose iléo-rectale ou une anastomose iléo-anale peuvent développer des ulcérations anastomotiques.
En cas d’ ulcère anastomotique, les patients ne devront pas recevoir de traitement concomitant incluant les anticoagulants ou l’ acide acétylsalicylique.
Affections hématologiques et lymphatiques / Affections cardiovasculaires En comparaison au placebo, une augmentation du nombre d’ événements cardiovasculaires graves, principalement des infarctus du myocarde, a été observée dans un essai au long cours chez les patients présentant des polypes adénomateux sporadiques traités par le célécoxib à des doses de 200 mg deux fois par jour et 400 mg deux fois par jour (voir rubrique 5.1 « Propriétés pharmacodynamiques »).
Etant donné que les risques cardiovasculaires du célécoxib ont été accrus avec une prise biquotidienne de 400 mg de célécoxib lors de l’ essai clinique APC (rubrique 5.1), la réponse au célécoxib du patient présentant une PAF devra être réexaminée périodiquement afin d’ éviter toute exposition inutile chez les patients présentant une PAF pour lesquels le célécoxib n’ est pas efficace (rubriques 4.2, 4.3, 4.8 et 5.1).
Les patients présentant des facteurs de risque significatifs d’ événements cardiovasculaires (par exemple hypertension, hyperlipidémie, diabète, tabagisme) devront être traités avec le célécoxib uniquement après une évaluation approfondie (voir rubrique 5.1 « Propriétés pharmacodynamiques »).
En raison de leur absence d'effets antiplaquettaires, les inhibiteurs sélectifs de la COX-2 ne peuvent se substituer à l'acide acétylsalicylique dans la prévention des maladies cardiovasculaires thromboemboliques.
Par conséquent, les traitements anti-agrégants plaquettaires ne devront pas être arrêtés (voir rubrique 5.1 « Propriétés pharmacodynamiques »).
Comme avec d’ autres médicaments connus pour inhiber la synthèse des prostaglandines, une rétention hydrique et des œ dèmes ont été observés chez des patients traités par le célécoxib.
Par conséquent, le célécoxib devra être administré avec précaution chez les patients présentant des antécédents d’ insuffisance cardiaque, de dysfonction ventriculaire gauche ou d’ hypertension artérielle, et chez les patients avec des œ dèmes pré-existants quelle qu’ en soit l’ origine, car l’ inhibition des prostaglandines peut entraîner une détérioration de la fonction rénale et une rétention hydrique.
Des précautions sont également nécessaires chez les patients traités par des diurétiques ou présentant un risque d’ hypovolémie.
Comme tous les AINS, le célécoxib peut entraîner l’ apparition d’ une hypertension ou l’ aggravation d’ une hypertension préexistante, susceptibles de contribuer à augmenter l’ incidence des événements cardiovasculaires.
En conséquence, la pression artérielle devra être étroitement surveillée au début du traitement par célécoxib et tout au long du traitement.
Dans le cas des sujets âgés présentant un dysfonctionnement cardiaque léger à modéré nécessitant une thérapie, une attention particulière et un suivi sont justifiés.
L’ existence d’ une altération de la fonction rénale ou hépatique et particulièrement d’ un dysfonctionnement cardiaque est plus probable chez les sujets âgés, par conséquent une surveillance médicale appropriée devra être assurée.
Affections rénales et hépatiques Les AINS, dont le célécoxib, sont susceptibles d’ entraîner une toxicité rénale.
Les essais cliniques réalisés avec le célécoxib ont montré des effets rénaux similaires à ceux observés avec les AINS comparateurs.
Les patients à plus haut risque de toxicité rénale sont ceux ayant une altération de la fonction rénale, une insuffisance cardiaque, une anomalie fonctionnelle hépatique et les sujets âgés.
Ces patients devront être rigoureusement surveillés pendant le traitement par célécoxib.
L’ expérience avec le célécoxib chez les patients présentant une insuffisance rénale ou hépatique légère ou modérée, est limitée; en conséquence, ces patients devront être traités avec précaution (voir rubriques 4.2 « Posologie et mode d’ administration » et 5.2 « Propriétés pharmacocinétiques »).
4 Des mesures appropriées doivent être prises et l’ arrêt du traitement par célécoxib doit être envisagé s’ il existe une quelconque détérioration fonctionnelle des organes sus mentionnés au cours du traitement.
Réactions cutanées Des réactions cutanées graves, certaines d’ issue fatale, comme la dermatite exfoliative, le syndrome de Stevens-Johnson et la nécrolyse épidermique toxique (syndrome de Lyell), ont été très rarement rapportées en association avec l’ utilisation de célécoxib (voir rubrique 4.8 « Effets indésirables »).
Le risque de survenue de ces effets semble être le plus élevé en début de traitement, l'apparition de ces effets se situant dans la majorité des cas au cours du premier mois de traitement.
De graves réactions d’ hypersensibilité (anaphylaxie et œ dème de Quincke) ont été rapportées chez les patients recevant du célécoxib (voir rubrique 4.8 « Effets indésirables »).
Les patients présentant des antécédents d’ allergie aux sulfamides ou à tout autre médicament peuvent présenter un risque accru de réactions cutanées graves ou de réactions d’ hypersensibilité (voir rubrique 4.3 « Contre-indications »).
Le traitement par célécoxib doit être arrêté dès les premiers signes de rash cutané, de lésions des muqueuses ou de tout autre signe d’ hypersensibilité.
Autres Les patients connus pour être des métaboliseurs lents du CYP2C9 doivent être traités avec précaution (voir rubrique 5.2).
Le célécoxib peut masquer une fièvre et d’ autres signes d’ inflammation.
Chez des patients traités conjointement par warfarine, des hémorragies graves ont été rapportées.
Des précautions devront être prises en cas d'association du célécoxib avec la warfarine ou d’ autres anticoagulants oraux (voir rubrique 4.5 « Interactions avec d’ autres médicaments et autres formes d’ interaction »).
Les gélules d’ Onsenal 200 mg contiennent du lactose (49,8 mg).
Les patients ayant des problèmes héréditaires rares d’ intolérance au galactose, une déficience en lactase LAPP ou une malabsorption du glucose ou du galactose ne doivent pas prendre ce médicament.
Interactions avec d’ autres médicaments et autres formes d’ interaction
Un effet plus prononcé avec des doses de 400 mg deux fois par jour ne peut donc être exclu.
L’ activité anti-coagulante devra être contrôlée chez les patients prenant de la warfarine ou d’ autres anticoagulants, en particulier les premiers jours suivant l’ initiation ou le changement de posologie du célécoxib, car ces patients ont un risque augmenté de complications hémorragiques.
Pour cette raison, la prise d'anticoagulants oraux doit s'accompagner d'une étroite surveillance du temps de prothrombine INR des patients.
Des hémorragies, dont certaines ont été d’ évolution fatale, associées à un allongement du temps de prothrombine ont été rapportées, chez des patients souffrant d’ arthrose (principalement chez les sujets âgés), recevant de façon concomitante du célécoxib et de la warfarine (voir rubrique 4.4 « Mises en garde spéciales et précautions particulières d’ emploi »).
Les AINS peuvent réduire les effets des médicaments diurétiques et anti-hypertenseurs.
Comme pour les AINS, le risque d’ insuffisance rénale aiguë, généralement réversible, peut être augmenté chez certains patients présentant une fonction rénale altérée (par exemple: patients déshydratés ou patients âgés) lors de l’ association des IEC ou des antagonistes du récepteur de l’ angiotensine II avec ces AINS, y compris le célécoxib.
Par conséquent, cette association devra être administrée avec prudence, en particulier chez les sujets âgés.
Les patients devront être correctement hydratés et la fonction rénale devra être surveillée après l’ instauration du traitement concomitant, puis de façon périodique.
5 Dans le cadre d’ une étude clinique de 28 jours réalisée chez des patients atteints d’ hypertension artérielle de grade 1 et 2 contrôlée par le lisinopril, l’ administration de 200 mg de célécoxib 2x/ j n’ a conclu à aucune augmentation clinique significative, par rapport au traitement par placebo, de la pression artérielle systolique ou diastolique quotidienne moyenne, déterminée par la surveillance ambulatoire de la pression artérielle sur 24h.
Parmi les patients traités par célécoxib 200 mg 2x/ j, 48% ont été considérés comme non répondeurs au lisinopril lors de la visite clinique finale (soit une pression artérielle diastolique au brassard > 90 mmHg ou augmentée > de 10% par rapport à la valeur basale), contre 27% des patients traités par le placebo; cette différence a été statistiquement significative.
Une augmentation de la néphrotoxicité de la ciclosporine et du tacrolimus a été évoquée en cas d’ administration concomitante des AINS avec les dérivés de la ciclosporine D ou le tacrolimus.
La fonction rénale devra être surveillée en cas d’ association du célécoxib avec l’ un de ces médicaments.
Le célécoxib peut être utilisé en association avec une faible dose d’ acide acétylsalicylique, mais ne peut se substituer à l’ acide acétylsalicylique dans le cadre de la prévention cardiovasculaire.
(voir rubrique 5.1 « Propriétés pharmacodynamiques »).
Interactions pharmacocinétiques
Effets du célécoxib sur les autres médicaments Le célécoxib est un faible inhibiteur du cytochrome CYP2D6.
Lors du traitement par le célécoxib, les concentrations plasmatiques moyennes du dextrométhorphane, substrat du CYP2D6, ont augmenté de 136%.
Les concentrations plasmatiques des médicaments substrats de cette enzyme peuvent être augmentées en cas d’ association avec le célécoxib.
Les médicaments métabolisés par le CYP2D6 sont, par exemple, les antidépresseurs (tricycliques et inhibiteurs sélectifs de la recapture de la sérotonine), les neuroleptiques, les antiarythmiques, etc.
La posologie des substrats du CYP2D6 dont la dose est adaptée pour chaque patient pourra être réduite si besoin au début d’ un traitement par le célécoxib ou augmentée lors de l’ arrêt du traitement par le célécoxib.
Des études in vitro ont montré que le célécoxib était susceptible d’ inhiber le métabolisme catalysé par le CYP2C19.
La significativité clinique de cette observation in vitro n’ est pas connue.
Les médicaments métabolisés par le CYP2C19 sont, par exemple, le diazépam, le citalopram et l’ imipramine.
Dans une étude d’ interaction, le célécoxib n’ a eu aucun effet cliniquement pertinent sur la pharmacocinétique des contraceptifs oraux (1 mg de noréthisthérone / 35 µg d’ éthinylestradiol).
Le célécoxib n’ affecte pas les paramètres pharmacocinétiques du tolbutamide (substrat du cytochrome CYP2C9) ou du glibenclamide de façon cliniquement pertinente.
Chez les patients souffrant de polyarthrite rhumatoïde, le célécoxib n’ a pas eu d’ effet statistiquement significatif sur les paramètres pharmacocinétiques (clairance plasmatique ou rénale) du méthotrexate (aux doses utilisées en rhumatologie).
Toutefois, une surveillance adéquate de la toxicité liée au méthotrexate devra être envisagée lors de l’ association de ces deux médicaments.
Chez les sujets sains, l’ administration concomitante de 200 mg, deux fois par jour, de célécoxib avec 450 mg, deux fois par jour de lithium, a entraîné une augmentation moyenne de 16% de la Cmax et de 18% de l’ ASC du lithium.
Par conséquent, les patients traités par le lithium devront être étroitement surveillés lors de l’ introduction ou de l’ arrêt du célécoxib.
Effets des autres médicaments sur le célécoxib
6 Chez les sujets qui sont métaboliseurs lents du CYP2C9 et qui présentent une exposition systémique accrue au célécoxib, un traitement concomitant par des inhibiteurs du CYP2C9 pourrait entraîner des augmentations consécutives de l’ exposition au célécoxib.
Ces associations doivent être évitées chez les métaboliseurs lents avérés du CYP2C9 (voir rubriques 4.2 et 5.2).
Le célécoxib étant principalement métabolisé par le CYP2C9, il devra être utilisé à la moitié de la dose recommandée chez les patients traités par le fluconazole.
L’ utilisation concomitante d’ une dose unique de 200 mg de célécoxib et de 200 mg, une fois par jour, de fluconazole, inhibiteur puissant du CYP2C9, a entraîné une augmentation moyenne de la Cmax de 60% et de l’ ASC de 130% du célécoxib.
L’ utilisation concomitante avec des inducteurs du CYP2C9 tels que la rifampicine, la carbamazépine, ou les barbituriques peut entraîner une réduction des concentrations plasmatiques du célécoxib.
Grossesse et allaitement
Il n’ existe pas de données cliniques concernant des grossesses exposées au célécoxib.
Les études réalisées chez l’ animal (rats et lapins) ont mis en évidence une toxicité sur les fonctions de reproduction (voir rubriques 4.3 « Contre-indications » et 5.3 « Données de sécurité précliniques »).
Le risque potentiel chez l’ humain est inconnu.
Comme les autres médicaments inhibant la synthèse des prostaglandines, le célécoxib peut entraîner une inertie utérine et une fermeture prématurée du canal artériel lors du dernier trimestre.
Le célécoxib est contre-indiqué au cours de la grossesse et chez les femmes en âge de procréer en l'absence d'une contraception efficace (voir rubrique 4.3 « Contre-indications »).
En cas de découverte d’ une grossesse au cours du traitement, le célécoxib devra être arrêté.
Le célécoxib est excrété dans le lait des rates allaitantes à des concentrations similaires à celles retrouvées dans le plasma.
L’ administration du célécoxib à un nombre limité de femmes allaitantes a révélé un très faible taux de passage de célécoxib dans le lait maternel.
Les patientes traitées par le célécoxib ne doivent pas allaiter.
Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Il n'a pas été réalisé d'études pour déterminer les effets sur l'aptitude à conduire des véhicules et à utiliser des machines.
Toutefois, les patients qui présentent des étourdissements, des vertiges ou une somnolence lors de la prise du célécoxib, devront s’ abstenir de conduire ou d’ utiliser des machines.
Effets indésirables
Les effets indésirables sont listés par classe de systèmes d’ organes et classés par fréquence dans le Tableau 1, sur la base des données des sources suivantes:
- Les effets indésirables rapportés chez les patients atteints d’ arthrose et de polyarthrite rhumatoïde à
des taux d’ incidence supérieurs à 0,01% et supérieurs à ceux rapportés pour le placebo sur 12 essais cliniques menés avec un médicament de référence et/ ou un placebo, d’ une durée maximale de 12 semaines, avec des doses quotidiennes de célécoxib allant de 100 mg à 800 mg.
Dans des études supplémentaires utilisant comme comparateurs des AINS non sélectifs, environ 7400 patients arthritiques ont été traités par célécoxib jusqu’ à 800 mg/ jour, dont 2300 environ ont été traités pendant au moins 1 an.
Les effets indésirables observés avec le célécoxib dans ces études supplémentaires ont été cohérents avec ceux constatés chez les patients atteints d’ arthrose et de polyarthrite rhumatoïde du Tableau 1.
- Les effets indésirables rapportés spontanément après la mise sur le marché, période pendant
laquelle on estime à plus de 70 millions le nombre de patients traités par le célécoxib (différentes doses, durées et indications).
Dans la mesure où tous les effets indésirables ne sont pas rapportés au titulaire de l’ AMM et inclus dans la base de données de pharmacovigilance, il est difficile d’ établir de manière fiable la fréquence de ces effets indésirables.
7
TABLEAU 1
Fréquent
Peu fréquent
Rare
Fréquence
(≥ 1/ 100 à < 1/ 10)
(≥ 1/ 1000 à < 1/ 100)
(≥ 1/ 10,000 à < 1/ 1000)
indéterminée
(Expérience après la mise sur le marché)1 Infections et infestations
Sinusite, infection des voies respiratoires supérieures, infection du tractus urinaire
Affections hématologiques et du système lymphatique
Anémie
Leucopénie, thrombocytopénie
Pancytopénie
Affections du système immunitaire
Aggravation d’ allergie
Réactions allergiques graves, choc anaphylactique, anaphylaxie
Affections psychiatriques Troubles du métabolisme et de la nutrition
Insomnie
Anxiété, dépression, fatigue Hyperkaliémie
Hallucinations
Affections du système nerveux
Etourdissements, hypertonie
Paresthésie, somnolence
Ataxie, disgueusie
Céphalée, aggravation d’ épilepsie, méningite aseptique, agueusie, anosmie, hémorragie intracrânienne fatale
Affections oculaires
Vision floue
Conjonctivite, hémorragie oculaire, occlusion de la veine ou de l’ artère rétinienne
Affections de l’ oreille et du labyrinthe
Acouphènes
Baisse de l’ audition
Infarctus du myocarde2 Arythmie Affections cardiaques
Insuffisance cardiaque, palpitations, tachycardie
Affections vasculaires
Hypertension, aggravation de l’ hypertension
Bouffées vasomotrices, vascularite
Affections respiratoires, thoraciques et médiastinales
Pharyngite, rhinite, toux
Dyspnée
Bronchospasme
Affections gastro- intestinales
Douleur abdominale, diarrhée, dyspepsie, flatulence
Constipation, éructation, gastrite, stomatite, vomissements, aggravation de l’ inflammation gastro-intestinale
Ulcérations duodénale, gastrique, œ sophagienne, intestinale et du côlon, dysphagie, perforation intestinale, œ sophagite, méléna, pancréatite
Nausée, pancréatite aiguë, hémorragie gastro-intestinale, colite/ aggravation de colite
Affections hépatobiliaires
Anomalies de la fonction hépatique, élévation des ASAT et ALAT
Elévation des enzymes hépatiques
Hépatite, insuffisance hépatique, ictère
8 Affections de la peau et du tissu sous-cutané
Rash, prurit
Urticaire
Alopécie, photosensibilité
Ecchymose, éruption bulleuse, dermatite exfoliative, érythème multiforme, syndrome de Stevens-Johnson, nécrolyse épidermique toxique, angio-œ dème
Affections musculo- squelettiques et systémiques
Crampes dans les jambes
Arthralgie, myosite
Affections du rein et des voies urinaires
Elévation de la créatinine, élévation de l’ azotémie
Insuffisance rénale aiguë, néphrite interstitielle, hyponatrémie
Affections des organes de reproduction et du sein
Troubles menstruels
Troubles généraux Syndrome pseudo-
1
et anomalies au site d’ administration
Effets indésirables rapportés spontanément auprès de la base de données de pharmacovigilance sur une période pendant laquelle on estime à plus de 70 millions le nombre de patients traités par le célécoxib (différentes doses, durées et indications).
En conséquence, la fréquence des effets indésirables ne peut pas être établie de manière fiable.
Les effets indésirables listés pour la population après la mise sur le marché sont seulement ceux qui ne sont pas déjà listés dans le tableau 1 des essais sur l’ arthrose ou dans le tableau 2 sur la prévention de la polypose.
2 Dans une analyse rassemblant les résultats de 20 essais contrôlés contre placebo dans le traitement de l’ arthrose et de la polyarthrite rhumatoïde de durées allant de plus de 2 semaines à un an, le surcroît d’ infarctus du myocarde par rapport au placebo chez les patients traités par célécoxib 200 ou 400 mg par jour était de 0,7 événements pour 1000 patients (incidence rare) et il n’ y a pas eu de surcroît d’ accidents vasculaires cérébraux.
Les effets indésirables supplémentaires listés par classe de systèmes d’ organes et classés par fréquence dans le Tableau 2 ont été rapportés avec des taux d’ incidence supérieurs à ceux du placebo chez les sujets traités par le célécoxib à raison de 400 à 800 mg par jour dans le cadre d’ essais de prévention de la polypose à long terme et pouvant durer jusqu’ à 3 ans (essais APC et PreSAP; voir rubrique 5.1, Propriétés pharmacodynamiques:
Sécurité cardiovasculaire – Etudes à long terme impliquant des sujets présentant des polypes adénomateux sporadiques).
TABLEAU 2
Très fréquent
Fréquent
Peu fréquent
(≥ 1/ 10)
(≥ 1/ 100 à < 1/ 10)
(≥ 1/ 1000 à < 1/ 100)
Infections et
Otite, infection mycosique (les
Infection à Helicobacter, zona,
infestations
infections mycosiques étaient
érysipèle, surinfection d’ une plaie,
Tumeurs bénignes, malignes et non précisées (incl kystes et polypes) Affections psychiatriques Affections du système nerveux Affections oculaires Affections de l’ oreille et du labyrinthe
essentiellement non systémiques)
infection gingivale, labyrinthite, infection bactérienne Lipome Troubles du sommeil Infarctus cérébral Corps flottants du vitré, hémorragie conjonctivale Hypoacousie
Affections
Angine de poitrine; infarctus
Angine instable, insuffisance
du myocarde
valvulaire aortique, athérosclérose coronarienne, bradycardie sinusale, hypertrophie ventriculaire
Affections vasculaires
Hypertension*
Thrombose veineuse profonde; hématome
Affections respiratoires, thoraciques et médiastinales
Dyspnée
Dysphonie
Affections intestinales
gastro-
Diarrhée*
Nausées, reflux gastro- œ sophagien, diverticule,
Hémorragie hémorroïdale, selles fréquentes, ulcérations de la bouche,
vomissements*, dysphagie, syndrome du côlon irritable
stomatite Dermatite allergique
Affections de la peau et du tissu sous- cutané Affections musculo- squelettiques et systémiques
Spasmes musculaires
Ganglions
Affections du rein et des voies urinaires
Néphrolithiase, augmentation du taux de créatinine sanguine
Nocturie
Affections des
Hyperplasie bénigne de la
Hémorragie vaginale, mastodynie,
organes de
prostate, prostatite,
dysménorrhée, kyste ovarien,
reproduction et du sein Troubles généraux et anomalies au site d’ administration
augmentation du taux d’ antigène prostatique spécifique Œ dème
symptômes de la ménopause
Investigations Lésions, intoxications et complications liées
Prise de poids
Augmentation des taux sanguins de: potassium, sodium, hémoglobine Diminution des taux sanguins de: hématocrite, testostérone Fracture du pied, fracture des membres inférieurs, épicondylite,
* L’ hypertension, les vomissements et la diarrhée figurent dans le Tableau 2 car ces symptômes ont été rapportés plus souvent dans ces études, qui se sont déroulées sur une période de 3 ans, par rapport au Tableau 1, qui présente les effets indésirables survenus dans le cadre d’ études d’ une durée de 12 semaines.
Il ressort des données finales (expertisées) de l’ essai APC mené chez des patients traités par célécoxib à raison de 800 mg/ jour pendant une durée maximale de trois ans, que le surcroît d’ infarctus du myocarde par rapport au placebo était de 11 événements pour 1000 patients (fréquent); et de 5 événements pour 1000 patients pour l’ AVC (peu fréquent; types d’ AVC non différenciés).
4.9 Surdosage
Il n'existe aucune expérience clinique de surdosage dans le cadre des essais cliniques.
Des doses uniques jusqu'à 1200 mg et des doses répétées jusqu'à 1200 mg, deux fois par jour, ont été administrées pendant 9 jours à des sujets sains sans entraîner d’ événements indésirables cliniquement significatifs.
En cas d’ éventuel surdosage, une prise en charge médicale adaptée est nécessaire, par exemple évacuation du contenu gastrique, surveillance clinique et, si nécessaire, un traitement symptomatique.
Il est peu probable que la dialyse soit un moyen efficace d'élimination du médicament en raison de sa forte liaison aux protéines.
10 5.
PROPRIÉTÉS PHARMACOLOGIQUES
Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Antinéoplasiques, code ATC:
L01XX33
Le célécoxib est un dérivé du pyrazole substitué par deux groupements aryl, analogue chimique d'autres sulfamides non-arylaminiques (par exemple thiazides, furosémide) mais diffère des sulfamides arylaminiques (par exemple sulfaméthoxazole et autres antibiotiques sulfamides).
Le célécoxib est un inhibiteur oral, sélectif de la cyclo-oxygénase-2 (COX-2).
Aucune inhibition statistiquement significative de la COX-1 (évaluée par l’ inhibition ex-vivo de la formation de thromboxane B2 [TxB2]) n’ a été observée chez des volontaires sains à la dose thérapeutique, dans la polypose adénomateuse familiale, de 400 mg deux fois par jour.
La cyclo-oxygénase est responsable de la synthèse des prostaglandines.
Deux isoformes, COX-1 et COX-2, ont été identifiées.
La cyclo-oxygénase-2 (COX-2) est l’ isoforme de l’ enzyme induite par des stimuli pro-inflammatoires et est supposée être le principal responsable de la synthèse des médiateurs prostanoïdes de la douleur, de l’ inflammation et de la fièvre.
Des taux élevés de COX-2 sont retrouvés dans de nombreuses lésions pré-malignes (tels que les polypes adénomateux colorectaux) et les cancers épithéliaux.
La polypose adénomateuse familiale (PAF) est une maladie génétique résultant d'une altération génétique autosomale dominante d'un gène suppresseur de tumeur, le gène APC (Adenomatous Polyposis Coli).
Les polypes avec mutation du gène APC et non traités surexprimant la COX-2, continuent de se former et de se développer dans le colon ou le rectum avec un risque d’ évolution vers un cancer colorectal de 100%.
La COX-2 est également impliquée dans l'ovulation, l'implantation et la fermeture du canal artériel, la régulation de la fonction rénale et certaines fonctions du système nerveux central (induction de la fièvre, perception de la douleur et fonction cognitive).
Elle pourrait également jouer un rôle dans la cicatrisation des ulcères.
La COX-2 a été mise en évidence dans les tissus autour des ulcères gastriques chez l'homme mais son implication dans la cicatrisation des ulcères n'a pas été établie.
La différence d'activité antiplaquettaire entre certains AINS inhibiteurs de la COX-1 et les inhibiteurs sélectifs de la COX-2 peut avoir une signification clinique chez les patients à risque de réactions thromboemboliques.
Les inhibiteurs de la COX-2 réduisent la formation de prostacycline systémique (et par conséquent, possiblement endothéliale), sans altérer le thromboxane plaquettaire.
Un effet dose-dépendant sur la formation de TxB2 a été observé après des doses élevées de célécoxib.
Cependant, chez des sujets sains et dans des études à faible effectif, à doses multiples avec 600 mg deux fois par jour, le célécoxib n'a eu aucun effet sur l'agrégation plaquettaire, ni sur le temps de saignement comparativement au placebo.
Il a été prouvé expérimentalement que le(s) mécanisme(s) d’ action par le(s)quel(s) le célécoxib entraîne la mort de la tumeur semble(nt) être lié(s) à l’ induction de l’ apoptose et l’ inhibition de l’ angiogenèse.
L’ inhibition de la COX-2 peut avoir des conséquences sur la viabilité de la tumeur sans relation avec l’ inflammation.
Le célécoxib inhibe la formation des tumeurs dans les modèles pré-cliniques de cancer du colon, qui surexpriment la COX-2, induites chimiquement (le modèle rat AOM) ou par mutation génétique (le modèle souris MIN).
Il a été montré que le célécoxib réduisait le nombre et la taille des polypes adénomateux colorectaux.
Une étude contrôlée, randomisée, en double aveugle contre placebo, a été menée chez 83 patients présentant une polypose adénomateuse familiale.
La population étudiée comportait 58 patients ayant subi préalablement une colectomie partielle ou totale et 25 patients présentaient un colon intact.
Treize sujets avaient un phénotype atténué pour la polypose adénomateuse familiale.
La réduction moyenne du nombre des polypes colorectaux après 6 mois de traitement était de 28% (SD ± 24%) pour le 11 célécoxib à la dose de 400 mg deux fois par jour, ce qui est statistiquement supérieur au placebo (moyenne de 5%, SD ± 16%).
Une réduction notable de la surface adénomateuse duodénale a également été observée comparativement au placebo (14,5% avec le célécoxib 400 mg deux fois par jour versus 1,4% avec le placebo), qui cependant n’ était pas statistiquement significative.
Etude pilote chez les adolescents présentant une PAF: un total de 18 enfants âgés de 10 à 14 ans ayant un génotype ou un phénotype FAP-positif ont été traités par le célécoxib aux doses de 4 mg/ kg/ jour (4 patients, contre 2 patients traités avec le placébo), de 8 mg/ kg/ jour (4 patients, contre 2 patients traités avec le placébo), ou de 16 mg/ kg/ jour (4 patients, contre 2 patients traités avec le placébo).
Les résultats ont démontré une réduction statistiquement significative du nombre de polypes dans tous les groupes traités par le célécoxib en comparaison aux groupes correspondants traités par le placébo.
La réduction la plus importante a été observée chez les patients traités par le célécoxib à la dose de 16 mg/ kg/ jour, qui correspond à la dose recommandée de 800 mg par jour chez l’ adulte présentant une PAF.
Les données de sécurité ont été étudiées en détail par un Comité de surveillance indépendant, ayant conclu que la dose de célécoxib de 16 mg/ kg/ jour était une dose sûre à recommander pour de futures études chez les adolescents présentant une PAF.
La toxicité cardiovasculaire à long terme des enfants exposés au célécoxib n’ a pas été évaluée, et on ignore si le risque à long terme est similaire au risque observé chez les adultes exposés au célécoxib ou à d’ autres COX-2 sélectifs et AINS non sélectifs (voir rubrique 4.4; effets cardiovasculaires).
Sécurité cardiovasculaire – Etudes à long terme impliquant des sujets présentant des polypes adénomateux sporadiques:
Deux études chez des sujets présentant des polypes adénomateux sporadiques ont été menées avec le célécoxib, à savoir l’ essai APC (prévention d’ adénome par le célécoxib) et l’ essai PreSAP (prévention des polypes adénomateux spontanés).
L’ essai APC a mis en évidence une augmentation dose-dépendante du critère composite (expertisé) associant décès d’ origine cardiovasculaire, infarctus du myocarde et AVC avec le célécoxib par rapport au placebo durant 3 années de traitement.
L’ essai PreSAP n’ a pas montré d’ augmentation statistiquement significative du risque pour le même critère composite.
Dans l’ essai APC, les risques relatifs comparés au placebo pour un critère composite (expertisé) regroupant décès d’ origine cardiovasculaire, infarctus du myocarde ou AVC étaient de 3,4 (IC à 95% 1,4 – 8,5) avec une prise biquotidienne de 400 mg de célécoxib et de 2,8 (IC à 95 %1,1 – 7,2) avec une prise biquotidienne de 200 mg de célécoxib.
Les taux cumulés pour ce critère composite sur 3 ans étaient respectivement de 3,0% (20 cas/ 671 sujets) et de 2,5% (17 cas/ 685 sujets), contre 0,9% (6 cas/ 679 sujets) pour le placebo.
Les augmentations observées dans les deux groupes célécoxib et placebo s’ expliquent principalement par une incidence accrue d’ infarctus du myocarde.
Dans l’ essai PreSAP, le risque relatif comparé au placebo pour ce même critère composite (expertisé) était de 1,2 (IC à 95% 0,6 – 2,4) avec une prise quotidienne de 400 mg de célécoxib par rapport au placebo.
Les taux cumulés pour ce critère composite sur 3 ans étaient respectivement de 2,3% (21 cas/ 933 sujets) et de 1,9% (12 cas/ 628 sujets).
L’ incidence d’ infarctus du myocarde (expertisé) était de 1,0% (9 sujets/ 933) avec une prise quotidienne de 400 mg de célécoxib, contre 0,6% (4 cas/ 628 sujets) avec le placebo.
Les données issues d’ une troisième étude à long terme appelée ADAPT (The Alzheimer's Disease Anti-inflammatory Prevention Trial) n’ ont révélé aucune augmentation significative du risque cardiovasculaire associée à la prise biquotidienne de 200 mg de célécoxib par rapport au placebo.
Le risque relatif comparé au placebo pour un critère composite similaire (décès d’ origine CV, IDM, AVC) était de 1,14 (IC à 95% 0,61 – 2,12) avec une prise biquotidienne de 200 mg de célécoxib.
L’ incidence d’ infarctus du myocarde était de 1,1% (8 cas/ 717 patients) avec une prise biquotidienne de 200 mg de célécoxib, contre 1,2% (13 cas/ 1070 patients) avec le placebo.
Les données issues des analyses poolées des essais randomisés contrôlés suggèrent également que le risque cardiovasculaire pourrait être associé à l’ utilisation du célécoxib par rapport au placebo, indiquant des différences du niveau du risque lié à la dose de célécoxib.
12 Une autorisation de mise sur le marché « sous circonstances exceptionnelles » a été délivrée à ce médicament.
Cela signifie qu’ à cause de la rareté de cette maladie il n’ a pas été possible d’ obtenir des informations complètes sur ce médicament.
L’ Agence européenne du médicament (EMEA) réévaluera chaque année toute nouvelle information qui pourrait être fournie, et si nécessaire ce RCP sera mis à jour.
Propriétés pharmacocinétiques
Le célécoxib est bien absorbé, et les pics de concentration plasmatique sont atteints en 2 à 3 heures environ.
La prise avec la nourriture (repas riche en graisses) retarde l’ absorption d’ environ 1 heure avec une augmentation de l'absorption totale (ASC) de 10 à 20%.
Le célécoxib est principalement éliminé par métabolisation.
Moins de 1% de la dose est éliminé sous forme inchangée dans les urines.
La variabilité inter-sujets de l’ exposition au célécoxib est d’ environ un facteur 10.
Aux doses thérapeutiques, le célécoxib a un profil pharmacocinétique indépendant du temps et de la dose.
La liaison aux protéines plasmatiques est d’ environ 97% aux concentrations plasmatiques thérapeutiques, et le célécoxib n’ est pas préférentiellement lié aux érythrocytes.
La demi- vie d’ élimination est de 8 à 12 heures.
L’ état d’ équilibre des concentrations plasmatiques est atteint en moins de 5 jours de traitement.
L'activité pharmacologique est attribuée à la molécule mère.
Les principaux métabolites présents dans la circulation n'ont pas d'activité décelable sur la COX-1 ou la COX-2.
Le métabolisme du célécoxib est principalement lié au cytochrome P450 CYP2C9.
Trois métabolites, inactifs comme inhibiteurs de COX-1 ou de COX-2, ont été identifiés dans le plasma humain, à savoir un alcool primaire, l’ acide carboxylique correspondant et son conjugué glucuronide.
L’ activité du cytochrome P450 CYP2C9 est réduite chez les personnes présentant un polymorphisme génétique ayant pour effet de réduire l’ activité enzymatique, à l’ instar des variantes homozygotes du polymorphisme CYP2C9*3.
Dans une étude pharmacocinétique d’ administration d’ une dose quotidienne de 200 mg de célécoxib chez des volontaires sains de génotype CYP2C9*1/ *1, CYP2C9*1/ *3 ou CYP2C9*3/ *3, les valeurs médianes de la Cmax et de l’ AUC 0-24 du célécoxib au jour 7 étaient respectivement 4 fois et 7 fois plus importantes chez les sujets de génotype CYP2C9*3/ *3 par rapport aux autres génotypes.
Dans trois études distinctes menées chez 5 sujets de génotype CYP2C9*3/ *3, l’ AUC 0-24 d’ une dose unique a été augmentée de 3 fois environ par rapport aux métaboliseurs normaux.
On estime à 0,3 à 1,0% la fréquence du génotype *3/ *3 homozygote parmi les différents groupes ethniques.
Les patients métaboliseurs lents du CYP2C9 ou suspectés de l’ être sur la base d’ antécédents/ d’ expérience avec d’ autres substrats du CYP2C9, devront recevoir le célécoxib avec précaution (voir rubrique 4.2).
Il n'a pas été trouvé de différences cliniquement significatives des paramètres pharmacocinétiques du célécoxib entre les populations afro-américaine et caucasienne.
La concentration plasmatique du célécoxib est accrue d’ environ 100% chez les femmes âgées (> 65 ans). Comparés aux sujets avec une fonction hépatique normale, les patients avec une insuffisance hépatique légère présentaient une augmentation moyenne de 53% de la Cmax et de 26% de l’ ASC pour le célécoxib.
Lorsqu’ une dose de 200 mg par jour est administrée, les valeurs correspondantes chez les patients avec une insuffisance hépatique modérée étaient respectivement de 41% et 146%.
Chez les patients présentant une insuffisance légère à modérée, la capacité métabolique était bien corrélée à leur taux d’ albumine sérique.
Chez les patients présentant une polypose adénomateuse familiale avec une insuffisance hépatique modérée (albumine sérique comprise entre 25-35 g/ l), la dose quotidienne recommandée de célécoxib devra être réduite de 50%.
Les patients présentant une insuffisance hépatique sévère (albumine sérique < 25g/ l) n’ ont pas été étudiés, le célécoxib est contre-indiqué chez ce type de patients.
13 La pharmacocinétique du célécoxib n’ a pas été étudiée chez des patients présentant une insuffisance rénale mais ne devrait pas être modifiée de façon notable chez ces patients du fait qu'il est largement métabolisé par le foie.
Il y a peu de données sur l’ utilisation du célécoxib dans l’ insuffisance rénale et en conséquence, la prudence est recommandée lors du traitement de patients présentant une insuffisance rénale.
L’ insuffisance rénale sévère constitue une contre-indication.
Données de sécurité précliniques
Les études conventionnelles de toxicité embryo-fœ tale ont mis en évidence la survenue dose- dépendante de hernies diaphragmatiques chez le fœ tus du rat et de malformations cardiovasculaires chez le fœ tus du lapin, lors d’ expositions systémiques à la substance libre d’ environ 3 fois (chez le rat) et 2 fois (chez le lapin) supérieures à celles obtenues avec la dose quotidienne recommandée chez l’ homme (800 mg).
Des hernies diaphragmatiques ont été également constatées lors d’ une étude de toxicité péri- et post- natale chez le rat, qui comportait une exposition au produit pendant la période d’ organogenèse.
Dans cette dernière étude, à la plus faible exposition systémique pour laquelle cette anomalie est survenue chez un seul animal, la marge relative de sécurité était estimée à 2 fois la dose journalière recommandée chez l’ homme (800 mg).
Chez les animaux, l’ exposition au célécoxib pendant les phases précoces du développement embryonnaire a provoqué des pertes pré- et post- implantatoires.
Ces effets sont attendus suite à l’ inhibition de la synthèse des prostaglandines.
Le célécoxib est excrété dans le lait des rates.
Lors d’ une étude de péri- et post- natalité chez le rat, une toxicité a été observée chez les petits.
Au cours d’ une étude de toxicité de deux ans, une augmentation des thromboses non surrénaliennes a été observée à des doses élevées chez le rat mâle.
6.
DONNÉES PHARMACEUTIQUES
Liste des excipients
Contenu des gélules: lactose monohydraté laurysulfate de sodium povidone K30 croscarmellose stéarate de magnésium
Enveloppe de la gélule: gélatine dioxyde de titane (E171)
Encre: shellac propylène glycol oxyde ferrique (E172)
Incompatibilités
Sans objet
6.3 Durée de conservation
3 ans.
14 6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas 30 °C.
6.5 Nature et contenu de l’ emballage extérieur
Plaquettes thermoformées transparentes ou opaques (PVC/ ACLAR/ Aluminium) Boîtes de 10 ou 60 gélules Toutes les présentations peuvent ne pas être commercialisées.
Précautions particulières d’ élimination et manipulation
Pas d'exigences particulières
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Pfizer Limited Ramsgate Road Sandwich Kent CT13 9NJ Royaume-Uni
8.
NUMEROS D'AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 03/ 259/ 001-002-003-004
9.
DATE DE PREMIERE AUTORISATION / DE RENOUVELLEMENT DE L’ AUTORISATION
17 octobre 2003
10.
DATE DE MISE A JOUR DU TEXTE
15 1.
DÉNOMINATION DU MÉDICAMENT
Onsenal 400 mg gélules
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque gélule contient 400 mg de célécoxib.
Excipients:
Lactose Monohydraté 99.6 mg Pour les excipients, cf. rubrique 6.1 Liste des excipients.
3.
FORME PHARMACEUTIQUE
Gélule Gélules blanches, opaques présentant deux bandes vertes indiquant 7767 et 400.
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
Onsenal est indiqué pour la réduction du nombre de polypes adénomateux intestinaux dans la polypose adénomateuse familiale (PAF), en association à la chirurgie et en complément d’ une surveillance endoscopique (voir rubrique 4.4 « Mises en garde spéciales et précautions particulières d’ emploi »).
L’ effet de la réduction du nombre et de la taille des polypes induite par Onsenal sur le risque de cancer intestinal n’ a pas été démontré (voir rubriques 4.4 « Mises en garde spéciales et précautions particulières d’ emploi »).
4.2 Posologie et mode d’ administration
La dose orale recommandée est de une gélule de 400 mg deux fois par jour, prise au cours des repas (voir rubrique 5.2 « Propriétés pharmacocinétiques »).
La prise en charge habituelle des patients présentant une polypose adénomateuse familiale devra être poursuivie lors du traitement par le célécoxib.
La dose journalière maximale recommandée est de 800 mg.
Insuffisance hépatique:
Chez les patients atteints d’ une insuffisance hépatique modérée (albumine sérique comprise entre 25 et 35 g/ l), la dose journalière recommandée de célécoxib devra être réduite de 50% (voir rubriques 4.3 « Contre-indications » et 5.2 « Propriétés pharmacocinétiques »).
Des précautions sont nécessaires en l’ absence d’ expérience chez ces patients avec des doses supérieures à 200 mg.
Insuffisance rénale:
L’ expérience avec le célécoxib chez les patients atteints d’ une insuffisance rénale légère ou modérée étant limitée, ces patients devront être traités avec précaution (voir rubriques 4.3 « Contre-indications », 4.4 « Mises en garde spéciales et précautions particulières d’ emploi » et 5.2 « Propriétés pharmacocinétiques »).
Population pédiatrique:
L’ expérience avec le célécoxib chez les patients âgés de moins de 18 ans présentant une PAF se limite à une étude pilote unique auprès d’ une population très réduite dans laquelle les patients recevaient des doses journalières allant jusqu’ à 16 mg/ kg de célécoxib, correspondant à la dose journalière recommandée de 800 mg chez le sujet adulte présentant une PAF (voir rubrique 5.1).
16 Métaboliseurs lents du CYP2C9:
Les patients métaboliseurs lents du CYP2C9 ou suspectés de l’ être sur la base du génotype ou d’ antécédents/ d’ expérience avec d’ autres substrats du CYP2C9, devront recevoir le célécoxib avec précaution, car le risque d’ effets indésirables dose-dépendants est accru.
Une dose réduite en début de traitement devra être envisagée (voir rubrique 5.2).
Sujets âgés:
La dose chez les patients âgés présentant une polypose adénomateuse familiale n’ a pas été établie.
Des précautions particulières peuvent s’ avérer nécessaires chez ces patients (voir rubrique 5.2 « Propriétés pharmacocinétiques »).
4.3 Contre-indications
d’ urticaire ou d’ autres réactions de type allergique déclenchés par la prise d’ acide acétylsalicylique ou d’ anti-inflammatoires non stéroïdiens (AINS), y compris les inhibiteurs sélectifs de la COX-2 (cyclo-oxygénase-2).
- Grossesse et femmes en âge de procréer, en l'absence d'une contraception efficace (voir rubriques 4.5
« Interactions avec d’ autres médicaments et autres formes d’ interaction », 4.6 « Grossesse et allaitement » et 5.3 « Données de sécurité précliniques »).
- Allaitement (voir rubriques 4.6 « Grossesse et allaitement » et 5.3 « Données de sécurité
- Insuffisance hépatique sévère (albumine sérique < 25 g/ l ou score de Child-Pugh ≥ 10) (Classe C).
- Patients présentant une insuffisance rénale avec une clairance de la créatinine estimée < 30 ml/ min.
En particulier, la fréquence de la surveillance endoscopique de routine ne devra pas être diminuée et la chirurgie pour polypose adénomateuse familiale ne devra pas être retardée.
Il existe une potentialisation du risque d'effets indésirables gastro-intestinaux (ulcération gastro- intestinale ou autre complications gastro-intestinales) lorsque le célécoxib est utilisé en association avec l'acide acétylsalicylique (même à de faibles posologies).
Une différence significative au niveau de la tolérance gastro-intestinale entre l’ association inhibiteurs sélectifs de la COX-2 / acide acétylsalicylique et l’ association AINS / acide acétylsalicylique n’ a pas été démontrée dans les essais cliniques à long terme (voir rubrique 5.1).
17 L’ association du célécoxib et d’ un AINS autre que l’ aspirine devra être évitée.
Les patients présentant une polypose adénomateuse familiale ayant une anastomose iléo-rectale ou une anastomose iléo-anale peuvent développer des ulcérations anastomotiques.
En cas d’ ulcère anastomotique, les patients ne devront pas recevoir de traitement concomitant incluant les anticoagulants ou l’ acide acétylsalicylique.
Affections hématologiques et lymphatiques / Affections cardiovasculaires En comparaison au placebo, une augmentation du nombre d’ événements cardiovasculaires graves, principalement des infarctus du myocarde, a été observée dans un essai clinique au long cours chez les patients présentant des polypes adénomateux sporadiques traités par le célécoxib à des doses de 200 mg deux fois par jour et 400 mg deux fois par jour (voir rubrique 5.1 « Propriétés pharmacodynamiques »).
Etant donné que les risques cardiovasculaires du célécoxib ont été accrus avec une prise biquotidienne de 400 mg de célécoxib lors de l’ essai clinique APC (rubrique 5.1), la réponse au célécoxib du patient présentant une PAF devra être réexaminée périodiquement afin d’ éviter toute exposition inutile chez les patients présentant une PAF pour lesquels le célécoxib n’ est pas efficace (rubriques 4.2, 4.3, 4.8 et 5.1).
Les patients présentant des facteurs de risque significatifs d’ événements cardiovasculaires (par exemple hypertension, hyperlipidémie, diabète, tabagisme) devront être traités avec le célécoxib uniquement après une évaluation approfondie (voir rubrique 5.1 « Propriétés pharmacodynamiques »).
En raison de leur absence d'effets plaquettaires, les inhibiteurs sélectifs de la COX-2 ne peuvent se substituer à l'acide acétylsalicylique dans la prévention des maladies cardiovasculaires thromboemboliques.
Par conséquent, les traitements anti-agrégant plaquettaires ne devront pas être arrêtés (voir rubrique 5.1 « Propriétés pharmacodynamiques »).
Comme avec d’ autres médicaments connus pour inhiber la synthèse des prostaglandines, une rétention hydrique et des œ dèmes ont été observés chez des patients traités par le célécoxib.
Par conséquent, le célécoxib devra être administré avec précaution chez les patients présentant des antécédents d’ insuffisance cardiaque, de dysfonction ventriculaire gauche ou d’ hypertension artérielle, et chez les patients avec des œ dèmes pré-existants quelqu’ en soit l’ origine, car l’ inhibition des prostaglandines peut entraîner une détérioration de la fonction rénale et une rétention hydrique.
Des précautions sont également nécessaires chez les patients traités par des diurétiques ou présentant un risque d’ hypovolémie.
Comme tous les AINS, le célécoxib peut entraîner l’ apparition d’ une hypertension ou l’ aggravation d’ une hypertension préexistante, susceptibles de contribuer à augmenter l’ incidence des événements cardiovasculaires.
En conséquence, la pression artérielle devra être étroitement surveillée au début du traitement par célécoxib et tout au long du traitement.
Dans le cas des sujets âgés présentant un dysfonctionnement cardiaque léger à modéré nécessitant une thérapie, une attention particulière et un suivi sont justifiés.
L’ existence d’ une altération de la fonction rénale ou hépatique et particulièrement d’ un dysfonctionnement cardiaque est plus probable chez les sujets âgés, par conséquent une surveillance médicale appropriée devra être assurée.
Affections rénales et hépatiques Les AINS, dont le célécoxib, sont susceptibles d’ entraîner une toxicité rénale.
Les essais cliniques réalisés avec le célécoxib ont montré des effets rénaux similaires à ceux observés avec les AINS comparateurs.
Les patients à plus haut risque de toxicité rénale sont ceux ayant une altération de la fonction rénale, une insuffisance cardiaque, une anomalie fonctionnelle hépatique et les sujets âgés.
Ces patients devront être rigoureusement surveillés pendant le traitement par célécoxib.
18 L’ expérience avec le célécoxib chez les patients présentant une insuffisance rénale ou hépatique légère ou modérée, est limitée; en conséquence, ces patients devront être traités avec précaution (voir rubriques 4.2 et 5.2 « Propriétés pharmacocinétiques »).
Des mesures appropriées doivent être prises et l’ arrêt du traitement par célécoxib doit être envisagé s’ il existe une quelconque détérioration fonctionnelle d’ un des organes sus mentionnés au cours du traitement.
Réactions cutanées Des réactions cutanées graves, certaines d’ issue fatale, comme la dermatite exfoliative, le syndrome de Stevens-Johnson et la nécrolyse épidermique toxique (syndrome de Lyell), ont été très rarement rapportées en association avec l’ utilisation de célécoxib (voir rubrique 4.8).
Le risque de survenue de ces effets semble être le plus élevé en début de traitement, l'apparition de ces effets se situant dans la majorité des cas au cours du premier mois de traitement.
De graves réactions d’ hypersensibilité (anaphylaxie et œ dème de Quincke) ont été rapportées chez les patients recevant du célécoxib (voir rubrique 4.8).
Les patients présentant des antécédents d’ allergie aux sulfamides ou à tout autre médicament peuvent présenter un risque accru de réactions cutanées graves ou de réactions d’ hypersensibilité (voir rubrique 4.3 « Contre-indications »).
Le traitement par célécoxib doit être arrêté dès les premiers signes de rash cutané, de lésions des muqueuses ou de tout autre signe d’ hypersensibilité.
Autres Les patients connus pour être des métaboliseurs lents du CYP2C9 doivent être traités avec précaution (voir rubrique 5.2 « Propriétés pharmacocinétiques »).
Le célécoxib peut masquer une fièvre et d’ autres signes d’ inflammation.
Chez des patients traités conjointement par warfarine des hémorragies graves ont été rapportées.
Des précautions devront être prises lors de l’ administration concomitante du célécoxib avec la warfarine et d’ autres anticoagulants oraux (voir rubrique 4.5 « Interactions avec d’ autres médicaments et autres formes d’ interaction »).
Les gélules d’ Onsenal 400 mg contiennent du lactose (99,6 mg).
Les patients ayant des problèmes héréditaires rares d’ intolérance au galactose, une déficience en lactase LAPP ou une malabsorption du glucose ou du galactose ne doivent pas prendre ce médicament.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Un effet plus prononcé avec des doses de 400 mg deux fois par jour ne peut donc être exclu.
L’ activité anti-coagulante devra être contrôlée chez les patients prenant de la warfarine ou d’ autres anticoagulants, en particulier les premiers jours suivant l’ initiation ou le changement de posologie du célécoxib, car ces patients ont un risque augmenté de complications hémorragiques.
Pour cette raison, la prise d'anticoagulants oraux doit s'accompagner d'une étroite surveillance du temps de prothrombine INR des patients.
L’ activité anti-coagulante devra être contrôlée chez les patients prenant de la warfarine ou des produits de la même famille, en particulier les premiers jours suivant l’ initiation ou le changement de posologie du célécoxib.
Des hémorragies, dont certaines ont été d’ évolution fatale, associées à un allongement du temps de prothrombine ont été rapportées, chez des patients souffrant d’ arthrose (principalement chez les sujets âgés), recevant de façon concomitante du célécoxib et de la warfarine (voir rubrique 4.4 « Mises en garde spéciales et précautions particulières d’ emploi »).
19 Les AINS peuvent réduire les effets des médicaments diurétiques et anti-hypertenseurs.
Comme pour les AINS, le risque d’ insuffisance rénale aiguë, généralement réversible, peut être augmenté chez certains patients présentant une fonction rénale altérée (par exemple: patients déshydratés ou patients âgés) lors de l’ association des IEC ou des antagonistes du récepteur de l’ angiotensine II avec ces AINS, y compris le célécoxib.
Par conséquent, cette association devra être administrée avec prudence, en particulier chez les sujets âgés.
Les patients devront être correctement hydratés et la fonction rénale devra être surveillée après l’ instauration du traitement concomitant, puis de façon périodique.
Dans le cadre d’ une étude clinique de 28 jours réalisée chez des patients atteints d’ hypertension artérielle de grade 1 et 2 contrôlée par le lisinopril, l’ administration de 200 mg de célécoxib 2x/ j n’ a conclu à aucune augmentation clinique significative, par rapport au traitement par placebo, de la pression artérielle systolique ou diastolique quotidienne moyenne, déterminée par la surveillance ambulatoire de la pression artérielle sur 24h.
Parmi les patients traités par célécoxib 200 mg 2x/ j, 48% ont été considérés comme non répondeurs au lisinopril lors de la visite clinique finale (soit une pression artérielle diastolique au brassard > 90 mmHg ou augmentée > de 10% par rapport à la valeur basale), contre 27% des patients traités par le placebo; cette différence a été statistiquement significative.
Une augmentation de la néphrotoxicité de la ciclosporine et du tacrolimus a été évoquée en cas d’ administration concomitante des AINS avec les dérivés de la ciclosporine D ou le tacrolimus.
La fonction rénale devra être surveillée en cas d’ association du célécoxib avec l’ un de ces médicaments.
Le célécoxib peut être utilisé en association avec une faible dose d’ acide acétylsalicylique, mais ne peut se substituer à l’ acide acétylsalicylique dans le cadre de la prévention cardiovasculaire.
(voir rubrique 5.1 « Propriétés pharmacodynamiques »).
Interactions pharmacocinétiques
Effets du célécoxib sur les autres médicaments Le célécoxib est un faible inhibiteur du cytochrome CYP2D6.
Lors du traitement par le célécoxib, les concentrations plasmatiques moyennes du dextrométhorphane, substrat du CYP2D6, ont augmenté de 136%.
Les concentrations plasmatiques des médicaments substrats de cette enzyme peuvent être augmentées en cas d’ association avec le célécoxib.
Les médicaments métabolisés par le CYP2D6 sont, par exemple, les antidépresseurs (tricycliques et inhibiteurs sélectifs de la recapture de la sérotonine), les neuroleptiques, les antiarythmiques, etc.
La posologie des substrats du CYP2D6 dont la dose est adaptée pour chaque patient pourra être réduite si besoin au début d’ un traitement par le célécoxib ou augmentée lors de l’ arrêt du traitement par le célécoxib.
Des études in vitro ont montré que le célécoxib était susceptible d’ inhiber le métabolisme catalysé par le CYP2C19.
La significativité clinique de cette observation in vitro n’ est pas connue.
Les médicaments métabolisés par le CYP2C19 sont, par exemple, le diazépam, le citalopram et l’ imipramine.
Dans une étude d’ interaction, le célécoxib n’ a eu aucun effet cliniquement pertinent sur la pharmacocinétique des contraceptifs oraux (1 mg de noréthisthérone / 35 µg d’ éthinylestradiol).
Le célécoxib n’ affecte pas les paramètres pharmacocinétiques du tolbutamide (substrat du cytochrome CYP2C9) ou du glibenclamide de façon cliniquement pertinente.
Chez les patients souffrant de polyarthrite rhumatoïde, le célécoxib n’ a pas eu d’ effet statistiquement significatif sur les paramètres pharmacocinétiques (clairance plasmatique ou rénale) du méthotrexate (aux doses utilisées en rhumatologie).
Toutefois, une surveillance adéquate de la toxicité liée au méthotrexate devra être envisagée lors de l’ association de ces deux médicaments.
20 Chez les sujets sains, l’ administration concomitante de 200 mg, deux fois par jour, de célécoxib avec 450 mg, deux fois par jour de lithium, a entraîné une augmentation moyenne de 16% de la Cmax et de 18% de l’ ASC du lithium.
Par conséquent, les patients traités par le lithium devront être étroitement surveillés lors de l’ introduction ou de l’ arrêt du célécoxib.
Effets des autres médicaments sur le célécoxib
Chez les sujets qui sont métaboliseurs lents du CYP2C9 et qui présentent une exposition systémique accrue au célécoxib, un traitement concomitant par des inhibiteurs du CYP2C9 pourrait entraîner des augmentations consécutives de l’ exposition au célécoxib.
Ces associations doivent être évitées chez les métaboliseurs lents avérés du CYP2C9 (voir rubriques 4.2 et 5.2).
Le célécoxib étant principalement métabolisé par le CYP2C9, il devra être utilisé à la moitié de la dose recommandée chez les patients traités par le fluconazole.
L’ utilisation concomitante d’ une dose unique de 200 mg de célécoxib et de 200 mg, une fois par jour, de fluconazole, inhibiteur puissant du CYP2C9, a entraîné une augmentation moyenne de la Cmax de 60% et de l’ ASC de 130% du célécoxib.
L’ utilisation concomitante avec des inducteurs du CYP2C9 tels que la rifampicine, la carbamazépine, ou les barbituriques peut entraîner une réduction des concentrations plasmatiques du célécoxib.
4.6 Grossesse et allaitement
Il n’ existe pas de données cliniques concernant des grossesses exposées au célécoxib.
Les études réalisées chez l’ animal (rats et lapins) ont mis en évidence une toxicité sur les fonctions de reproduction (voir rubriques 4.3 « Contre-indications » et 5.3 « Données de sécurité précliniques »).
Le risque potentiel chez l’ humain est inconnu.
Comme les autres médicaments inhibant la synthèse des prostaglandines, le célécoxib peut entraîner une inertie utérine et une fermeture prématurée du canal artériel lors du dernier trimestre.
Le célécoxib est contre-indiqué au cours de la grossesse et chez les femmes en âge de procréer en l'absence d'une contraception efficace (voir rubrique 4.3 « Contre-indications »).
En cas de découverte d’ une grossesse au cours du traitement, le célécoxib devra être arrêté.
Le célécoxib est excrété dans le lait des rates allaitantes à des concentrations similaires à celles retrouvées dans le plasma.
L’ administration du célécoxib à un nombre limité de femmes allaitantes a révélé un très faible taux de passage de célécoxib dans le lait maternel.
Les patientes traitées par le célécoxib ne doivent pas allaiter.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Il n'a pas été réalisé d'études pour déterminer les effets sur l'aptitude à conduire des véhicules et à utiliser des machines.
Toutefois, les patients qui présentent des étourdissements, des vertiges ou une somnolence lors de la prise du célécoxib, devront s’ abstenir de conduire ou d’ utiliser des machines.
4.8 Effets indésirables
Les effets indésirables sont listés par classe de systèmes d’ organes et classés par fréquence dans le Tableau 1, sur la base des données des sources suivantes:
- Les effets indésirables rapportés chez les patients atteints d’ arthrose et de polyarthrite rhumatoïde à
des taux d’ incidence supérieurs à 0,01% et supérieurs à ceux rapportés pour le placebo sur 12 essais cliniques menés avec un médicament de référence et/ ou un placebo, d’ une durée maximale de 12 semaines, avec des doses quotidiennes de célécoxib allant de 100 mg à 800 mg.
Dans des études supplémentaires utilisant comme comparateurs des AINS non sélectifs, environ 7400 patients arthritiques ont été traités par célécoxib jusqu’ à 800 mg/ jour, dont 2300 environ ont été traités pendant au moins 1 an.
21
- Les effets indésirables rapportés spontanément après la mise sur le marché, période pendant
laquelle on estime à plus de 70 millions le nombre de patients traités par le célécoxib (différentes doses, durées et indications).
Dans la mesure où tous les effets indésirables ne sont pas rapportés au titulaire de l’ AMM et inclus dans la base de données de pharmacovigilance, il est difficile d’ établir de manière fiable la fréquence de ces effets indésirables.
TABLEAU 1
Fréquent
Peu fréquent
Rare
Fréquence
(≥ 1/ 100 à < 1/ 10)
(≥ 1/ 1000 à < 1/ 100)
(≥ 1/ 10,000 à < 1/ 1000)
indéterminée
(Expérience après la mise sur le marché)1 Infections et infestations
Sinusite, infection des voies respiratoires supérieures, infection du tractus urinaire
Affections hématologiques et du système lymphatique
Anémie
Leucopénie, thrombocytopénie
Pancytopénie
Affections du système immunitaire
Aggravation d’ allergie
Réactions allergiques graves, choc anaphylactique, anaphylaxie
Affections psychiatriques Troubles du métabolisme et de la nutrition
Insomnie
Anxiété, dépression, fatigue Hyperkaliémie
Hallucinations
Affections du système nerveux
Etourdissements, hypertonie
Paresthésie, somnolence
Ataxie, disgueusie
Céphalée, aggravation d’ épilepsie, méningite aseptique, agueusie, anosmie, hémorragie intracrânienne fatale
Affections oculaires
Vision floue
Conjonctivite, hémorragie oculaire, occlusion de la veine ou de l’ artère rétinienne
Affections de l’ oreille et du labyrinthe
Acouphènes
Baisse de l’ audition
Infarctus du myocarde2 Arythmie Affections cardiaques
Insuffisance cardiaque, palpitations, tachycardie
Affections vasculaires
Hypertension, aggravation de l’ hypertension
Bouffées vasomotrices, vascularite
Affections respiratoires, thoraciques et médiastinales
Pharyngite, rhinite, toux
Dyspnée
Bronchospasme
Affections gastro- intestinales
Constipation, éructation, gastrite, stomatite, vomissements, aggravation de l’ inflammation 22
gastro-intestinale
méléna, pancréatite
Affections hépatobiliaires
Anomalies de la fonction hépatique, élévation des ASAT et ALAT
Elévation des enzymes hépatiques
Hépatite, insuffisance hépatique, ictère
Affections de la peau et du tissu sous-cutané
Rash, prurit
Urticaire
Alopécie, photosensibilité
Affections musculo- squelettiques et systémiques
Crampes dans les jambes
Arthralgie, myosite
Affections du rein et des voies urinaires
Elévation de la créatinine, élévation de l’ azotémie
Insuffisance rénale aiguë, néphrite interstitielle, hyponatrémie
Affections des organes de reproduction et du sein
Troubles menstruels
Troubles généraux Syndrome pseudo-
1
et anomalies au site d’ administration
Effets indésirables rapportés spontanément auprès de la base de données de pharmacovigilance sur une période pendant laquelle on estime à plus de 70 millions le nombre de patients traités par le célécoxib (différentes doses, durées et indications).
En conséquence, la fréquence des effets indésirables ne peut pas être établie de manière fiable.
Les effets indésirables listés pour la population après la mise sur le marché sont seulement ceux qui ne sont pas déjà listés dans le tableau 1 des essais sur l’ arthrose ou dans le tableau 2 sur la prévention de la polypose.
2 Dans une analyse rassemblant les résultats de 20 essais contrôlés contre placebo dans le traitement de l’ arthrose et de la polyarthrite rhumatoïde de durées allant de plus de 2 semaines à un an, le surcroît d’ infarctus du myocarde par rapport au placebo chez les patients traités par célécoxib 200 ou 400 mg par jour était de 0,7 événements pour 1000 patients (incidence rare) et il n’ y a pas eu de surcroît d’ accidents vasculaires cérébraux.
Les effets indésirables supplémentaires listés par classe de systèmes d’ organes et classés par fréquence dans le Tableau 2 ont été rapportés avec des taux d’ incidence supérieurs à ceux du placebo chez les sujets traités par le célécoxib à raison de 400 à 800 mg par jour dans le cadre d’ essais de prévention de la polypose à long terme et pouvant durer jusqu’ à 3 ans (essais APC et PreSAP; voir rubrique 5.1, Propriétés pharmacodynamiques:
Sécurité cardiovasculaire – Etudes à long terme impliquant des sujets présentant des polypes adénomateux sporadiques).
TABLEAU 2
Très fréquent
Fréquent
Peu fréquent
(≥ 1/ 10)
(≥ 1/ 100 à < 1/ 10)
(≥ 1/ 1000 à < 1/ 100)
Infection à Helicobacter, zona,
infections mycosiques étaient
érysipèle, surinfection d’ une plaie,
Tumeurs bénignes, malignes et non précisées (incl kystes et polypes) Affections psychiatriques Affections du système nerveux Affections oculaires
essentiellement non systémiques) 23
infection gingivale, labyrinthite, infection bactérienne Lipome Troubles du sommeil Infarctus cérébral Corps flottants du vitré, hémorragie
conjonctivale Hypoacousie Affections
l’ oreille labyrinthe
Angine de poitrine; infarctus
du myocarde
valvulaire aortique, athérosclérose coronarienne, bradycardie sinusale, hypertrophie ventriculaire
Affections
Hypertension*
Thrombose veineuse profonde; hématome
vasculaires Affections respiratoires, thoraciques et médiastinales
Dyspnée
Dysphonie
Affections intestinales
gastro-
Hémorragie hémorroïdale, selles fréquentes, ulcérations de la bouche,
vomissements*, dysphagie, syndrome du côlon irritable
Affections de la peau et du tissu sous- cutané Affections musculo- squelettiques et systémiques
Spasmes musculaires
Ganglions
Affections du rein et des voies urinaires
Néphrolithiase, augmentation du taux de créatinine sanguine
Nocturie
Affections des
Hyperplasie bénigne de la
Hémorragie vaginale, mastodynie,
organes de
prostate, prostatite,
dysménorrhée, kyste ovarien,
reproduction et du sein Troubles généraux et anomalies au site d’ administration
augmentation du taux d’ antigène prostatique spécifique Œ dème
symptômes de la ménopause
Investigations Lésions, intoxications et complications liées
Prise de poids
Augmentation des taux sanguins de: potassium, sodium, hémoglobine Diminution des taux sanguins de: hématocrite, testostérone Fracture du pied, fracture des membres inférieurs, épicondylite,
* L’ hypertension, les vomissements et la diarrhée figurent dans le Tableau 2 car ces symptômes ont été rapportés plus souvent dans ces études, qui se sont déroulées sur une période de 3 ans, par rapport au Tableau 1, qui présente les effets indésirables survenus dans le cadre d’ études d’ une durée de 12 semaines.
Il ressort des données finales (expertisées) de l’ essai APC mené chez des patients traités par célécoxib à raison de 800 mg/ jour pendant une durée maximale de trois ans, que le surcroît d’ infarctus du myocarde par rapport au placebo était de 11 événements pour 1000 patients (fréquent); et de 5 événements pour 1000 patients pour l’ AVC (peu fréquent; types d’ AVC non différenciés).
4.9 Surdosage
Il n'existe aucune expérience clinique de surdosage dans le cadre des essais cliniques.
Des doses uniques jusqu'à 1200 mg et des doses répétées jusqu'à 1200 mg, deux fois par jour, ont été administrées pendant 9 jours à des sujets sains sans entraîner d’ événements indésirables cliniquement significatifs.
En cas d’ éventuel surdosage, une prise en charge médicale adaptée est nécessaire, par exemple évacuation du contenu gastrique, surveillance clinique et, si nécessaire, un traitement symptomatique.
Il est peu probable que la dialyse soit un moyen efficace d'élimination du médicament en raison de sa forte liaison aux protéines.
24 5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Antinéoplasiques, code ATC:
L01XX33
Le célécoxib est un dérivé du pyrazole substitué par deux groupements aryl, analogue chimique d'autres sulfamides non-arylaminiques (par exemple thiazides, furosémide) mais diffère des sulfamides arylaminiques (par exemple sulfaméthoxazole et autres autres antibiotiques sulfamides).
Le célécoxib est un inhibiteur oral, sélectif de la cyclo-oxygénase-2 (COX-2) Aucune inhibition statistiquement significative de la COX-1 (évaluée par l’ inhibition ex-vivo de la formation de thromboxane B2 [TxB2]) n’ a été observée chez des volontaires sains à la dose thérapeutique, dans la polypose adénomateuse familiale, de 400 mg deux fois par jour.
La cyclo-oxygénase est responsable de la synthèse des prostaglandines.
Deux isoformes, COX-1 et COX-2, ont été identifiées.
La cyclo-oxygénase-2 (COX-2) est l’ isoforme de l’ enzyme induite par des stimuli pro-inflammatoires et est supposée être le principal responsable de la synthèse des médiateurs prostanoïdes de la douleur, de l’ inflammation et de la fièvre.
Des taux élevés de COX-2 sont retrouvés dans de nombreuses lésions pré-malignes (tels que les polypes adénomateux colorectaux) et les cancers épithéliaux.
La polypose adénomateuse familiale (PAF) est une maladie génétique résultant d'une altération génétique autosomale dominante d'un gène suppresseur de tumeur, le gène APC (Adenomatous Polyposis Coli).
Les polypes avec mutation du gène APC et non traités surexprimant la COX-2, continuent de se former et de se développer dans le colon ou le rectum avec un risque d’ évolution vers un cancer colorectal de 100%.
La COX-2 est également impliquée dans l'ovulation, l'implantation et la fermeture du canal artériel, la régulation de la fonction rénale et certaines fonctions du système nerveux central (induction de la fièvre, perception de la douleur et fonction cognitive).
Elle pourrait également jouer un rôle dans la cicatrisation des ulcères.
La COX-2 a été mise en évidence dans les tissus autour des ulcères gastriques chez l'homme mais son implication dans la cicatrisation des ulcères n'a pas été établie.
La différence d'activité antiplaquettaire entre certains AINS inhibiteurs de la COX-1 et les inhibiteurs sélectifs de la COX-2 peut avoir une signification clinique chez les patients à risque de réactions thromboemboliques.
Les inhibiteurs de la COX-2 réduisent la formation de prostacycline systémique (et par conséquent, possiblement endothéliale), sans altérer le thromboxane plaquettaire.
Un effet dose-dépendant sur la formation de TxB2 a été observé après des doses élevées de célécoxib.
Cependant, chez des sujets sains et dans des études à faible effectif, à doses multiples avec 600 mg deux fois par jour, le célécoxib n'a eu aucun effet sur l'agrégation plaquettaire, ni sur le temps de saignement comparativement au placebo.
Il a été prouvé expérimentalement que le(s) mécanisme(s) d’ action par le(s)quel(s) le célécoxib entraîne la mort de la tumeur semble(nt) être lié(s) à l’ induction de l’ apoptose et l’ inhibition de l’ angiogenèse.
L’ inhibition de la COX-2 peut avoir des conséquences sur la viabilité de la tumeur sans relation avec l’ inflammation.
Le célécoxib inhibe la formation des tumeurs dans les modèles pré-cliniques de cancer du colon, qui surexpriment la COX-2, induites chimiquement (le modèle rat AOM) ou par mutation génétique (le modèle souris MIN).
Il a été montré que le célécoxib réduisait le nombre et la taille des polypes adénomateux colorectaux.
Une étude contrôlée, randomisée, en double aveugle contre placebo, a été menée chez 83 patients présentant une polypose adénomateuse familiale.
La population étudiée comportait 58 patients ayant subi préalablement une colectomie partielle ou totale et 25 patients présentaient un colon intact.
Treize 25 sujets avaient un phénotype atténué pour la polypose adénomateuse familiale.
La réduction moyenne du nombre des polypes colorectaux après 6 mois de traitement était de 28% (SD ± 24%) pour le célécoxib à la dose de 400 mg deux fois par jour, ce qui est statistiquement supérieur au placebo (moyenne de 5%, SD ± 16%).
Une réduction notable de la surface adénomateuse duodénale a également été observée comparativement au placebo (14,5% avec le célécoxib 400 mg deux fois par jour versus 1,4% avec le placebo), qui cependant n’ était pas statistiquement significative.
Etude pilote chez les adolescents présentant une PAF: un total de 18 enfants âgés de 10 à 14 ans ayant un génotype ou un phénotype FAP-positif ont été traités par le célécoxib aux doses de 4 mg/ kg/ jour (4 patients, contre 2 patients traités avec le placébo), de 8 mg/ kg/ jour (4 patients, contre 2 patients traités avec le placébo), ou de 16 mg/ kg/ jour (4 patients, contre 2 patients traités avec le placébo).
Les résultats ont démontré une réduction statistiquement significative du nombre de polypes dans tous les groupes traités par le célécoxib en comparaison aux groupes correspondants traités par le placébo.
La réduction la plus importante a été observée chez les patients traités par le célécoxib à la dose de 16 mg/ kg/ jour, qui correspond à la dose recommandée de 800 mg par jour chez l’ adulte présentant une PAF.
Les données de sécurité ont été étudiées en détail par un Comité de surveillance indépendant, ayant conclu que la dose de célécoxib de 16 mg/ kg/ jour était une dose sûre à recommander pour de futures études chez les adolescents présentant une PAF.
La toxicité cardiovasculaire à long terme des enfants exposés au célécoxib n’ a pas été évaluée, et on ignore si le risque à long terme est similaire au risque observé chez les adultes exposés au célécoxib ou à d’ autres COX-2 sélectifs et AINS non sélectifs (voir rubrique 4.4; effets cardiovasculaires).
Sécurité cardiovasculaire – Etudes à long terme impliquant des sujets présentant des polypes adénomateux sporadiques:
Deux études chez des sujets présentant des polypes adénomateux sporadiques ont été menées avec le célécoxib, à savoir l’ essai APC (prévention d’ adénome par le célécoxib) et l’ essai PreSAP (prévention des polypes adénomateux spontanés).
L’ essai APC a mis en évidence une augmentation dose-dépendante du critère composite (expertisé) associant décès d’ origine cardiovasculaire, infarctus du myocarde et AVC avec le célécoxib par rapport au placebo durant 3 années de traitement.
L’ essai PreSAP n’ a pas montré d’ augmentation statistiquement significative du risque pour le même critère composite.
Dans l’ essai APC, les risques relatifs comparés au placebo pour un critère composite (expertisé) regroupant décès d’ origine cardiovasculaire, infarctus du myocarde ou AVC étaient de 3,4 (IC à 95% 1,4 – 8,5) avec une prise biquotidienne de 400 mg de célécoxib et de 2,8 (IC à 95 %1,1 – 7,2) avec une prise biquotidienne de 200 mg de célécoxib.
Les taux cumulés pour ce critère composite sur 3 ans étaient respectivement de 3,0% (20 cas/ 671 sujets) et de 2,5% (17 cas/ 685 sujets), contre 0,9% (6 cas/ 679 sujets) pour le placebo.
Les augmentations observées dans les deux groupes célécoxib et placebo s’ expliquent principalement par une incidence accrue d’ infarctus du myocarde.
Dans l’ essai PreSAP, le risque relatif comparé au placebo pour ce même critère composite (expertisé) était de 1,2 (IC à 95% 0,6 – 2,4) avec une prise quotidienne de 400 mg de célécoxib par rapport au placebo.
Les taux cumulés pour ce critère composite sur 3 ans étaient respectivement de 2,3% (21 cas/ 933 sujets) et de 1,9% (12 cas/ 628 sujets).
L’ incidence d’ infarctus du myocarde (expertisé) était de 1,0% (9 sujets/ 933) avec une prise quotidienne de 400 mg de célécoxib, contre 0,6% (4 cas/ 628 sujets) avec le placebo.
Les données issues d’ une troisième étude à long terme appelée ADAPT (The Alzheimer's Disease Anti-inflammatory Prevention Trial) n’ ont révélé aucune augmentation significative du risque cardiovasculaire associée à la prise biquotidienne de 200 mg de célécoxib par rapport au placebo.
Le risque relatif comparé au placebo pour un critère composite similaire (décès d’ origine CV, IDM, AVC) était de 1,14 (IC à 95% 0,61 – 2,12) avec une prise biquotidienne de 200 mg de célécoxib.
L’ incidence d’ infarctus du myocarde était de 1,1% (8 cas/ 717 patients) avec une prise biquotidienne de 200 mg de célécoxib, contre 1,2% (13 cas/ 1070 patients) avec le placebo.
Les données issues des analyses poolées des essais randomisés contrôlés suggèrent également que le 26 risque cardiovasculaire pourrait être associé à l’ utilisation du célécoxib par rapport au placebo, indiquant des différences du niveau du risque lié à la dose de célécoxib.
Une autorisation de mise sur le marché « sous circonstances exceptionnelles » a été délivrée à ce médicament.
Cela signifie qu’ à cause de la rareté de cette maladie il n’ a pas été possible d’ obtenir des informations complètes sur ce médicament.
L’ Agence européenne du médicament (EMEA) réévaluera chaque année toute nouvelle information qui pourrait être fournie, et si nécessaire ce RCP sera mis à jour.
5.2 Propriétés pharmacocinétiques
Le célécoxib est bien absorbé, et les pics de concentration plasmatique sont atteints en 2 à 3 heures environ.
La prise avec la nourriture(repas riche en graisses) retarde l’ absorption d’ environ 1 heure avec une augmentation de l'absorption totale (ASC) de 10 à 20%.
Le célécoxib est principalement éliminé par métabolisation.
Moins de 1% de la dose est éliminé sous forme inchangée dans les urines.
La variabilité inter-sujets de l’ exposition au célécoxib est d’ environ un facteur 10.
Aux doses thérapeutiques, le célécoxib a un profil pharmacocinétique indépendant du temps et de la dose.
La liaison aux protéines plasmatiques est d’ environ 97% aux concentrations plasmatiques thérapeutiques, et le célécoxib n’ est pas préférentiellement lié aux érythrocytes.
La demi- vie d’ élimination est de 8 à 12 heures.
L’ état d’ équilibre des concentrations plasmatiques est atteint en moins de 5 jours de traitement.
L'activité pharmacologique est attribuée à la molécule mère.
Les principaux métabolites présents dans la circulation n'ont pas d'activité décelable sur la COX-1 ou la COX-2.
Le métabolisme du célécoxib est principalement lié au cytochrome P450 CYP2C9.
Trois métabolites, inactifs comme inhibiteurs de COX-1 ou de COX-2, ont été identifiés dans le plasma humain, à savoir un alcool primaire, l’ acide carboxylique correspondant et son conjugué glucuronide.
L’ activité du cytochrome P450 CYP2C9 est réduite chez les personnes présentant un polymorphisme génétique ayant pour effet de réduire l’ activité enzymatique, à l’ instar des variantes homozygotes du polymorphisme CYP2C9*3.
Dans une étude pharmacocinétique d’ administration d’ une dose quotidienne de 200 mg de célécoxib chez des volontaires sains de génotype CYP2C9*1/ *1, CYP2C9*1/ *3 ou CYP2C9*3/ *3, les valeurs médianes de la Cmax et de l’ AUC 0-24 du célécoxib au jour 7 étaient respectivement 4 fois et 7 fois plus importantes chez les sujets de génotype CYP2C9*3/ *3 par rapport aux autres génotypes.
Dans trois études distinctes menées chez 5 sujets de génotype CYP2C9*3/ *3, l’ AUC 0-24 d’ une dose unique a été augmentée de 3 fois environ par rapport aux métaboliseurs normaux.
On estime à 0,3 à 1,0% la fréquence du génotype *3/ *3 homozygote parmi les différents groupes ethniques.
Les patients métaboliseurs lents du CYP2C9 ou suspectés de l’ être sur la base d’ antécédents/ d’ expérience avec d’ autres substrats du CYP2C9, devront recevoir le célécoxib avec précaution (voir rubrique 4.2).
Il n'a pas été trouvé de différences cliniquement significatives des paramètres pharmacocinétiques du célécoxib entre les populations afro-américaine et caucasienne.
La concentration plasmatique du célécoxib est accrue d’ environ 100% chez les femmes âgées (> 65 ans).
Comparés aux sujets avec une fonction hépatique normale, les patients avec une insuffisance hépatique légère présentaient une augmentation moyenne de 53% de la Cmax et de 26% de l’ ASC pour le célécoxib.
Lorsqu’ une dose de 200 mg par jour est administrée, les valeurs correspondantes chez les patients avec une insuffisance hépatique modérée étaient respectivement de 41% et 146%.
Chez les patients présentant une insuffisance légère à modérée, la capacité métabolique était bien corrélée à leur taux d’ albumine sérique.
Chez les patients présentant une polypose adénomateuse familiale avec une insuffisance hépatique modérée (albumine sérique comprise entre 25-35 g/ l), la dose quotidienne recommandée de célécoxib devra être réduite de 50%.
27 Les patients présentant une insuffisance hépatique sévère (albumine sérique < 25g/ l) n’ ont pas été étudiés, le célécoxib est contre-indiqué chez ce type de patients.
La pharmacocinétique du célécoxib n’ a pas été étudiée chez des patients présentant une insuffisance rénale mais ne devrait pas être modifiée de façon notable chez ces patients du fait qu'il est largement métabolisé par le foie.
Il y a peu de données sur l’ utilisation du célécoxib dans l’ insuffisance rénale et en conséquence, la prudence est recommandée lors du traitement de patients présentant une insuffisance rénale.
L’ insuffisance rénale sévère constitue une contre-indication.
5.3 Données de sécurité précliniques
Les études conventionnelles de toxicité embryo-fœ tale ont mis en évidence la survenue dose- dépendante de hernies diaphragmatiques chez le fœ tus du rat et de malformations cardiovasculaires chez le fœ tus du lapin, lors d’ expositions systémiques à la substance libre d’ environ 3 fois (chez le rat) et 2 fois (chez le lapin) supérieures à celles obtenues avec la dose quotidienne recommandée chez l’ homme (800 mg).
Des hernies diaphragmatiques ont été également constatées lors d’ une étude de toxicité péri- et post- natale chez le rat, qui comportait une exposition au produit pendant la période d’ organogenèse.
Dans cette dernière étude, à la plus faible exposition systémique pour laquelle cette anomalie est survenue chez un seul animal, la marge relative de sécurité était estimée à 2 fois la dose journalière recommandée chez l’ homme (800 mg).
Chez les animaux, l’ exposition au célécoxib pendant les phases précoces du développement embryonnaire a provoqué des pertes pré- et post- implantatoires.
Ces effets sont attendus suite à l’ inhibition de la synthèse des prostaglandines.
Le célécoxib est excrété dans le lait des rates.
Lors d’ une étude de péri- et post- natalité chez le rat, une toxicité a été observée chez les petits.
Au cours d’ une étude de toxicité de deux ans, une augmentation des thromboses non surrénaliennes a été observée à des doses élevées chez le rat mâle.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Contenu des gélules: lactose monohydraté laurysulfate de sodium povidone K30 croscarmellose stéarate de magnésium
Enveloppe de la gélule: gélatine dioxyde de titane (E171)
Encre: shellac propylène glycol oxyde ferrique (E172) bleu brillant FCF (E133)
6.2 Incompatibilités
28 Sans objet
6.3 Durée de conservation
3 ans.
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas 30 °C.
6.5 Nature et contenu de l’ emballage extérieur
Plaquettes thermoformées opaques (PVC/ Aluminium) Boîtes de 10 ou 60 gélules Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
Pas d'exigences particulières
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Pfizer Limited Ramsgate Road Sandwich Kent CT13 9NJ Royaume-Uni
8.
NUMEROS D'AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 03/ 259/ 005-006
9.
DATE DE PREMIERE AUTORISATION / DE RENOUVELLEMENT DE L’ AUTORISATION
17 octobre 2003
10.
DATE DE MISE A JOUR DU TEXTE
29 ANNEXE II
A TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
B CONDITIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ
C OBLIGATIONS SPÉCIFIQUES À REMPLIR PAR LE TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
30 A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
Nom et adresse du fabricant responsable de la libération des lots
35 - 89257 Illertissen – Allemagne
B.
CONDITIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ
• CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION IMPOSÉES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
Médicament soumis à prescription médicale.
C.
OBLIGATIONS SPÉCIFIQUES À REMPLIR PAR LE TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Le titulaire de l’ autorisation de mise sur le marché doit mener à son terme le programme d’ études selon le calendrier indiqué, les résultats obtenus serviront de base pour la réévaluation annuelle du rapport bénéfice/ risque.
Aspects cliniques
Le titulaire de l’ autorisation de mise sur le marché s’ engage à entreprendre « une étude de phase III, contrôlée contre placebo, avec le célécoxib sur des patients à génotype positif présentant une polypose adénomateuse familiale » (Essai CHIP - A3191193) afin d’ obtenir des données complémentaires de sécurité et d’ efficacité.
Le titulaire de l’ autorisation de mise sur le marché devra soumettre, chaque année à l’ occasion de la réévaluation annuelle, un rapport intermédiaire de l’ essai CHIP - A3191193, comprenant une actualisation des données de sécurité.
Le titulaire de l’ autorisation de mise sur le marché devra fournir le rapport d’ étude final quand celui -ci sera disponible.
31 ANNEXE III
ETIQUETAGE ET NOTICE
32 A.
ÉTIQUETAGE
33 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR OU, EN L’ ABSENCE D’ EMBALLAGE EXTÉRIEUR, SUR LE CONDITIONNEMENT PRIMAIRE
Boîte de plaquettes thermoformées (transparentes ou opaques): gélule dosée à 200 mg
1.
DÉNOMINATION DU MÉDICAMENT
Onsenal 200 mg gélules Célécoxib
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque gélule contient 200 mg de célécoxib
3.
LISTE DES EXCIPIENTS
Lactose Voir la notice pour plus d’ information.
4.
FORME PHARMACEUTIQUE ET CONTENU
10 gélules
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie orale Lire la notice avant utilisation.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
EXP
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver à une température ne dépassant pas 30 °C
34 10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Pfizer Limited Ramsgate Road Sandwich Kent CT13 9NJ Royaume-Uni
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 03/ 259/ 001, 002
13.
NUMÉRO DU LOT DE FABRICATION
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Onsenal 200 mg
35 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR OU, EN L’ ABSENCE D’ EMBALLAGE EXTÉRIEUR, SUR LE CONDITIONNEMENT PRIMAIRE
Boîte de plaquettes thermoformées (transparentes ou opaques): gélule dosée à 200 mg
1.
DÉNOMINATION DU MÉDICAMENT
Onsenal 200 mg gélules Célécoxib
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque gélule contient 200 mg de célécoxib
3.
LISTE DES EXCIPIENTS
Lactose Voir la notice pour plus d’ information.
4.
FORME PHARMACEUTIQUE ET CONTENU
60 gélules
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie orale Lire la notice avant utilisation.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
EXP {MM/ AAAA}
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver à une température ne dépassant pas 30 °C
36 10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Pfizer Limited Ramsgate Road Sandwich Kent CT13 9NJ Royaume-Uni
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 03/ 259/ 003, 004
13.
NUMÉRO DU LOT DE FABRICATION
Lot {numéro}
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Onsenal 200 mg
37 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
1.
DÉNOMINATION DU MÉDICAMENT
Onsenal 200 mg gélules Célécoxib
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Pfizer Limited
3.
DATE DE PÉREMPTION
EXP
4.
NUMÉRO DE LOT
Lot
5.
AUTRES
38 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR OU, EN L’ ABSENCE D’ EMBALLAGE EXTÉRIEUR, SUR LE CONDITIONNEMENT PRIMAIRE
Boîte de plaquettes thermoformées: gélule dosée à 400 mg
1.
DÉNOMINATION DU MÉDICAMENT
Onsenal 400 mg gélules Célécoxib
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque gélule contient 400 mg de célécoxib
3.
LISTE DES EXCIPIENTS
Lactose Voir la notice pour plus d’ information.
4.
FORME PHARMACEUTIQUE ET CONTENU
10 gélules
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie orale Lire la notice avant utilisation.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
EXP {MM/ AAAA}
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver à une température ne dépassant pas 30 °C
39 10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Pfizer Limited Ramsgate Road Sandwich Kent CT13 9NJ Royaume-Uni
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 03/ 259/ 005
13.
NUMÉRO DU LOT DE FABRICATION
Lot {numéro}
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Onsenal 400 mg
40 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR OU, EN L’ ABSENCE D’ EMBALLAGE EXTÉRIEUR, SUR LE CONDITIONNEMENT PRIMAIRE
Boîte de plaquettes thermoformées: gélule dosée à 400 mg
1.
DÉNOMINATION DU MÉDICAMENT
Onsenak 400 mg gélules Célécoxib
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque gélule contient 400 mg de célécoxib
3.
LISTE DES EXCIPIENTS
Lactose Voir la notice pour plus d’ information.
4.
FORME PHARMACEUTIQUE ET CONTENU
60 gélules
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie orale Lire la notice avant utilisation.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
EXP {MM/ AAAA}
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver à une température ne dépassant pas 30 °C
41 10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Pfizer Limited Ramsgate Road Sandwich Kent CT13 9NJ Royaume-Uni
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 03/ 259/ 006
13.
NUMÉRO DU LOT DE FABRICATION
Lot {numéro}
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Onsenal 400 mg
42 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
1.
DÉNOMINATION DU MÉDICAMENT
Onsenal 400 mg gélules Célécoxib
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Pfizer Limited
3.
DATE DE PÉREMPTION
EXP
4.
NUMÉRO DE LOT
Lot
5.
AUTRES
43 B.
NOTICE
44 NOTICE
Onsenal 200 mg gélules Célécoxib
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
Ne le donnez jamais à quelqu’ un d’ autre,
Dans cette notice:
1.
Qu'est -ce que Onsenal et dans quel cas est -il utilisé?
3.
4.
5.
6.
Informations supplémentaires?
1.
QU'EST-CE QUE ONSENAL ET DANS QUEL CAS EST-IL UTILISÉ?
Onsenal appartient à la famille des médicaments appelés inhibiteurs de la cyclo-oxygénase-2 (COX-2).
La cyclo-oxygénase-2 est une enzyme qui augmente au niveau des sites inflammatoires et dans les cellules de croissance anormale.
Onsenal agit par inhibition de la COX-2, à laquelle les cellules en phase de division sont sensibles.
En conséquence les cellules meurent.
Onsenal est utilisé pour réduire le nombre de polypes gastro-intestinaux chez les patients présentant une Polypose Adénomateuse Familiale (PAF).
La Polypose Adénomateuse Familiale est une affection héréditaire dans laquelle le rectum et le colon sont tapissés de nombreux polypes qui sont susceptibles d’ évoluer vers un cancer colorectal.
Onsenal doit être utilisé parallèlement à la prise en charge habituelle des patients atteints de Polypose Adénomateuse Familiale telle que la chirurgie et la surveillance endoscopique.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE ONSENAL?
Ne prenez jamais Onsenal
- si vous avez présenté une réaction allergique à l’ un des composants de Onsenal
- si vous avez présenté une réaction allergique à une famille de médicaments appelés
Par exemple, certains antibiotiques (Bactrim et Septra qui sont des associations de sulfamethoxazole et de trimethoprime) utilisés pour traiter des infections,
- si vous avez un ulcère gastrique ou duodénal, ou présentez des saignements de l’ estomac ou de
- si vous avez présenté après la prise d’ aspirine ou d’ un autre médicament anti-inflammatoire, des
polypes dans le nez ou une congestion nasale sévère, ou une réaction allergique comme un urticaire, un gonflement ou une respiration sifflante
- si vous êtes une femme en âge de procréer, à moins que vous ayez une méthode de contraception
efficace
- si vous avez une colite ulcéreuse (inflammation du colon) ou maladie de Crohn (inflammation
- si vous présentez une maladie hépatique sévère
- si vous présentez une maladie rénale sévère
- si vous présentez une insuffisance cardiaque, si vous avez été diagnostiqué comme atteint de
- ou si vous avez ou avez eu des problèmes de circulation sanguine (maladie artérielle
périphérique) ou si vous avez subi une opération des artères des jambes.
Certains patients auront besoin d'une surveillance particulière de leur médecin quand ils prennent Onsenal.
Assurez -vous que votre médecin sait, avant de commencer à prendre Onsenal:
- si vous présentez des facteurs de risques de maladie cardiaque par exemple si vous fumez, si
vous avez un diabète, une hypertension ou un taux de cholestérol élevé
- si vous avez un ulcère gastrique ou duodénal ou si vous présentez des saignements de l’ estomac
- si vous souffrez d’ un dysfonctionnement cardiaque, hépatique ou rénal, votre médecin
- si vous souffrez de rétention hydrique (chevilles ou pieds enflés)
- si vous êtes déshydraté à cause d’ une maladie, de diarrhée ou si vous prenez un traitement par
des médicaments diurétiques, par exemple
- si vous avez eu une réaction allergique grave ou une réaction grave de la peau à la prise d’ un
médicament
- Si vous prenez de l’ acide acétylsalicylique
- Si vous prenez des anticoagulants
- Si vous êtes intolérant à certains sucres
- Si vous avez une infection, car Onsenal peut masquer une fièvre (qui est signe d’ infection)
- si vous avez plus de 65 ans, votre médecin demandera peut-être à vous surveiller régulièrement
Comme avec d’ autres anti-inflammatoires non stéroïdiens (AINS, par exemple l’ ibuprofène ou le diclofénac), ce médicament peut entraîner une augmentation de la tension artérielle, en conséquence votre médecin peut vous demander de faire surveiller votre tension artérielle régulièrement.
Veuillez indiquer à votre médecin ou à votre pharmacien si vous prenez ou avez pris récemment un médicament même s’ il s’ agit d’ un médicament obtenu sans ordonnance.
Avant de commencer à prendre Onsenal, assurez -vous que votre médecin sait si vous prenez:
- des inhibiteurs de l’ enzyme de conversion (IEC) ou des antagonistes du récepteur de
l’ Angiotensine II (utilisés lorsque la pression sanguine est élevée et lors de problèmes cardiaques)
- de l’ acide acétylsalicyliqueou d’ autres médicaments anti-inflammatoires
exemple après une greffe)
- du dextrométhorphane (utilisé comme antitussif dans les toux mixtes)
- des diurétiques (utilisés pour traiter la rétention d’ eau)
- du fluconazole (utilisé pour traiter les infections fongiques)
- du lithium (utilisé pour traiter la dépression)
- de la rifampicine (utilisée pour traiter les infections bactériennes)
- de la warfarine (utilisée pour prévenir la formation de caillots sanguins) ou d’ autres
- d’ autres médicaments utilisés pour traiter la dépression, les troubles du sommeil, l’ hypertension
ou des battements de cœ ur irréguliers
- des neuroleptiques (utilisés dans le traitement de certains troubles mentaux)
- de la carbamazépine (utilisée dans le traitement de l’ épilepsie/ des convulsions et de certains
- des barbituriques (utilisés dans le traitement de l’ épilepsie/ des convulsions et de certains
- ou d’ autres médicaments pour traiter la dépression, les troubles du sommeil, l' hypertension
Onsenal peut être pris avec de faibles doses d’ aspirine (acide acétylsalycilique).
Demandez conseil à votre médecin avant de prendre ces deux médicaments conjointement.
Aliments et boissons Vous pouvez prendre Onsenal au cours des repas ou non.
Grossesse et allaitement Vous ne devez pas prendre Onsenal si vous êtes enceinte ou susceptible de l'être.
Vous ne devez pas prendre Onsenal si vous allaitez.
Conduite de véhicules et utilisation de machines Si vous ressentez un étourdissement ou une fatigue après avoir pris Onsenal, ne conduisez pas et n'utilisez pas de machines avant de vous sentir à nouveau dans un état normal.
Informations importantes concernant certains composants de Onsenal Onsenal contient du lactose (une variété de sucre).
Si vous souffrez d’ une intolérance à certains sucres, contactez votre médecin avant de prendre ce médicament.
3.
COMMENT PRENDRE ONSENAL?
Respectez toujours la posologie d’ Onsenal indiquée par votre médecin.
En cas d’ incertitude, consultez votre médecin ou votre pharmacien.
La dose habituelle est de 400 mg deux fois par jour.
Vous prendrez généralement deux gélules de 200 mg deux fois par jour.
La dose maximale quotidienne recommandée est de 800 mg.
Si par accident vous prenez trop de gélules, dites -le à votre médecin ou à votre pharmacien aussitôt que possible.
Ne prenez pas de dose double pour compenser la dose simple que vous avez oubliée de prendre.
4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS?
Comme tous les médicaments, Onsenal est susceptible d’ entraîner des effets indésirables, bien que tout le monde n’ y soit pas sujet.
Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez -en à votre médecin ou à votre pharmacien.
Les effets secondaires cités ci-après ont été observés chez des patients souffrant d’ arthrose qui ont pris des médicaments contenant la même substance active qu’ Onsenal:
47 Arrêtez de prendre les gélules et avertissez aussitôt votre médecin…
- Si vous présentez une réaction allergique telle qu’ une éruption cutanée, un gonflement du
visage, une respiration sifflante ou des difficultés respiratoires
- Si vous avez des troubles cardiaques comme des douleurs dans la poitrine
- Si vous avez une insuffisance hépatique (dont les symptômes peuvent être nausées (envie de
vomir), diarrhée, une jaunisse (votre peau ou le blanc de vos yeux paraissent jaunes))
- Si des cloques se forment sur votre peau ou que celle -ci se décolle
- Si vous présentez des douleurs sévères de l’ estomac ou des signes indiquant un saignement de
l’ estomac ou de l’ intestin tel que émission de selles noires ou présentant du sang, ou des vomissements avec du sang
Les effets indésirables les plus fréquents pouvant affecter plus d’ 1 patient sur 100 sont listés ci- dessous
- Rétention d’ eau accompagnée d’ un gonflement des chevilles, des jambes et/ ou des mains
- Infections urinaires
- Sinusites (inflammation des sinus, infection des sinus, sinus bouchés ou douloureux) nez bouché
ou nez qui coule, maux de gorge, toux, rhumes, symptômes pseudo-grippaux
- Etourdissements, insomnies
- Douleur de l’ estomac, diarrhée, indigestion, flatulence
- Eruption cutanée, prurit
- Courbatures
- Aggravation d’ allergies existantes
Des effets indésirables moins fréquents pouvant affecter plus d' 1 patient sur 1 000 sont listés ci- dessous
- Insuffisance cardiaque, palpitations (perception des battements du coeur), rythme cardiaque
- Aggravation d’ une hypertension artérielle existante
- Analyses sanguines hépatiques anormales
- Analyses sanguines rénales anormales
- Anémie (modification des globules rouges pouvant entraîner une fatigue et une difficulté à
- Anxiété, dépression, épuisement, somnolence, sensations de picotements (fourmillements))
- Niveau élevé de potassium dans le sang révélé par des tests sanguins (pouvant entraîner des
nausées (envie de vomir), de la fatigue, une faiblesse musculaire ou des palpitations)
- Vision trouble ou diminuée, bourdonnements d’ oreilles, douleurs et plaies de la bouche
- Constipation, rots, inflammation de l’ estomac (indigestion, maux d’ estomac ou vomissements),
aggravation de l’ inflammation de l’ estomac ou de l’ intestin
- Crampes dans les jambes
- Poussées de rougeurs démangeantes (urticaire)
De rares effets indésirables pouvant affecter plus d' 1 patient sur 10 000 sont listés ci-dessous
- Ulcères (hémorragies) à l’ estomac, l’œ sophage ou les intestins; ou perforation intestinale
(pouvant causer maux d’ estomac, fièvre, nausées, vomissements, obstruction intestinale), selles foncées ou noires, inflammation de l’œ sophage (pouvant entraîner des difficultés à avaler), inflammation du pancréas (pouvant provoquer des maux d’ estomac)
- Diminution du nombre de globules blancs (qui servent à protéger l’ organisme contre les
infections) et des plaquettes sanguines (augmentation des risques d’ hémorragie ou d’ ecchymoses)
- Difficultés à coordonner les mouvements musculaires
- Confusion, altération du goût des aliments
- Augmentation de la sensibilité à la lumière
- Chute de cheveux
D’ autres effets ont été signalés après l’ utilisation effective de la substance active d’ Onsenal (après la mise sur le marché).
Les fréquences de ces effets sont difficiles à déterminer mais sont 48 généralement considérés comme très rares (moins de 1 cas pour 10 000 patients): − Hémorragie cérébrale entraînant la mort
- Insuffisance hépatique, endommagement du foie et inflammation hépatique sévère (parfois d’ issue
Les symptômes possibles sont nausées (envie de vomir), diarrhée, jaunisse, coloration jaune de la peau ou des yeux, urine foncée, selles claires, tendance facile au saignement, démangeaisons ou frissons
- Faibles taux de sodium révélés par les analyses de sang (pouvant entraîner une perte de l’ appétit,
Dans les essais cliniques dans lesquels Onsenal a été pris jusqu’ à 3 ans en prévention des polypes coliques spontanés, les effets secondaires supplémentaires suivants ont été observés (les effets secondaires suivis d’ un astérisque ont été plus fréquents dans ces études que dans les études sur l’ arthrite):
Effets indésirables très fréquents (1 cas sur 10 patients):
de l’ intestin qui peut entraîner des douleurs ou une infection), vomissements*, syndrome du côlon irritable (peut s’ accompagner de maux d’ estomac, de diarrhée, d’ indigestion, de flatulences)
d’ entraîner des douleurs, un gonflement ou des rougeurs au niveau du mollet, ou des problèmes respiratoires), ecchymoses
5.
COMMENT CONSERVER ONSENAL?
Ne laisser ni à la portée ni à la vue des enfants.
Ne pas conserver au-dessus de 30°C.
Ne prenez pas les gélules après la date de péremption indiquée sur la boîte ou la plaquette thermoformée.
Si vos gélules sont périmées, rapportez -les à votre pharmacien qui les détruira en toute sécurité.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Onsenal
- La substance active est le célécoxib.
- Les autres composants sont la gélatine, le lactose monohydraté, le laurylsulfate de sodium, la
povidone K30, la croscarmellose sodique, le stéarate de magnésium et le colorant dioxyde de titane (E171).
- L’ encre des gélules contient aussi du shellac, du propylène glycol, de l’ oxyde ferrique (E172).
Qu’ est -ce que Onsenal et contenu de l’ emballage extérieur
Les gélules sont blanches portant l’ indication ‘ 7767’ et ‘ 200’ en encre dorée.
Onsenal est conditionné sous plaquettes thermoformées en boîtes de 10 ou 60 gélules.
Titulaire de l'autorisation de mise sur le marché
Pfizer Limited Ramsgate Road Sandwich Kent CT13 9NJ Royaume-Uni 50 Fabricant
Pfizer Manufacturing Deutschland GmbH Heinrich-Mack-Strasse 35 89257 Illertissen Allemagne
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché.
Belgique / België / Belgien Pfizer S. A. / N. V.
Tél/ Tel: +32 (0)2 554 62 11
Luxembourg/ Luxemburg Pfizer S. A.
Tél/ Tel: +32 (0)2 554 62 11
България Pfizer HCP Corporation Тел.: +359 2 970 4333
Magyarország Pfizer Kft.
Tel.: +36-1-488-37-00
Č eská republika Pfizer s. r. o.
Tel.: +420-283-004-111
Malta V. J.
Salomone Pharma Ltd.
Tel. +356 212201 74
Danmark Pfizer ApS Tlf: +45 44 20 11 00
Nederland Pfizer BV Tel: +31 (0)10 406 4301
Deutschland Pfizer Pharma GmbH Tel: +49 (0)30 550055-51000
Norge Pfizer AS Tlf: +47 67 52 61 00
Eesti Pfizer Luxembourg SARL Eesti filiaal Tel.: +372 6 405 328
Österreich Pfizer Corporation Austria Ges. m. b. H.
Tel: +43 (0)1 521 15-0
Ελλάδα Pfizer Hellas A. E.
Τηλ: +30 210 6785 800.
Polska Pfizer Polska Sp. z o. o Tel. :+48 22 335 61 00
España Pfizer S. A.
Tel: +34 91 490 99 00
Portugal Laboratórios Pfizer, Lda.
Tel: +351 21 423 5500
France Pfizer Tél: +33 (0)1 58 07 34 40
România Pfizer România S. R. L.
Tel: +40 21 207 28 00
Ireland Pfizer Healthcare Ireland Tel: +1800 633 363 (toll free) +44 (0)1304 616161
Slovenija Pfizer Luxembourg SARL Pfizer, podruž nica za svetovanje s področ ja farmacevtske dejavnosti, Ljubljana Tel.: + 386 1 52 11 400
51 Ísland Vistor hf Sími: +354 535 7000
Slovenská republika Pfizer Luxembourg SARL, organizač ná zlož ka Tel. :+ 421-2-3355 5500
Italia Pfizer Italia S. r. l.
Tel: +39 06 33 18 21
Suomi/ Finland Pfizer Oy Puh. / Tel: +358 (0)9 43 00 40
Kύπρος Geo.
Pavlides & Araouzos Ltd.
Tηλ. :+ 357 22 818087
Sverige Pfizer AB Tel: +46 (0)8 550-52000
Latvija Pfizer Luxembourg SARL filiā le Latvijā Tel.: + 371 670 35 775
United Kingdom Pfizer Limited, Tel: +44 (0)1304 616161
Lietuva Pfizer Luxembourg SARL filialas Lietuvoje Tel. + 370 52 51 4000
La dernière date à laquelle cette notice a été approuvée est le
Une autorisation de mise sur le marché « sous circonstances exceptionnelles » a été délivrée à ce médicament.
Cela signifie qu’ à cause de la rareté de cette maladie il est impossible d’ obtenir des informations complètes sur ce médicament.
L’ Agence européenne du médicament (EMEA) réévaluera chaque année toute nouvelle information sur ce médicament, et si nécessaire cette notice sera mise à jour.
Il existe aussi des liens à d’ autres sites concernant les maladies rares et les médicaments orphelins.
52 NOTICE
Onsenal 400 mg gélules Célécoxib
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
Ne le donnez jamais à quelqu’ un d’ autre,
Dans cette notice:
1.
Qu'est -ce que Onsenal et dans quel cas est -il utilisé?
3.
4.
5.
6.
Informations supplémentaires
1.
QU'EST-CE QUE ONSENAL ET DANS QUEL CAS EST-IL UTILISÉ?
Onsenal appartient à la famille des médicaments appelés inhibiteurs de la cyclo-oxygénase-2 (COX-2).
La cyclo-oxygénase-2 est une enzyme qui augmente au niveau des sites inflammatoires et dans les cellules de croissance anormale.
Onsenal agit par inhibition de la COX-2, à laquelle les cellules en phase de division sont sensibles.
En conséquence les cellules meurent.
Onsenal est utilisé pour réduire le nombre de polypes gastro-intestinaux chez les patients présentant une Polypose Adénomateuse Familiale (PAF).
La Polypose Adénomateuse Familiale est une affection héréditaire dans laquelle le rectum et le colon sont tapissés de nombreux polypes qui sont susceptibles d’ évoluer vers un cancer colorectal.
Onsenal doit être utilisé parallèlement à la prise en charge habituelle des patients atteints de Polypose Adénomateuse Familiale telle que la chirurgie et la surveillance endoscopique.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE ONSENAL?
Ne prenez jamais Onsenal
- si vous avez présenté une réaction allergique à l’ un des composants de Onsenal
- si vous avez présenté une réaction allergique à une famille de médicaments appelés
Par exemple, certains antibiotiques (Bactrim et Septra qui sont des associations de sulfamethoxazole et de trimethoprime) utilisés pour traiter des infections
- si vous avez un ulcère gastrique ou duodénal, ou présentez des saignements de l’ estomac ou de
- si vous avez présenté après la prise d’ aspirine ou d’ un autre médicament anti-inflammatoire, des
polypes dans le nez ou une congestion nasale sévère, ou une réaction allergique comme un urticaire, un gonflement ou une respiration sifflante
- si vous êtes une femme en âge de procréer, à moins que vous ayez une méthode de contraception
efficace 53
- si vous avez une colite ulcéreuse (inflammation du colon) ou maladie de Crohn (inflammation
- si vous présentez une maladie hépatique sévère
- si vous présentez une maladie rénale sévère
- si vous présentez une insuffisance cardiaque,
- ou si vous avez ou avez eu des problèmes de circulation sanguine (maladie artérielle
périphérique) ou si vous avez subi une opération des artères des jambes.
Certains patients auront besoin d'une surveillance particulière de leur médecin quand ils prennent Onsenal.
Assurez -vous que votre médecin sait, avant de commencer à prendre Onsenal:
- si vous présentez des facteurs de risques de maladie cardiaque par exemple si vous fumez, si
vous avez un diabète, une hypertension ou un taux de cholestérol élevé
- si vous avez un ulcère gastrique ou duodénal ou si vous présentez des saignements de l’ estomac
- si vous souffrez d’ un dysfonctionnement cardiaque, hépatique ou rénal, votre médecin
- si vous souffrez de rétention hydrique (chevilles ou pieds enflés)
- si vous êtes déshydraté à cause d’ une maladie, de diarrhée ou si vous prenez un traitement par
des médicaments diurétiques, par exemple
- si vous avez eu une réaction allergique grave ou une réaction grave de la peau à la prise d’ un
médicament
- Si vous prenez de l’ acide acétylsalicylique
- Si vous prenez des anticoagulants
- Si vous êtes intolérant à certains sucres
- Si vous avez une infection, car Onsenal peut masquer une fièvre (qui est signe d’ infection)
- si vous avez plus de 65 ans, votre médecin demandera peut-être à vous surveiller régulièrement.
Comme avec d’ autres anti-inflammatoires non stéroïdiens (AINS, par exemple l’ ibuprofène ou le diclofénac), ce médicament peut entraîner une augmentation de la tension artérielle, en conséquence votre médecin peut vous demander de faire surveiller votre tension artérielle régulièrement.
Veuillez indiquer à votre médecin ou à votre pharmacien si vous prenez ou avez pris récemment un médicament même s’ il s’ agit d’ un médicament obtenu sans ordonnance.
Avant de commencer à prendre Onsenal, assurez -vous que votre médecin sait si vous prenez:
- des inhibiteurs de l’ enzyme de conversion (IEC)) ou des antagonistes du récepteur de
l’ Angiotensine II (utilisés lorsque la pression sanguine est élevée et lors de problèmes cardiaques)
- de l’ acide acétylsalicylique ou d’ autres médicaments anti-inflammatoires
exemple après une greffe)
- du dextrométhorphane (utilisé comme antitussif dans les toux mixtes)
- des diurétiques (utilisés pour traiter la rétention d’ eau)
- du fluconazole (utilisé pour traiter les infections fongiques)
- du lithium (utilisé pour traiter la dépression)
- de la rifampicine (utilisée pour traiter les infections bactériennes)
- de la warfarine (utilisée pour prévenir la formation de caillots sanguins) ou d’ autres
- d’ autres médicaments utilisés pour traiter la dépression, les troubles du sommeil, l’ hypertension
54 ou des battements de cœ ur irréguliers
- des neuroleptiques (utilisés dans le traitement de certains troubles mentaux)
- de la carbamazépine (utilisée dans le traitement de l’ épilepsie/ des convulsions et de certains
- des barbituriques (utilisés dans le traitement de l’ épilepsie/ des convulsions et de certains
- ou d’ autres médicaments pour traiter la dépression, les troubles du sommeil, l' hypertension
Onsenal peut être pris avec de faibles doses d’ aspirine (acide acétylsalycilique).
Demandez conseil à votre médecin avant de prendre ces deux médicaments conjointement.
Aliments et boissons Vous pouvez prendre Onsenal au cours des repas ou non.
Grossesse et allaitement Vous ne devez pas prendre Onsenal si vous êtes enceinte ou susceptible de l'être.
Vous ne devez pas prendre Onsenal si vous allaitez.
Si vous ressentez un étourdissement ou une fatigue après avoir pris Onsenal, ne conduisez pas etn'utilisez pas de machines avant de vous sentir à nouveau dans un état normal.
Informations importantes concernant certains composants de Onsenal Onsenal contient du lactose (une variété de sucre).
Si vous souffrez d’ une intolérance à certains sucres, contactez votre médecin avant de prendre ce médicament.
3.
COMMENT PRENDRE ONSENAL?
Respectez toujours la posologie d’ Onsenal indiquée par votre médecin.
En cas d’ incertitude, consultez votre médecin ou votre pharmacien.
La dose habituelle est de 400 mg deux fois par jour.
Vous prendrez généralement une gélule de 400 mg deux fois par jour.
La dose maximale quotidienne recommandée est de 800 mg.
Si par accident vous prenez trop de gélules, dites -le à votre médecin ou à votre pharmacien aussitôt que possible.
Ne prenez pas de dose double pour compenser la dose simple que vous avez oubliée de prendre.
4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS?
Comme tous les médicaments, Onsenal est susceptible d’ entraîner des effets indésirables, bien que tout le monde n’ y soit pas sujet.
Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez -en à votre médecin ou à votre pharmacien.
Les effets secondaires cités ci-après ont été observés chez des patients souffrant d’ arthrose qui
Arrêtez de prendre les gélules et avertissez aussitôt votre médecin…
- Si vous présentez une réaction allergique telle qu’ une éruption cutanée, un gonflement du
visage, une respiration sifflante ou des difficultés respiratoires
- Si vous avez des troubles cardiaques comme des douleurs dans la poitrine
- Si vous avez une insuffisance hépatique (dont les symptômes peuvent être nausées (envie de
vomir), diarrhée, une jaunisse (votre peau ou le blanc de vos yeux paraissent jaunes))
- Si des cloques se forment sur votre peau ou que celle -ci se décolle
- Si vous présentez des douleurs sévères de l’ estomac ou des signes indiquant un saignement de
l’ estomac ou de l’ intestin tel que émission de selles noires ou présentant du sang, ou des vomissements avec du sang
Les effets indésirables les plus fréquents pouvant affecter plus d’ 1 patient sur 100 sont listés ci- dessous
- Rétention d’ eau accompagnée d’ un gonflement des chevilles, des jambes et/ ou des mains
- Infections urinaires
- Sinusites (inflammation des sinus, infection des sinus, sinus bouchés ou douloureux) nez bouché
ou nez qui coule, maux de gorge, toux, rhumes, symptômes pseudo-grippaux
- Etourdissements, insomnies
- Douleur de l’ estomac, diarrhée, indigestion, flatulence
- Eruption cutanée, prurit
- Courbatures
- Aggravation d’ allergies existantes
Des effets indésirables moins fréquents pouvant affecter plus d' 1 patient sur 1 000 sont listés ci- dessous
- Insuffisance cardiaque, palpitations (perception des battements du coeur), rythme cardiaque
- Aggravation d’ une hypertension artérielle existante
- Analyses sanguines hépatiques anormales
- Analyses sanguines rénales anormales
- Anémie (modification des globules rouges pouvant entraîner une fatigue et une difficulté à
- Anxiété, dépression, épuisement, somnolence, sensations de picotements (fourmillements))
- Niveau élevé de potassium dans le sang révélé par des tests sanguins (pouvant entraîner des
nausées (envie de vomir), de la fatigue, une faiblesse musculaire ou des palpitations)
- Vision trouble ou diminuée, bourdonnements d’ oreilles, douleurs et plaies de la bouche
- Constipation, rots, inflammation de l’ estomac (indigestion, maux d’ estomac ou vomissements),
aggravation de l’ inflammation de l’ estomac ou de l’ intestin
- Crampes dans les jambes
- Poussées de rougeurs démangeantes (urticaire)
De rares effets indésirables pouvant affecter plus d' 1 patient sur 10 000 sont listés ci-dessous
- Ulcères (hémorragies) à l’ estomac, l’œ sophage ou les intestins; ou perforation intestinale
(pouvant causer maux d’ estomac, fièvre, nausées, vomissements, obstruction intestinale), selles foncées ou noires, inflammation de l’œ sophage (pouvant entraîner des difficultés à avaler), inflammation du pancréas (pouvant provoquer des maux d’ estomac)
- Diminution du nombre de globules blancs (qui servent à protéger l’ organisme contre les
infections) et des plaquettes sanguines (augmentation des risques d’ hémorragie ou d’ ecchymoses)
- Difficultés à coordonner les mouvements musculaires
- Confusion, altération du goût des aliments
- Augmentation de la sensibilité à la lumière
- Chute de cheveux
56 D’ autres effets ont été signalés après l’ utilisation effective de la substance active d’ Onsenal (après la mise sur le marché).
Les fréquences de ces effets sont difficiles à déterminer mais sont généralement considérés comme très rares (moins de 1 cas pour 10 000 patients): − Hémorragie cérébrale entraînant la mort
- Insuffisance hépatique, endommagement du foie et inflammation hépatique sévère (parfois d’ issue
Les symptômes possibles sont nausées (envie de vomir), diarrhée, jaunisse, coloration jaune de la peau ou des yeux, urine foncée, selles claires, tendance facile au saignement, démangeaisons ou frissons
des maux de tête, des nausées (envie de vomir), des crampes et une faiblesse musculaires).
Dans les essais cliniques dans lesquels Onsenal a été pris jusqu’ à 3 ans en prévention des polypes coliques spontanés, les effets secondaires supplémentaires suivants ont été observés (les effets secondaires suivis d’ un astérisque ont été plus fréquents dans ces études que dans les études sur l’ arthrite):
Effets indésirables très fréquents (1 cas sur 10 patients):
- Problèmes gastriques: nausées, brûlure d’ estomac, diverticule (problème au niveau de l’ estomac ou
de l’ intestin qui peut entraîner des douleurs ou une infection), vomissements*, syndrome du côlon irritable (peut s’ accompagner de maux d’ estomac, de diarrhée, d’ indigestion, de flatulences)
5.
COMMENT CONSERVER ONSENAL?
Ne laisser ni à la portée ni à la vue des enfants.
Ne pas conserver au-dessus de 30°C.
Ne prenez pas les gélules après la date de péremption indiquée sur la boîte ou la plaquette thermoformée.
Si vos gélules sont périmées, rapportez -les à votre pharmacien qui les détruira en toute sécurité.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Onsenal
- La substance active est le célécoxib.
- Les autres composants sont la gélatine, le lactose monohydraté, le laurylsulfate de sodium, la
povidone K30, la croscarmellose sodique, le stéarate de magnésium et le colorant dioxyde de titane (E171).
- L’ encre des gélules contient aussi du shellac, du propylène glycol, de l’ oxyde ferrique (E172)
et du bleu brillant FCF (E133).
Qu’ est -ce que Onsenal et contenu de l’ emballage extérieur Les gélules sont blanches portant l’ indication ‘ 7767’ et ‘ 400’ en encre verte.
Onsenal est conditionné sous plaquettes thermoformées en boîtes de 10 ou 60 gélules.
Titulaire de l'autorisation de mise sur le marché
Pfizer Limited Ramsgate Road Sandwich 58 Kent CT13 9NJ Royaume-Uni
Fabricant
Pfizer Manufacturing Deutschland GmbH Heinrich-Mack-Strasse 35 89257 Illertissen Allemagne
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché.
Belgique / België / Belgien Pfizer S. A. / N. V.
Tél/ Tel: +32 (0)2 554 62 11
Luxembourg/ Luxemburg Pfizer S. A.
Tél/ Tel: +32 (0)2 554 62 11
България Pfizer HCP Corporation Тел.: +359 2 970 4333
Magyarország Pfizer Kft.
Tel.: +36-1-488-37-00
Č eská republika Pfizer s. r. o.
Tel.: +420-283-004-111
Malta V. J.
Salomone Pharma Ltd.
Tel. +356 212201 74
Danmark Pfizer ApS Tlf: +45 44 20 11 00
Nederland Pfizer BV Tel: +31 (0)10 406 4301
Deutschland Pfizer Pharma GmbH Tel: +49 (0)30 550055-51000
Norge Pfizer AS Tlf: +47 67 52 61 00
Eesti Pfizer Luxembourg SARL Eesti filiaal Tel.: +372 6 405 328
Österreich Pfizer Corporation Austria Ges. m. b. H.
Tel: +43 (0)1 521 15-0
Ελλάδα Pfizer Hellas A. E.
Τηλ: +30 210 6785 800.
Polska Pfizer Polska Sp. z o. o Tel. :+48 22 335 61 00
España Pfizer S. A.
Tel: +34 91 490 99 00
Portugal Laboratórios Pfizer, Lda.
Tel: +351 21 423 5500
France Pfizer Tél: +33 (0)1 58 07 34 40
România Pfizer România S. R. L.
Tel: +40 21 207 28 00
Ireland Pfizer Healthcare Ireland Tel: +1800 633 363 (toll free) +44 (0)1304 616161
Slovenija Pfizer Luxembourg SARL Pfizer, podruž nica za svetovanje s področ ja farmacevtske dejavnosti, Ljubljana
Ísland Vistor hf Sími: +354 535 7000
Slovenská republika Pfizer Luxembourg SARL, organizač ná zlož ka Tel. :+ 421-2-3355 5500
Italia Pfizer Italia S. r. l.
Tel: +39 06 33 18 21
Suomi/ Finland Pfizer Oy Puh. / Tel: +358 (0)9 43 00 40
Kύπρος Geo.
Pavlides & Araouzos Ltd.
Tηλ. :+ 357 22 818087
Sverige Pfizer AB Tel: +46 (0)8 550-52000
Latvija Pfizer Luxembourg SARL filiā le Latvijā Tel.: + 371 670 35 775
United Kingdom Pfizer Limited, Tel: +44 (0)1304 616161
Lietuva Pfizer Luxembourg SARL filialas Lietuvoje Tel. + 370 52 51 4000
La dernière date à laquelle cette notice a été approuvée est le {date}
Une autorisation de mise sur le marché « sous circonstances exceptionnelles » a été délivrée à ce médicament.
Cela signifie qu’ à cause de la rareté de cette maladie il est impossible d’ obtenir des informations complètes sur ce médicament.
L’ Agence européenne du médicament (EMEA) réévaluera chaque année toute nouvelle information sur ce médicament, et si nécessaire cette notice sera mise à jour.
Il existe aussi des liens à d’ autres sites concernant les maladies rares et les médicaments orphelins.
60
CONCLUSIONS SCIENTIFIQUES JUSTIFIANT LA MODIFICATION DES INFORMATIONS SUR LE PRODUIT
En septembre 2004, le titulaire de l'Autorisation de Mise sur le Marché du rofécoxib (un inhibiteur sélectif de la COX-2) a informé l’ EMEA que de nouvelles données sur le rofécoxib issues de l’ essai clinique APPROVe avaient révélé un risque d'événements cardiovasculaires thrombotiques.
Ces données ont conduit au retrait mondial de Vioxx (rofécoxib) du marché le 30 septembre 2004 par le titulaire de l'Autorisation de Mise sur le Marché et ont soulevé des questions quant à la sécurité cardiovasculaire des autres inhibiteurs de la COX-2.
A la suite des discussions menées par le Comité des Médicaments à Usage Humain (CHMP) en octobre 2004 en séance plénière, la Commission européenne a recommandé que ce problème de santé publique, sous tous ses aspects de sécurité cardiovasculaire, y compris les événements thrombotiques et les événements cardiorénaux, fasse l’ objet de saisines communautaires conformément à l'article 31 de la directive 2001/ 83/ CE, telle que modifiée pour les produits autorisés par une procédure décentralisée contenant du célécoxib, de l’ étoricoxib et du lumiracoxib, et fasse l'objet d'une procédure d'examen conformément à l'article 18 du règlement du Conseil (CEE) nº 2309/ 93, tel que modifié pour les produits autorisés par une procédure centralisée contenant du célécoxib (Onsenal), du parécoxib (Dynastat/ Rayzon) et du valdécoxib (Bextra/ Valdyn), procédures qui ont débuté en novembre 2004.
Pendant la réunion du CHMP de février 2005, des discussions sur la sécurité cardiovasculaire ont été engagées.
Le CHMP a convenu de la nécessité d’ adopter une mesure de restriction urgente pour des raisons de sécurité (Urgent Safety Restriction, USR) sur la sécurité cardiovasculaire afin d’ introduire de nouvelles contre-indications et de renforcer les mises en garde et les informations sur les effets indésirables dans le Résumé des Caractéristiques du Produit et la notice.
Cette USR a été initiée le 16 février 2005 et finalisée le 17 février 2005.
Le 7 avril 2005, la FDA (Food and Drug Administration) et l’ EMEA ont demandé à Pfizer de retirer volontairement Bextra (valdécoxib) du marché, et Pfizer a accepté de suspendre les ventes et la commercialisation de Bextra dans le monde entier, dans l'attente de nouvelles discussions sur le rapport bénéfice/ risque défavorable fondé sur des données concernant des réactions cutanées graves.
Le 20 avril 2005, Pfizer a présenté au cours d'une audition des données relatives à des réactions cutanées graves associées au valdécoxib.
A la suite d'une demande de la Commission européenne, le cadre de l'examen en cours de cette classe a été élargi afin d'y inclure, outre les aspects concernant la sécurité cardiovasculaire, l’ évaluation des réactions cutanées graves.
Entre novembre 2004 et juin 2005, le titulaire de l'Autorisation de Mise sur le Marché a fourni des explications orales au CHMP sur les aspects de sécurité cardiovasculaire et cutanée concernant Onsenal, les 18 janvier, 15 février et 25 mai 2005.
Le 23 juin 2005, le CHMP a conclu que:
A la suite de l'évaluation:
- des nouvelles données fournies sur le rofécoxib par l'étude clinique APPROVe, qui ont
révélé un risque d'événements cardiovasculaires thrombotiques,
- des données sur le célécoxib présentées dans l’ étude APC, qui ont suggéré une
augmentation des risques d’ événements cardiovasculaires graves liée à la dose,
- des données sur le valdécoxib et le parécoxib présentées dans les études CABG (Coronary
Artery Bypass Graft, pontage aortocoronaire) et CABG II, qui ont mis en évidence un taux plus élevé d'événements cardiovasculaires thrombo-emboliques graves dans le groupe traité par parécoxib/ valdécoxib par rapport au groupe de patients recevant le placebo,
- des données sur l’ étoricoxib issues de l'étude EDGE et d’ analyses groupées portant sur
plusieurs autres essais cliniques, qui ont suggéré un risque thrombotique plus élevé qu’ avec le naproxène,
1
des données sur le lumiracoxib issues de l'étude Target, qui ont suggéré une légère augmentation des événements thrombotiques (en particulier de l'infarctus du myocarde) par rapport au naproxène,
toutes les données disponibles montrent un risque accru d’ évènements indésirables cardiovasculaires pour la classe des inhibiteurs de la COX-2 et, le CHMP a convenu qu’ il existe une relation entre la durée du traitement et la dose administrée, et la probabilité de présenter une réaction cardiovasculaire.
A la suite de l'évaluation des données sur les réactions cutanées graves, le célécoxib est associé à l’ apparition très rare de réactions cutanées graves, mises en évidence au cours des essais cliniques et de la surveillance postérieure à la mise sur le marché; cette analyse ayant révélé plusieurs facteurs de risque d’ apparition de ces réactions cutanées graves avec le célécoxib.
Le CHMP a confirmé les modifications déjà apportées aux informations sur le produit par le biais de la réévaluation annuelle adoptée en avril 2005 la suite de l’ USR de février, et a demandé des modifications supplémentaires.
Les modifications apportées aux informations sur le produit concernant la sécurité cardiovasculaire peuvent être résumées comme suit:
- ajout des contre-indications: cardiopathie ischémique avérée et/ ou antécédent d’ accident
vasculaire cérébral et artériopathies périphériques,
- ajout d’ informations brèves sur les conclusions cardiovasculaires de PréSAP (efficacité et
sécurité de célocoxib (SC-58635) dans la prévention des polypes adénomateux colorectaux sporadiques) et d’ APC (prévention des adénomes colorectaux sporadiques avec célocoxib), afin d’ y inclure un texte plus strict concernant les groupes à risques cardiovasculaires,
- ajout d'une mise en garde pour les patients présentant des facteurs de risque de maladie
cardiaque, notamment hypertension, hyperlipidémie (taux élevés de cholestérol), diabète et tabagisme,
- ajout d'une mise en garde pour les prescripteurs afin qu'ils envisagent l’ arrêt du traitement si,
au cours de celui -ci, il existe une quelconque détérioration fonctionnelle des organes décrits dans le Résumé des Caractéristiques du Produit.
- ajout d’ une mise en garde pour les prescripteurs afin qu’ ils fassent preuve de prudence lors de
la prescription des AINS, dont célécoxib, en association avec des inhibiteurs de l’ enzyme de conversion ou des antagonistes des récepteurs de l’ angiotensine-II.
Les modifications apportées aux informations sur le produit concernant les SCARs (Serious Cutaneous Adverse Reactions – réactions indésirables cutanées graves) peuvent être résumées comme suit:
- ajout d'une mise en garde spécifiant que l’ apparition des réactions cutanées se situe dans la
majorité des cas au cours du premier mois de traitement,
- ajout d'une mise en garde pour les patients présentant des antécédents d’ allergie
- renforcement de la mise en garde soulignant que des réactions cutanées graves d’ issue fatale se
sont maintenant produites avec le célécoxib,
- ajout d’ une description plus détaillée des premiers signes de réaction cutanée entraînant l’ arrêt
du traitement.
MOTIFS JUSTIFIANT LA MODIFICATION DES INFORMATIONS SUR LE PRODUIT
Par conséquent, le CHMP
- est d’ avis que le rapport bénéfice/ risque d’ Onsenal dans le traitement de la polypose
adénomateuse familiale (FAP) reste favorable et que les Autorisations de Mise sur le Marché doivent être maintenues conformément aux Résumés des Caractéristiques du Produit et Notice révisés (ci-joints en Annexe I et IIIB, respectivement selon l'avis du CHMP),
- a conclu que la sécurité cardiovasculaire et les réactions cutanées graves doivent être
surveillées et évaluées avec soin et de façon continue,
- a recommandé des mesures de suivi afin d’ examiner plus avant la sécurité d’ emploi du
2 3
European Medicines Agency
EMEA/ H/ C/ 407
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
OPATANOL
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d'évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre état ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l'EPAR).
Qu’ est -ce qu’ OPATANOL?
OPATANOL est un collyre en solution incolore dont le principe actif est l’ olopatadine.
Dans quel cas OPATANOL est -il utilisé?
OPATANOL est indiqué pour le traitement des symptômes oculaires des conjonctivites allergiques saisonnières (inflammations des yeux dues au pollen chez les patients souffrant de rhume des foins).
Ces conjonctivites peuvent se manifester par des démangeaisons, une rougeur ou un œ dème.
Le médicament n'est délivré que sur ordonnance.
Comment OPATANOL est -il utilisé?
OPATANOL est indiqué pour les adultes et les enfants de trois ans et plus.
La posologie est d’ une goutte dans l’œ il atteint deux fois par jour à huit heures d’ intervalle.
En cas de traitement concomitant par d’ autres médicaments oculaires, un intervalle de cinq à 10 minutes doit être respecté entre les applications successives.
Le traitement peut être prolongé jusqu’ à quatre mois, si nécessaire.
Comment OPATANOL agit -il?
Le principe actif d’ OPATANOL, l’ olopatadine, est un antihistaminique.
L’ olopatadine bloque les récepteurs sur lesquels l’ histamine, une substance de l’ organisme responsable des symptômes allergiques, se fixe normalement.
Une fois les récepteurs bloqués, l’ histamine ne peut plus produire son effet, ce qui entraîne une réduction des symptômes allergiques.
Quelles études ont été menées sur OPATANOL?
OPATANOL a été étudié sur 688 patients dans le cadre de quatre études d’ une durée comprise entre six et 14 semaines.
Deux de ces études comprenaient des enfants.
OPATANOL a été comparé au cromolyne de sodium (autre antiallergique), à la lévocabastine (autre antihistaminique) et, dans deux études, à un placebo (traitement fictif).
Dans toutes les études, la principale mesure d’ efficacité était basée sur le degré de démangeaison et de rougeur dans l’œ il.
L’ une des études contre placebo a également étudié le lien entre ces symptômes et la densité pollinique.
Par rapport au placebo, OPATANOL n’ a été plus efficace que lorsque les densités polliniques étaient prises en compte, ce qui montre que plus le niveau de pollen dans l’ air est élevé, plus la différence entre les 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged effets d’ OPATANOL et ceux du placebo est importante.
À des densités polliniques faibles, il n’ y a aucune différence entre les deux traitements.
Quel est le risque associé à l’ utilisation d’ OPATANOL?
Les effets indésirables les plus couramment observés sous OPATANOL (chez 1 à 10 patients sur 100) sont les suivants: maux de tête, dysgueusie (altération du goût), douleurs oculaires, irritations oculaires, sensations anormales dans l’œ il, sécheresse nasale et fatigue.
Pour une description complète des effets indésirables observés sous OPATANOL, voir la notice.
OPATANOL ne doit pas être utilisé chez les personnes pouvant présenter une hypersensibilité (allergie) à l’ olopatadine ou à l’ un des autres ingrédients.
OPATANOL contient du chlorure de benzalkonium, connu pour décolorer les lentilles de contact souples.
Par conséquent, des précautions doivent être prises par les patients portant des lentilles souples.
Pourquoi OPATANOL a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que le rapport bénéfice-risque d’ OPATANOL était favorable pour le traitement des signes et symptômes oculaires des conjonctivites allergiques saisonnières.
Le comité a dès lors recommandé l’ octroi d’ une autorisation de mise sur le marché pour OPATANOL.
Autres informations relatives à OPATANOL:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour OPATANOL à Alcon Laboratories (UK) Limited, le 17 mai 2002.
L’ autorisation de mise sur le marché a été renouvelée le 17 mai 2007.
L’ EPAR complet relatif à OPATANOL est disponible ici.
08-2007.
©EMEA 2007
2/ 2
Numéro UE
Nom de fantaisie
Dosage
Forme pharmaceutique Voie d’ administration
Conditionnement Contenu (concentration)
Taille de l’ emballage
EU/ 1/ 02/ 217/ 001 EU/ 1/ 02/ 217/ 002
Opatanol Opatanol
1mg/ ml 1mg/ ml
collyre en solution voie oculaire collyre en solution voie oculaire
flacon (LPDE) 5 ml flacon (LPDE) 5 ml
1 flacon 3 flacons
1/ 1
ANNEXE I
RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT
1 1.
DÉNOMINATION DU MÉDICAMENT
OPATANOL 1 mg/ ml collyre en solution
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Un ml de solution contient 1 mg d'olopatadine (sous forme de chlorhydrate).
Chlorure de benzalkonium 0,1 mg/ ml
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Collyre en solution (collyre).
Solution limpide, incolore.
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
Traitement des signes et symptômes oculaires des conjonctivites allergiques saisonnières.
4.2 Posologie et mode d’ administration
La posologie est de une goutte de OPATANOL dans le cul-de-sac conjonctival de l’œ il (ou des yeux) atteint(s) deux fois par jour (à 8 heures d'intervalle).
Le traitement peut être prolongé jusqu’ à 4 mois, si nécessaire.
Pour éviter la contamination de l’ embout compte-gouttes et de la solution, il faut faire attention de ne pas toucher les paupières, les surfaces voisines ou d’ autres surfaces avec l’ embout compte-gouttes du flacon.
Conserver le flacon bien fermé quand il n’ est pas utilisé.
En cas de traitement concomitant par d'autres médicaments oculaires locaux, un intervalle de cinq à dix minutes doit être respecté entre les applications successives.
Utilisation chez les sujets âgés Aucune adaptation posologique n’ est nécessaire chez les sujets âgés.
Sujets pédiatriques OPATANOL peut être utilisé chez les enfants (3 ans et plus) à la même posologie que chez les adultes.
Utilisation chez les insuffisants hépatiques et rénaux L’ olopatadine sous forme de collyre (OPATANOL) n’ a pas été étudiée chez les patients ayant une maladie rénale ou hépatique.
Cependant, en cas d'insuffisance hépatique ou rénale, un ajustement de posologie ne semble pas nécessaire (voir rubrique 5.2).
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
2 4.4 Mises en garde spéciales et précautions d’ emploi
OPATANOL est un agent antiallergique/ antihistaminique qui bien qu’ administré localement est absorbé de façon systémique.
Si des signes de réactions graves ou d’ hypersensibilité apparaissent, le traitement doit être arrêté.
Des kératopathies ponctuées et/ ou kératopathies ulcératives toxiques ont été rapportées avec le chlorure de benzalkonium, couramment utilisé comme conservateur dans les produits ophtalmiques.
OPATANOL contenant du chlorure de benzalkonium, une surveillance étroite des patients, ayant une sécheresse oculaire ou une cornée fragilisée, est nécessaire lors d’ utilisation fréquente ou prolongée.
Lentilles de contact Les patients doivent être informés qu'il faut attendre 10-15 minutes après l'instillation de OPATANOL avant de mettre leurs lentilles de contact.
OPATANOL ne doit pas être administré lors du port de lentilles de contact.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Aucune étude d’ interaction n’ a été réalisée.
Des études in vitro ont montré que l’ olopatadine n’ inhibait pas les réactions métaboliques impliquant les isoenzymes 1A2, 2C8, 2C9, 2C19, 2D6, 2E1 et 3A4 du cytochrome P-450.
Ces résultats montrent que l’ olopatadine n’ est pas susceptible d’ induire des interactions métaboliques avec d’ autres substances actives administrées de façon concomitante.
4.6 Grossesse et allaitement
Grossesse Pour l’ olopatadine, il n’ existe pas de données sur l’ utilisation de ce médicament chez la femme enceinte.
Les études chez l’ animal n’ ont pas montré d’ effets délétères directs ou indirects sur la gestation, le développement embryonnaire ou fœ tal, l’ accouchement ou le développement post-natal (voir rubrique 5.3).
OPATANOL ne sera prescrit qu’ avec prudence chez la femme enceinte.
Allaitement OPATANOL n’ est pas recommandé chez les femmes qui allaitent.
Après administration orale, l’ olopatadine a été détectée dans le lait de rates allaitant.
Chez l’ animal, des études ont montré une réduction de la croissance des jeunes nourris par des mères recevant des doses systémiques d’ olopatadine bien supérieures à la dose maximale recommandée pour l’ usage ophtalmique chez l’ homme.
Chez l’ homme, on ignore si une administration locale peut entraîner une absorption systémique suffisante pour que le produit se retrouve dans le lait maternel en quantité détectable.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Comme avec tout collyre, une vision floue provisoire ou d’ autres troubles visuels peuvent diminuer l’ aptitude à conduire des véhicules ou à utiliser des machines.
En cas de vision floue survenant lors de l’ instillation, le patient doit attendre que sa vision redevienne normale avant de conduire un véhicule ou d’ utiliser une machine.
3 4.8 Effets indésirables
Au cours des études cliniques incluant plus de 1680 patients, OPATANOL en monothérapie ou en association à la loratadine à 10 mg a été administré dans les deux yeux, une à quatre fois par jour, pendant une durée qui pouvait aller jusqu'à 4 mois.
Environ 4,5% des patients sont susceptibles de ressentir des effets indésirables liés à l'utilisation de OPATANOL; cependant, seulement 1,6% des patients ont du sortir des essais cliniques en raison d’ effets indésirables.
Aucun effet indésirable grave ophtalmique ou systémique lié à OPATANOL n'a été rapporté au cours des études cliniques.
L'effet indésirable lié au traitement le plus fréquent était la douleur oculaire, rapportée à une incidence globale de 0,7%.
Les effets indésirables suivants ont été considérés comme liés au traitement, et ont été classés comme suit: très fréquents (≥ 1/ 10), fréquents (> 1/ 100 à < 1/10), peu fréquents (> 1/ 1000 à ≤ 1/ 100), rares (> 1/ 10000 à ≤ 1/ 1000) ou très rares (≤ 1/ 10000).
Au sein de chacun de cesgroupes, les effets indésirables sont présentés suivant un ordre décroissant de gravité.
Infections et infestations Peu fréquentes: rhinite
Affections du système nerveux Fréquentes: maux de tête, dysgeusie Peu fréquentes: vertiges, hypoesthésie
Affections oculaires Fréquentes: douleur oculaire, irritation oculaire, écheressse oculaire, sensation anormale dans les yeux Peu fréquentes: érosion cornéenne, anomalie de l'épithélium cornéen, affection de l'épithélium cornéen, kératite ponctuée, kératite, coloration cornéenne, écoulement, photophobie, vision floue, baisse d'acuité visuelle, blépharospasme, gêne oculaire, prurit oculaire, follicules conjonctivaux, affection conjonctivale, sensation de corps étranger dans les yeux, augmentation du larmoiement, prurit des paupières, érythème des paupières, œ dème des paupières, affection des paupières, hyperhémie conjonctivale, hyperhémie oculaire
Affections respiratoires, thoraciques et médiastinales Fréquentes: sécheresse nasale
Affections de la peau et du tissu sous-cutané Peu fréquentes: dermatite de contact, sensation de brûlure cutanée, sécheresse cutanée
Troubles généraux et anomalies au site d'administration Fréquents: fatigue
Fréquence indéterminée (ne peut être estimée à partir des données disponibles) Les effets indésirables identifiés après la commercialisation et non rapportés précédemment lors des études cliniques avec OPATANOL sont décrits ci-dessous.
A la différence des données issues des études cliniques, et du fait de la nature même de la surveillance après commercialisation, la fréquence d'apparition de ces effets n'est pas connue et ne peut être estimée à partir des données disponibles.
Effets oculaires: œ dème cornéen, conjonctivite, œ dème oculaire, gonflement d l’œ il, mydriase, trouble visuel, formation de croûtes sur le bord des paupières Effets systémiques: hypersensibilité, dyspnées, somnolence, gonflement de la face, dermatite, érythème, nausée, vomissement, sinusite, asthénie, malaise
4 4.9 Surdosage
Chez l’ homme, on ne dispose d’ aucune donnée sur le surdosage par ingestion accidentelle ou volontaire.
Chez l’ animal, l’ olopatadine a une faible toxicité aiguë.
L’ ingestion accidentelle de la totalité du contenu d’ un flacon de OPATANOL délivrerait une dose systémique maximale de 5 mg d’ olopatadine.
Ceci correspond à une dose finale de 0,5 mg/ kg chez un enfant de 10 kg, en supposant que l’ absorption soit de 100%.
Chez le chien, la prolongation de l’ intervalle QTc n’ a été observée qu’ à des expositions largement supérieures à l’ exposition maximale observée chez l’ homme, et a donc peu de signification clinique.
Une dose orale de 5 mg a été administrée deux fois par jour pendant 2,5 jours à 102 volontaires sains, jeunes et âgés, des deux sexes, sans prolongation significative de l’ intervalle QTc par rapport au placebo.
La fourchette des pics plasmatiques d’ olopatadine à l’ état d’ équilibre (35 à 127 ng/ ml) observée dans cette étude correspond au moins à 70 fois la marge de sécurité de l’ olopatadine administrée par voie locale quant aux effets sur la repolarisation cardiaque.
Dans le cas d’ un tel surdosage, une surveillance et une prise en charge appropriées du patient doivent être mises en place.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmaco-thérapeutique: médicaments ophtalmologiques; décongestionnants et antiallergiques; autres antiallergiques.
Code ATC:
S01GX09
L’ olopatadine est un agent antiallergique/ antihistaminique, puissant et sélectif, qui agit par des mécanismes d’ action multiples et variés.
Il antagonise l’ histamine (le premier médiateur de la réponse allergique chez l'homme) et empêche les cellules épithéliales de la conjonctive humaine de sécréter des cytokines inflammatoires induites par l’ histamine.
Les données provenant des études in vitro suggèrent qu'il peut agir sur les mastocytes de la conjonctive humaine pour inhiber la libération des médiateurs pro-inflammatoires.
Il ne provoque pas de modification significative du diamètre de la pupille.
5.2 Propriétés pharmacocinétiques
Cependant, l’ absorption systémique d’ olopatadine après administration locale est minime, allant de concentrations plasmatiques inférieures au seuil de sensibilité du dosage (< 0,5 ng/ ml) jusqu’ à des concentrations de 1,3 ng/ ml.
Ces concentrations sont 50 à 200 fois moins importantes que celles mesurées à la suite de doses orales bien tolérées.
D’ après les études de pharmacocinétique effectuées après une administration orale, la demi-vie plasmatique de l’ olopatadine est d’ environ 8 à 12 heures et l’ élimination est principalement rénale.
Environ 60-70% de la dose est retrouvée dans les urines sous forme de substance active.
Deux métabolites, le mono-desméthyl et le N-oxyde sont détectés en faible concentration dans les urines.
L’ olopatadine étant excrétée dans les urines essentiellement sous forme de substance active inchangée, sa pharmacocinétique sera modifiée en cas d’ insuffisance rénale, avec des pics de concentration plasmatique 2,3 fois plus élevés chez des patients ayant une insuffisance rénale sévère (clairance moyenne de la créatinine de 13,0 ml/ min) que chez des adultes sains.
A la suite d’ une administration orale de 10 mg chez des patients traités par hémodialyse (pour cause d’ anurie), les concentrations plasmatiques d’ olopatadine sont significativement plus basses le jour de l’ hémodialyse par rapport au jour sans hémodialyse, ce qui suggère que l’ olopatadine peut être éliminée par hémodialyse.
74 ans), des études comparant les paramètres pharmacocinétiques n’ ont pas montré de différence significative pour les concentrations plasmatiques (ASC), la liaison aux protéines plasmatiques ou l'excrétion urinaire de substance active inchangée et des métabolites.
Une étude de l'altération rénale après administration orale d'olopatadine a été réalisée chez des patients ayant une insuffisance rénale sévère.
Les résultats indiquent que, dans cette population, une concentration plasmatique un peu plus élevée peut être attendue avec OPATANOL.
Les concentrations plasmatiques à la suite d’ une administration oculaire locale d’ olopatadine étant 50 à 200 fois inférieures à celles obtenues après des doses orales bien tolérées, l’ ajustement de la posologie ne semble pas nécessaire chez le sujet âgé ou chez l’ insuffisant rénal.
Le métabolisme hépatique est une voie mineure d’ élimination.
Chez l’ insuffisant hépatique, l’ ajustement de la posologie ne semble pas nécessaire.
5.3 Données de sécurité précliniques
Les données non cliniques issues des études conventionnelles de pharmacologie de sécurité, toxicologie en administration répétée, génotoxicité, cancérogénèse, et des fonctions de reproduction, n’ ont pas révélé de risque particulier pour l’ homme.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Chlorure de benzalkonium, chlorure de sodium, phosphate disodique dodécahydraté (E 339), acide chlorhydrique (E 507) et/ ou hydroxyde de sodium (E 524) (ajustement du pH), eau purifiée.
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
3 ans.
Jeter 4 semaines après la première ouverture.
Pas de précautions particulières de conservation.
6.5 Nature et contenu de l’ emballage extérieur
Flacons en polyéthylène basse densité opaques de 5 ml avec bouchons à vis en polypropylène (DROPTAINER).
Etuis contenant 1 flacon ou 3 flacons.
Pas d’ exigences particulières.
6 7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Alcon Laboratories (UK) Ltd.
Pentagon Park Boundary Way Hemel Hempstead Herts., HP2 7UD ROYAUME UNI
8.
NUMÉRO(S) D'AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 02/ 217/ 001-002
9.
DATE DE PREMIÈRE AUTORISATION / DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
17 mai 2002 Date du dernier renouvellement:
22 mai 2007
10.
DATE DE MISE À JOUR DU TEXTE
7 ANNEXE II
A.
TITULAIRES DE L’ AUTORISATION DE FABRICATION RESPONSABLES DE LA LIBÉRATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHÉ
8 A.
TITULAIRES DE L’ AUTORISATION DE FABRICATION RESPONSABLES DE LA LIBÉRATION DES LOTS
Nom et adresse des fabricants responsables de la libération des lots
S. A.
Alcon Couvreur N. V.
Rijksweg 14 B-2870 Puurs Belgique
ou
Alcon Cusí S. A.
Camil Fabra 58 08320 El Masnou Barcelona Espagne
Le nom et l’ adresse du fabricant responsable de la libération du lot concerné doivent figurer sur la notice du médicament.
B.
CONDITIONS RELATIVES À L'AUTORISATION DE MISE SUR LE MARCHÉ
• CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION IMPOSÉES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
Médicament soumis à prescription médicale.
• CONDITIONS OU RESTRICTIONS EN VUE D’ UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
9 ANNEXE III
ÉTIQUETAGE ET NOTICE
10 A.
ÉTIQUETAGE
11 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR
BOITE DE 1 FLACON + BOITE DE 3 FLACONS
DÉNOMINATION DU MÉDICAMENT
OPATANOL 1 mg/ ml, collyre en solution Olopatadine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 ml de solution contient 1 mg d'olopatadine (sous forme de chlorhydrate).
3.
LISTE DES EXCIPIENTS
Chlorure de benzalkonium, chlorure de sodium, phosphate disodique dodécahydraté, acide chlorhydrique/ hydroxyde de sodium (ajustement du pH) et eau purifiée.
4.
FORME PHARMACEUTIQUE ET CONTENU
Collyre en solution; 1 x 5 ml 3 x 5 ml
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie ophtalmique.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
Exp: xx/ xxxx Jeter 4 semaines après la première ouverture.
Ouvert le:
Ouvert le (1):
Ouvert le (2):
Ouvert le (3):
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION 12 10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Alcon Laboratories (UK) Ltd.
Pentagon Park Boundary Way Hemel Hempstead Herts., HP2 7UD Royaume Uni
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 02/ 217/ 001 1 x 5 ml EU/ 1/ 02/ 217/ 002 3 x 5 ml
13.
NUMÉRO DU LOT
Lot: xxxxx
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Opatanol
13 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE DU FLACON
OPATANOL 1 mg/ ml, collyre.
Olopatadine.
Voie ophtalmique.
2.
MODE D’ ADMINISTRATION
Lire la notice avant utilisation.
3.
DATE DE PÉREMPTION
Ouvert le:
NUMÉRO DE LOT
Lot:
5.
CONTENU EN POIDS, VOLUME OU UNITÉ
5 ml
6.
AUTRES
14 B.
NOTICE
INFORMATION DE L’ UTILISATEUR
Olopatadine.
Veuillez lire attentivement l’ intégralité de cette notice avant d’ utiliser ce médicament.
Gardez cette notice, vous pourriez avoir besoin de la relire.
Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre médecin ou votre pharmacien.
Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre, même en cas de symptômes identiques, cela pourrait lui être nocif.
Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
1.
QU’ EST-CE QUE OPATANOL
OPATANOL est utilisé pour le traitement des signes et symptômes des conjonctivites allergiques saisonnières.
Conjonctivite allergique.
Des agents (allergènes) comme les pollens, la poussière de maison ou les poils d’ animaux peuvent être à l’ origine de réactions allergiques se manifestant par des démangeaisons, des rougeurs et des gonflements de la surface de votre œ il.
OPATANOL est un médicament pour le traitement des états allergiques oculaires.
Il agit en réduisant l’ intensité de la réaction allergique.
2.
QUELLES SONT LES INFORMATIONS À CONNAITRE AVANT D’ UTILISER OPATANOL
N’ utilisez jamais OPATANOL • si vous êtes allergique (hypersensible) à l’ olopatadine ou à l’ un des autres composants contenus dans OPATANOL.
Demandez l’ avis de votre médecin.
Faites attention avec OPATANOL • Ne pas utiliser OPATANOL chez les enfants de moins de 3 ans.
Utilisation d’ autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
Si vous utilisez un autre collyre en même temps que OPATANOL, suivez le conseil situé en fin de rubrique 3.
Femmes enceintes Si vous êtes enceinte ou si vous pourriez le devenir, parlez -en à votre médecin avant d’ utiliser OPATANOL.
N’ utilisez pas OPATANOL, il peut passer dans votre lait.
Demandez conseil à votre pharmacien avant de prendre tout médicament.
16 Conduite de véhicules et utilisation de machines Vous pouvez trouver que votre vision est trouble juste après avoir utilisé OPATANOL.
Ne conduisez pas de véhicules et n’ utilisez pas de machines avant que cet effet ait disparu.
Informations importantes concernant certains composants de OPATANOL Si vous portez des lentilles de contact souples.
N’ utilisez pas le collyre quand vous portez vos lentilles.
Attendez 10-15 minutes après avoir utilisé le collyre avant de remettre vos lentilles.
Un conservateur contenu dans OPATANOL (chlorure de benzalkonium) peut abîmer les lentilles souples.
3.
COMMENT UTILISER OPATANOL
Respectez toujours la posologie indiquée par votre médecin.
En cas d’ incertitude, consultez votre médecin ou votre pharmacien.
La dose habituelle est …
une goutte dans l’œ il ou les yeux, deux fois par jour - matin et soir.
Utilisez cette posologie à moins que votre médecin ne vous dise de faire différemment.
Utilisez OPATANOL dans les deux yeux uniquement si votre médecin vous a dit de le faire.
Utilisez -le aussi longtemps que votre médecin vous l’ a dit.
Utilisez OPATANOL seulement en gouttes dans les yeux.
TOURNEZ LA PAGE POUR PLUS D’ INFORMATIONS
Tournez la page >
17 3.
COMMENT UTILISER OPATANOL (suite)
1
2
Quelle quantité utiliser < voir la première face
La goutte sera déposée à cet endroit (figure 1). • Rapprochez l’ embout du flacon de votre œ il.
Si besoin, utilisez un miroir. • Ne touchez pas votre œ il ou votre paupière, les surfaces voisines ou d’ autres surfaces avec le compte-gouttes.
Cela peut infecter le collyre restant dans le flacon. • Appuyez légèrement sur la base du flacon pour libérer une goutte de OPATANOL à la fois. • Ne comprimez pas le flacon, il est conçu pour que seule une légère pression sur la base soit nécessaire (figure 2). • Si vous devez traiter les deux yeux, recommencez ces étapes pour l’ autre œ il. • Bien refermer le flacon immédiatement après usage. • Finissez entièrement un flacon avant d’ ouvrir le flacon suivant.
Si une goutte tombe à côté de votre œ il, recommencez.
Si vous avez utilisé plus de OPATANOL que vous n’ auriez dû, rincez l’ excédent avec de l’ eau tiède.
Ne mettez pas d’ autres gouttes jusqu’ à ce que le moment soit venu de mettre la goutte suivante.
Si vous oubliez d’ utiliser OPATANOL, mettez une goutte unique dès que possible et ensuite reprenez le rythme normal du traitement.
Ne mettez pas une double dose pour compenser la dose manquante.
Si vous utilisez un autre collyre, attendez au moins cinq à dix minutes entre OPATANOL et l’ autre collyre.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS
Comme tous les médicaments, OPATANOL est susceptible d’ avoir des effets indésirables, bien que tous n’ y soient pas sujets.
Effets indésirables fréquents Ils peuvent affecter jusqu'à 10 personnes sur 100
Effets oculaires: douleur de l 'œ il ou œ il enflé, irritation de l 'œ il, œ il sec, sensation anormale dans l 'œ il
Effets généraux: maux de tête, fatigue, nez sec, goût désagréable
Effets oculaires: vision floue, réduite ou anormale, affection de la cornée, inflammation ou infection de la conjonctive, écoulement, allergie oculaire, sensibilité à la lumière, augmentation de la production de larmes, démangeaison oculaire, rougeur oculaire, paupière anormale, démangeaison, rougeur, gonflement ou formation de croûtes sur la paupière
Effets généraux: sensation anormale ou diminuée, vertige, nez qui coule, peau sèche, inflammation cutanée, rougeur et démangeaison
Des effets indésirables supplémentaires ont été rapportés et incluent:
Effets oculaires: modification de la taille de la pupille
Effets généraux: souffle court, augmentation des symptômes allergiques, œ dème de la face, somnolence, fatigue généralisée, nausée, vomissement, infection des sinus
Vous pouvez continuer à prendre le collyre, à moins que les effets ne soient graves.
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER OPATANOL
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser OPATANOL après la date de péremption mentionnée sur le flacon et la boîte après « Exp ».
La date d’ expiration fait référence au dernier jour du mois.
Ce médicament ne nécessite pas de condition particulière de conservation.
Vous devez jeter le flacon 4 semaines après l’ avoir ouvert pour la première fois, pour prévenir les infections, et utiliser un nouveau flacon.
Inscrivez la date à laquelle vous l’ avez ouvert dans l’ espace prévu sur l’ étiquette de chaque flacon et de chaque boîte.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient OPATANOL
La substance active est olopatadine 1 mg/ ml (sous forme de chlorhydrate).
Les autres composants sont: chlorure de benzalkonium, chlorure de sodium, phosphate disodique dodécahydraté (E339) et eau purifiée.
Des petites quantités d’ acide chlorhydrique et/ ou d’ hydroxyde de sodium sont parfois ajoutées pour maintenir des niveaux d’ acidité (niveau de pH) normaux.
Qu’ est -ce que OPATANOL et contenu de l’ emballage extérieur
19 OPATANOL est un liquide limpide (une solution) fourni dans une boîte contenant soit un flacon en plastique soit trois flacons en plastique avec bouchon à vis.
Titulaire de l’ autorisation de mise sur le marché Alcon Laboratories (UK) Ltd Pentagon Park Boundary Way Hemel Hempstead Herts HP2 7UD Royaume Uni
Fabricant S. A.
Alcon-Couvreur N. V.
Rijksweg 14 B-2870 Puurs Belgique
Fabricant Alcon Cusi S. A.
Camil Fabra 58 08320 El Masnou Espagne
20 Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché:
België/ Belgique/ Belgien Luxembourg/ Luxemburg
Lietuva Alcon Pharmaceuticals Ltd. atstovybė
SA Alcon-Couvreur NV + 32 (0)3 890 27 11 (België/ Belgique/ Belgien)
+ 370 5 2 314 756
България Алкон България ЕООД + 359 2 950 15 65
Magyarország Alcon Hungária Gyógyszerkereskedelmi Kft. + 36-1-463-9080
Č eská republika Alcon Pharmaceuticals (Czech Republic) s. r. o. + 420 225 377 300
Nederland Alcon Nederland BV + 31 (0) 183 654321
Danmark Alcon Danmark A/ S + 45 3636 3434
Norge Alcon Norge AS + 47 23 25 25 50
Deutschland Alcon Pharma GmbH + 49 (0)761 1304-0
Österreich Alcon Ophthalmika GmbH + 43 (0)1 596 69 70
Ελλάδα Κύπρος
Polska Alcon Polska Sp. z o.o.
Άλκον Λαμποράτορις Ελλάς ΑΕΒΕ + 30 210 68 78 300 (Ελλάδα)
+ 48 22 820 3450
Eesti Portugal Alcon Eesti + 372 6 313 214
Alcon Portugal – Produtos e Equipamentos Oftalmológicos, Lda. + 351 214 400 300
España Alcon Cusí, S.A. + 34 93 497 7000
România S.C.
Alcon Romania S.R.L.: + 40 21 203 93 24
France Laboratoires Alcon + 33 (0)1 47 10 47 10
Slovenija Alcon d.o.o. + 386 1 422 5280
Ireland Malta United Kingdom Alcon Laboratories (UK) Ltd. + 44 (0) 1442 34 1234 (United Kingdom)
Slovenská Republika Alcon Pharmaceuticals Ltd – oz + 421 2 5441 0378
Ísland K.
Pétursson ehf. + 354 – 567 3730
Suomi/Finland Alcon Finland Oy + 358 (0)9 8520 2260
21 Italia Alcon Italia S.p.A. + 39 02 81803.1
Sverige Alcon Sverige AB + 46 (0)8 634 40 00 E-post: receptionen@alconlabs.com
Latvija Alcon Pharmaceuticals Ltd + 371 7 321 121
La dernière date à laquelle cette notice a été approuvée est
22
European Medicines Agency
Ref.
EMEA/ 60142/ 2006
QUESTIONS ET REPONSES SUR LE RETRAIT D’ UNE DEMANDE D’ EXTENSION DE L’ AUTORISATION DE MISE SUR LE MARCHE pour OPATANOL
Olopatadine (chlorhydrate)
Le 14 février 2006, Alcon Laboratories (U. K.) Limited a officiellement notifié au comité des médicaments à usage humain (CHMP) son souhait de retirer sa demande d’ extension de l’ autorisation de mise sur le marché pour Opatanol, afin d’ ajouter une nouvelle forme pharmaceutique: un spray nasal, en vue d’ un traitement des signes et symptômes des rhinites saisonnière et pérannuelle.
Qu’ est ce que Opatanol spray nasal?
Opatanol spray nasal est une solution contenant 6 mg/ ml d’ olopatadine (sous forme de chlorhydrate), le principe actif.
Opatanol, sous forme de collyre pour le traitement des signes et symptômes oculaires des conjonctivites allergiques saisonnières, a reçu une autorisation de mise sur le marché dans l’ Union européenne le 17 mai 2002.
Dans quel cas était -il prévu d’ utiliser Opatanol spray nasal?
Opatanol spray nasal devait être utilisé dans le traitement des signes et symptômes des allergies nasales, des rhinites (éternuement, prurit nasal, écoulement nasal et congestion), provoquées par certaines particules (allergènes) provenant de pollens, acariens ou animaux.
Comment Opatanol spray nasal devrait -il fonctionner?
L’ olopatadine, le principe actif contenu dans Opatanol, est un antihistaminique.
Cela signifie qu’ il inhibe l’ action de l’ histamine, une substance naturelle présente dans l’ organisme, libérée lorsque ce dernier est exposé à un allergène.
Opatanol spray nasal devait inhiber l’ action de l’ histamine et ainsi contrôler plus facilement les signes et symptômes des rhinites allergiques.
Quelle documentation a été présentée par le laboratoire à l’ appui de sa demande au CHMP?
Les effets de Opatanol ont d’ abord été testés chez des modèles expérimentaux avant d’ être étudiés sur le plan clinique.
Le laboratoire a fourni les résultats d’ études cliniques lors desquelles Opatanol spray nasal, utilisé deux fois par jour, était comparé à un placebo (traitement fictif) dans le traitement de la rhinite allergique saisonnière (rhume des foins) et de la rhinite pérannuelle.
Les études portant sur le rhume des foins ont duré deux semaines et observaient l’ amélioration des symptômes.
L’ étude sur la rhinite péannuelle a duré un an.
Où en était l’ examen du dossier quand la demande a été retirée?
La demande était au Jour 120 quand le laboratoire l’ a retirée.
Le CHMP a établi une liste de questions auxquelles le laboratoire devait répondre, ce qui n’ a pas encore été fait.
L’ examen d’ une demande d’ extension de l’ autorisation de mise sur le marché par le CHMP prend jusqu’ à 210 jours.
Après avoir examiné la documentation fournie initialement, le CHMP prépare une liste de questions (au Jour 120), qui est envoyée au laboratoire.
Une fois que le laboratoire a renvoyé ses réponses, le CHMP les examine et peut, avant de rendre son avis, poser toute question complémentaire (au Jour 180) à laquelle le laboratoire peut répondre par écrit ou lors d’ une audition.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 75 23 71 29 E-mail: mail@emea. eu. int http: / /www. emea. eu. int  EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Suite à l’ avis du CHMP, la Commission européenne met environ 2 mois pour mettre à jour l’ autorisation.
Le CHMP a exprimé ses inquiétudes et a émis un avis provisoire selon lequel Opatanol spray nasal ne pourrait pas être approuvé pour le traitement des signes et symptômes des rhinites saisonnière et pérannuelle.
Quelles étaient les principales sources d’ inquiétude du CHMP?
Le CHMP souhaitait évaluer les effets de Opatanol spray nasal en comparaison avec d’ autres médicaments indiqués dans le traitement du rhume des foins et de la rhinite pérannuelle.
De plus, avant de formuler sa recommandation, le CHMP souhaitait connaître les résultats des tests supplémentaires menés par le laboratoire afin de mettre en évidence les impuretés potentiellement nocives contenues dans Opatanol spray nasal.
Quels ont été les motifs donnés par le laboratoire pour justifier le retrait de sa demande?
La lettre du laboratoire notifiant son retrait pour Opatanol spray nasal est publiée sur le site internet de l’ EMEA et est disponible à l’ adresse suivante: ici.
Quelles sont les conséquences du retrait pour les patients participant aux essais cliniques ou bénéficiant de programmes d’ octroi compassionnel de Opatanol?
Aucun essai clinique ou programme d’ octroi compassionnel de Opatanol spray nasal n’ est en cours dans l’ Union européenne.
Qu’ en est -il de Opatanol en collyre utilisé pour le traitement des signes et symptômes oculaires des conjonctivites allergiques saisonnières?
À partir des données actuellement disponibles, le CHMP n’ exprime pas d’ inquiétudes particulières à propos de l’ utilisation de Opatanol en collyre.
EMEA/ 60142/ 2006
 EMEA 2006
2/ 2
ANNEXE
CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT A METTRE EN OEUVRE PAR LES ETATS MEMBRES
1/ 2 CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT A METTRE EN OEUVRE PAR LES ETATS MEMBRES
Les états membres doivent s'assurer que toutes les conditions ou restrictions relatives à l'emploi sûr et efficace du produit médicinal décrit ci-dessous sont mise en œ uvre:
Les autorités nationales compétentes doivent convenir des détails d'un programme de formation des chirurgiens avec le TAMM et mettre en place un tel programme national pour s'assurer que:
Avant l’ emploi du produit, les chirurgiens ont reçu le matériel de formation contenant:
- un exemplaire du RCP
- une description détaillée:
 des méthodes recommandées pour la reconstitution du produit avant l’ implantation  de la préparation du site du rachis lombaire sélectionné dans lequel l'implantation prévue aura lieu  de la méthode recommandée pour la mise en place du matériau ainsi que des commentaires sur l’ importance de l’ hémostase locale  des méthodes de fermeture des tissus mous autour de l’ implant.
Ces textes descriptifs sont inclus dans l’ information sur le produit. 
- des informations relatives à:
 L’ hypersensibilité et la formation d’ anticorps  La fœ totoxicité embryonnaire et la nécessité de l’ emploi d’ une contraception efficace chez les femmes en âge de procréer, pendant 2 ans après l’ implantation.  les risques de formation osseuse hétérotopique  l’ interaction avec les produits de comblement osseux  l’ utilisation unique du produit
- détails des études de pharmacovigilance incluant des informations relatives au
En outre, avant utilisation, les chirurgiens ayant l’ intention d’ utiliser Opgenra doivent recevoir un DVD de formation contenant des images enregistrées lors d’ une opération chez un patient réel, contenant les informations suivantes:
- Description du produit
- Mise en place dans un champ stérile
- Ouverture de la plaie (tissus mous et durs)
- Reconstitution du produit
- Préparation du champ d’ implantation (hémostase)
- Administration (implantation)
- Confinement des matériaux implantés (tissus mous)
- Instrumentation
- Fermeture de la plaie (drainage)
- Mesures de suivi
2/ 2
European Medicines Agency
EMEA/ H/ C/ 819
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
OPGENRA
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d'évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre état ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce qu’ Opgenra?
Opgenra est un médicament contenant le principe actif eptotermine alfa.
Il se présente en deux flacons, l’ un contenant l’ eptotermine alfa et l’ autre contenant une substance appelée carmellose.
Les deux poudres sont à reconstituer pour former une « suspension » (un liquide contenant des particules solides) ayant une consistance de mastic, qui est implantée dans le corps.
Dans quel cas Opgenra est -il utilisé?
Opgenra est utilisé chez les adultes souffrant de spondylolisthésis.
Il s’ agit d’ une maladie dans laquelle une vertèbre lombaire (l’ un des os de la partie inférieure de la colonne vertébrale) a glissé vers l’ avant, de sorte qu’ elle n’ est pas alignée avec la vertèbre située en dessous.
Cela peut provoquer une douleur, de l’ instabilité et des problèmes dus à la pression sur les nerfs, notamment des picotements, de l’ engourdissement, de la faiblesse et des difficultés à contrôler certains muscles.
Le spondylolisthésis peut être traité par la chirurgie pour fusionner (joindre) les vertèbres au-dessus et en dessous de l’ endroit où s’ est produit le glissement.
Opgenra n’ est utilisé que chez les patients qui ont déjà été opérés et qui ont reçu une autogreffe (une greffe d’ os prélevé sur leur propre corps, habituellement au niveau de la hanche) qui a échoué ou lorsqu’ il ne convient pas de réaliser une autogreffe.
Le médicament n'est délivré que sur ordonnance.
Comment Opgenra est -il utilisé?
Opgenra n’ est utilisé que par un chirurgien dûment qualifié.
Lors d’ une opération, le chirurgien applique Opgenra directement le long de chaque côté des deux vertèbres pour faciliter la formation d’ os et la fusion des vertèbres.
Comment Opgenra agit -il?
Le principe actif d’ Opgenra, l’ eptotermine alfa, agit sur l’ os.
Il consiste en la copie d’ une protéine appelée protéine- 1 ostéogénique, également connue sous le nom de protéine morphogénétique osseuse (BMP-7), qui est produite naturellement par le corps et qui favorise la formation de tissu osseux.
Une fois implantée, l’ eptotermine alfa stimule la formation du nouvel os.
Cela facilite la fusion des deux vertèbres chez les patients opérés pour un spondylolisthésis.
L’ eptotermine alfa est produite par un procédé connu sous le nom de « technique de l’ ADN recombinant »: elle est fabriquée par des cellules ayant reçu un gène (ADN) qui les rend aptes à 7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
 European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. produire de l’ eptotermine alfa.
L’ eptotermine alfa est autorisée dans l’ Union européenne (UE) depuis mai 2001 dans Osigraft.
Osigraft est utilisé pour réparer des fractures (ruptures) du tibia (os de la partie antérieure de la jambe).
Quelles études ont été menées sur Opgenra?
Les effets d’ Opgenra ont d’ abord été testés sur des modèles expérimentaux avant d’ être étudiés chez l'homme.
La société a également utilisé certaines des données présentées à l’ appui de la demande d’ autorisation d’ Osigraft.
Opgenra a fait l’ objet d’ une étude principale incluant 336 patients qui ont nécessité une chirurgie de fusion vertébrale pour traiter un spondylolisthésis.
Tous les patients étaient éligibles à une autogreffe.
L’ étude a comparé la chirurgie utilisant Opgenra à celle utilisant des autogreffes d’ os.
Le principal critère d’ évaluation de l’ efficacité a été le nombre de patients dont le traitement s’ est soldé par un succès après deux ans.
Le traitement était défini comme étant « un succès », lorsque de l’ os pouvait être observé à la radiographie entre les vertèbres concernées et que le patient présentait une amélioration de son handicap, sans avoir besoin d’ un autre traitement de la colonne vertébrale, sans effets indésirables graves et sans aggravation des symptômes dus à la pression exercée sur les nerfs.
La société a également présenté des preuves tirées de la littérature publiée concernant des patients traités aux États-Unis d’ Amérique (USA), où le médicament est approuvé en tant que dispositif médical pour la fusion vertébrale depuis 2004.
Quel est le bénéfice démontré par Opgenra au cours des études?
Dans l’ étude principale, l’ efficacité d’ Opgenra était inférieure à celle d’ une autogreffe chez des patients éligibles à une autogreffe.
Après deux ans, le traitement par Opgenra était un succès chez 39% des patients, contre 49% pour l’ autogreffe.
Malgré une efficacité inférieure, l’ étude et la littérature publiée avaient apporté suffisamment de preuves en faveur de l’ utilisation d’ Opgenra chez les patients chez lesquels une autogreffe avait échoué ou qui ne peuvent pas être opérés selon cette procédure.
De plus, Opgenra présentait des avantages par rapport à l’ autogreffe, notamment des interventions chirurgicales plus courtes, moins de perte de sang et moins de douleurs.
Quel est le risque associé à l'utilisation d’ Opgenra?
Les effets indésirables les plus couramment observés sous Opgenra (chez 1 à 10 patients sur 100) sont une formation osseuse hétérotopique (formation d’ os en dehors de la zone de fusion) et une pseudarthrose (échec de la fusion des vertèbres).
En outre, certains effets indésirables sont observés chez 1 à 10 patients sur 100 à la suite de l’ intervention chirurgicale vertébrale elle-même, notamment une infection après l’ opération, une déhiscence de la plaie (ouverture de la plaie), une sécrétion (suintement) et un érythème (rougeur de la peau).
Pour une description complète des effets indésirables observés sous Opgenra, voir la notice.
Opgenra ne doit pas être utilisé chez les personnes pouvant présenter une hypersensibilité (allergie) à l’ eptotermine alfa ou à l’ un des autres composants.
Il ne doit pas être utilisé dans les groupes suivants:  patients souffrant d’ une maladie auto-immune (une maladie due au système de défense de son propre corps qui attaque les tissus normaux);  patients présentant une infection active à l’ endroit de l’ opération ou ayant des infections à répétition;  patients qui n’ ont pas de couverture cutanée ou d’ irrigation sanguine appropriée à l’ endroit de l’ opération;  patients ayant reçu un médicament contenant des BMP par le passé;  patients atteints d’ un cancer ou traités pour un cancer;  patients dont les os sont toujours en croissance, comme les enfants et les adolescents.
Pourquoi Opgenra a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que les bénéfices d’ Opgenra sont supérieurs à ses risques pour la fusion lombaire postérolatérale chez les patients adultes présentant un spondylolisthésis, chez lesquels une autogreffe a échoué ou est contre-indiquée.
Le comité a recommandé l’ octroi d’ une autorisation de mise sur le marché pour Opgenra.
2/ 3 Quelles sont les mesures prises pour assurer la sécurité d’ Opgenra?
La société soumettra également au CHMP des plans d’ études à long terme.
Ces études porteront sur la sécurité et l’ efficacité du médicament et sur la manière dont il est utilisé dans la réalité.
Autres informations relatives à Opgenra:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Opgenra à Howmedica International S. de R.
L., le 19 février 2009.
L’ EPAR complet relatif à Opgenra est disponible ici.
11-2008.
3/ 3
EU/ 1/ 08/ 489/ 001
Opgenra
3,5 mg Poudres pour suspension pour implantation
Implantation
Poudre (eptotermin alfa) 3,5 mg / 2,5 ml après flacon (verre/ aluminium) reconstitution
1 flacon d’ eptotermin alfa
Poudre (carboxyméthylcellulose): flacon (verre/ aluminium)
1 flacon de carboxyméthylcellulose
1/ 1
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Opgenra 3,5 mg, poudres pour suspension pour implantation
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Un flacon contient 1 g de poudre avec 3,5 mg d’ eptotermin alfa. *
Après reconstitution, Opgenra contient 1 mg/ ml d’ eptotermin alfa.
*L’ eptotermin alfa est une protéine 1 ostéogénique humaine recombinante (OP-1) produite dans une lignée de cellules d’ ovaire de hamster chinois (CHO).
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Poudre pour suspension pour implantation.
La poudre contenant la substance active est granuleuse, blanche à blanchâtre.
La poudre contenant l’ excipient carmellose (carboxyméthylcellulose) est blanche jaunâtre.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Opgenra est indiqué pour la réalisation d’ une arthrodèse postéro-latérale lombaire chez les patients adultes présentant un spondylolisthésis et pour lesquels une autogreffe a échoué ou est contre-indiquée.
4.2 Posologie et mode d’ administration
Ce médicament ne doit être utilisé que par un chirurgien dûment qualifié dans ce type de traitement.
Opgenra ne peut être utilisé qu’ une seule fois chez un même patient.
Le traitement n nécessite qu’ une seule intervention chirurgicale.
Pour une arthrodèse d’ un seul niveau du rachis lombaire, une unité du médicament est utilisée de chaque côté de la colonne vertébrale.
La dose humaine maximale ne doit pas dépasser 2 unités car l’ efficacité et la tolérance de plus fortes doses dans le cadre d’ une arthrodèse n’ ont pas été établies.
Mode d’ administration:
Après préparation du site opératoire, le produit reconstitué est implanté directement dans la région lombaire du rachis par traitement chirurgical.
Les tissus mous environnants sont alors refermés autour du matériau implanté.
Voir les recommandations détaillées sur la reconstitution et l’ administration du médicament dans la rubrique 6.6.
Patients particuliers
2 Insuffisants rénaux/ hépatiques:
Des précautions doivent être prises lorsqu’ Opgenra est administré à des patients atteints d’ insuffisance rénale ou hépatique (voir rubrique 4.4).
4.3 Contre-indications
Opgenra ne doit pas être utilisé chez les patients présentant:
•
une hypersensibilité à la substance active ou à l’un des excipients;
•
une maladie auto-immune, notamment la maladie de Crohn, la polyarthrite rhumatoïde, le lupus érythémateux disséminé, la sclérodermie, le syndrome de Sjögren et la dermatomyosite/polymyosite;
•
une infection active au site de l’arthrodèse ou des antécédents d’infections récurrentes;
•
une couverture cutanée et une vascularisation inadéquates au site de l’arthrodèse;
•
un traitement précécédent par un produit contenant une protéine ostéoinductrice;
•
une affection maligne active ou un traitement anti-cancéreux.
Opgenra est contre-indiqué chez les enfants, les adolescents et toutes personnes présentant une immaturité du squelette.
4.4 Mises en garde spéciales et précautions d’emploi
L’utilisation d’Opgenra ne garantit pas le résultat de l’arthrodèse; des interventions chirurgicales supplémentaires peuvent être nécessaires.
Tout élément délogé du site de l’arthrodèse peut entraîner une ossification ectopique dans les tissus environnants avec des complications potentielles.
Par conséquent, Opgenra ne doit être employé au site de l’arthrodèse que dans de bonnes conditions de visibilité et avec très grand soin.
Des précautions particulières doivent être prises pour éviter toute dissemination d’Opgenra en raison d’une irrigation, d’une fermeture défectueuse des tissus environnants ou d’une hémostase inadéquate.
Des examens par scanner ont suggéré qu'une migration médiale conséquente d’Opgenra peut survenir après l’intervention chirurgicale et se traduire par une formation osseuse médiale.
Cette éventualité doit être prise en compte lors du suivi tomodensitométrique ou radiologique des patients.
Lors d’un essai clinique sur le médicament, il a été observé une production d’anticorps dirigés contre la protéine eptotermin alfa chez 194 patients sur 207 (94%) dans le groupe traité par Opgenra et chez 18 patients sur 86 (21%) dans le groupe ayant eu une autogreffe osseuse (groupe témoin).
Dans le groupe traité par Opgenra, 26% des patients ont produit des anticorps neutralisants par rapport à 1% dans le groupe témoin.
La production maximale des anticorps a été observée dans les 3 mois suivant le traitement.
La conséquence clinique de cette production d’anticorps est inconnue.
3 Opgenra ne peut être utilisé qu’une seule fois chez un même patient.
En l’absence d’expérience, l’utilisation répétée de ce médicament est à proscrire.
Il a été observé par le biais d’études sur les anticorps anti-OP-1 une réaction croisée avec des protéines ostéoinductrices très apparentées, les BMP-5 et BMP-6.
Les anticorps anti-OP-1 peuvent notamment neutraliser l’activité biologique in vitro de la protéine BMP-6.
Par conséquent, l’emploi répété d’Opgenra pourrait également induire une auto-immunité dirigées contre les protéines ostéoinductrices endogènes.
Au vu du peu d’information sur l’emploi du médicament chez des patients atteints d’insuffisances rénale ou hépatique, il est conseillé de l’utiliser avec précaution chez ces patients.
Aucune étude clinique n’ayant été réalisée sur l’efficacité et la tolérance de ce médicament lors d’interventions chirurgicales dans la zone du rachis cervical, son emploi hors de la région lombaire ne peut être recommandé.
L’emploi concomitant d’Opgenra avec un produit synthétique de comblement des cavités osseuses n’est pas recommandé (voir rubrique 4.5).
4.5 Interactions avec d’autres médicaments et autres formes d’interaction
Des données de surveillance après commercialisation indiquent que l’emploi du médicament associé à un produit synthétique de comblement de cavités osseuses peut provoquer une augmentation des inflammations et des infections localisées au site ainsi qu’à une migration occasionnelle du matériau implanté (voir rubrique 4.4).
4.6 Grossesse et allaitement
Les études animales réalisées ne permettent pas d’exclure des effets éventuels des anticorps anti-OP-1 sur le développement embryonnaire/fœtal (voir rubrique 5.3).
En raison de la méconnaissance des risques associés à l’éventuel développement d’anticorps neutralisants dirigés contre la protéine OP-1 chez le fœtus, le médicament ne doit pas être utilisé pendant la grossesse à moins que le bénéfice éventuel ne justifie les risques potentiels pour le fœtus (voir rubrique 4.4 et rubrique 5.3).
Les femmes en âge de procréer doivent être invitées à utiliser un moyen de contraception efficace pendant au moins 2 ans après le traitement.
Avant le traitement par Opgenra, les femmes en âge de procréer doivent informer leur chirurgien de l’éventualité d’une grossesse.
L’IgG humaine étant secrétée dans le lait maternel, l’allaitement doit être proscrit en cas de traitement avec Opgenra du fait de la méconnaissance des risques pour le nourrisson (voir rubrique 5.3).
Le médicament ne pourra être administré aux femmes qui allaitent que si le médecin traitant juge que les bénéfices l’emportent sur les risques.
Il est recommandé d’arrêter l’allaitement après le traitement.
4.7 Effets sur l’aptitude à conduire des véhicules et à utiliser des machines
Aucune étude sur l’aptitude à conduire des véhicules et à utiliser des machines n’a été réalisée.
Opgenra n’a toutefois aucun effet pharmacologique connu sur la coordination ou le comportement neuromoteurs.
Il est par conséquent peu susceptible d’altérer les capacités liés à la conduite de véhicules ou à l’utilisation de machines.
4.8 Effets indésirables
4 Opgenra est implanté au cours d’une intervention chirurgicale invasive réalisée sous anesthésie générale.
Les effets indésirables observés pendant les études cliniques après une telle intervention, non spécifiquement associés aux matériaux implantés, ont inclus une infection superficielle de la plaie, une déhiscence de la plaie, une ostéomyélite, des complications du support mécanique, la formation d’un hématome, des nausées, des vomissements, de la fièvre et des douleurs.
La fréquence et la sévérité des effets indésirables postopératoires ont été similaires tant dans le groupe de l’essai que dans le groupe témoin.
Le type d’effets indésirables non liés aux conditions postopératoires a varié avec l’étendue du traumatisme chirurgical, les complications liées à l’intervention et l’état de santé préopératoire du patient.
Les effets indésirables suivants ont été signalés comme étant éventuellement liés à l’utilisation d’Opgenra.
La fréquence des effets indésirables énumérés dans le tableau est fondée sur la convention suivante:
Très fréquent (≥1/10); fréquent (≥1/100 à < 1/10); peu fréquent (≥1/1 000 à < 1/100); rare (≥1/10 000 à < 1/1 000); très rare (< 1/10 000), fréquence indéterminée (ne peut être estimé à partir des données disponibles).
Infections et infestations Troubles généraux et anomalies au site d’administration
Gonflement localisé, sérome, migration du produit lors de l’utilisation concomittante d’un produit synthétique de comblement osseux.
Actes médicaux et chirurgicaux
Désunion des sutures de la plaie, sécrétion, érythème, formation osseuse hétérotopique, pseudarthrose.
Dans les populations étudiées, des patients présentant des facteurs usuels de comorbidités préexistants (par exemple des troubles cardiovasculaires, respiratoires, génito-urinaires, des néoplasmes) ont connu une exacerbation de leur maladie antérieure pendant la période de suivi à long terme (trois ans).
Les patients ayant des antécédents connus de pathologie cardiaque ou d’infections fréquentes doivent être identifiés et suivis après l’intervention chirurgicale avec une attention particulière.
4.9 Surdosage
Aucun cas de surdosage n’a été rapporté.
5.
PROPRIETES PHARMACO LOGIQUES
5.1 Propriétés pharmacodynamiques
Protéines morphogénétiques osseuses, code ATC:
M0 5BC02
Opgenra est un médicament ostéo-inducteur et ostéoconducteur.
L’eptotermin alfa, la substance active, amorce la formation osseuse par l’induction de la différenciation cellulaire de cellules mésenchymateuses, issues de la moelle osseuse, du périoste et du muscle et recrutées par le site d’implantation.
Une fois lié aux récepteurs de la membrane cellulaire, la substance active déclenche une cascade d’événements cellulaires conduisant à la formation de chondroblastes et d’ostéoblastes, qui jouent un rôle important dans le processus de formation osseuse.
La matrice constituée de collagène est insoluble et composée de particules dont les dimensions se situent entre 75 et 425 µm.
Cette matrice assure un support biorésorbable adéquat pour les processus de prolifération et de
La carmellose confère une consistance de type mastic au médicament pour en faciliter le modelage et la mise en place de chaque côté du rachis.
Les événements cellulaires déclenchés par la substance active ont lieu dans la matrice du produit.
Cette matrice est également ostéoconductrice et permet l’accroissement de l’os dans la zone lésée à partir des os sains contigus.
L’étude pivot portant sur 295 patients a impliqué une arthrodèse postéro-latérale lombaire non instrumentée chez 208 patients traités avec Opgenra.
5.2 Propriétés pharmacocinétiques
Il n’existe aucune donnée sur la pharmacocinétique de la substance active chez l’homme.
Cependant, les résultats d’études portant sur l’implantation chez l’animal démontrent que l’eptotermin alfa, la substance active, est libérée du site d’implantation en plusieurs semaines et n’atteint jamais dans le sang périphérique un niveau supérieur à 3% de la quantité totale implantée.
5.3 Données de sécurité préclinique
Des études à dose unique et à doses répétées ont été conduites sur une série de modèles animaux (rats et primates).
Les résultats n’ont montré aucun effet toxique systémique ou inattendu pendant la période d’observation et après l’administration.
Selon une étude d’une durée de 2 ans chez le rat portant sur l’implantation sous-cutanée, une formation hétérotopique attendue de tissu osseux a été observée.
L’apparition d’un sarcome a été associée à la présence à long terme de tissu osseux hétérotopique.
Cet effet, appelé pouvoir carcinogène de l’état solide, a été fréquemment observé chez le rat après implantation sous-cutanée de matériaux solides (plastiques ou métaux).
Une ossification hétérotopique intervient couramment chez l’homme après à un traumatisme accidentel ou chirurgical sur le squelette.
Cet effet a été observé après l’implantation du produit (voir rubrique 4.8).
Cependant, rien ne permet de suggérer que l’ossification hétérotopique est liée au développement d’un sarcome chez l’homme.
L’effet des anticorps anti-OP-1 sur la cicatrisation osseuse a été étudié chez le chien après traitement par implantations renouvelées de deux os long.
Les résultats des examens radiographiques et histologiques de cette étude ont démontré une cicatrisation osseuse après exposition initiale et renouvelée chez le même animal.
Des anticorps de la protéine OP-1 et du collagène osseux bovin de type 1 ont été trouvés après les deux expositions.
De façon attendue, la concentration maximale des anticorps a été supérieure après la seconde exposition.
Les niveaux d’anticorps ont baissé en direction de la valeur initiale pendant la période de suivi.
Des études contrôlées des effets de l’exposition à l’eptotermin alfa sur le développement pré et post-natal ont été réalisées dans des modèles avec des lapins.
De l’adjuvant de Freund contenant de l’eptotermin alfa a d’abord été administré par voie sous-cutanée sous forme de rappels après 14 et 28 jours.
Des prélèvements de lait et de sang ont été recueillis à intervalles réguliers et analysés au moyen d’un test par immunodosage enzymatique en phase solide (ELISA).
Des niveaux détectables d’anticorps IgG et IgM de l'eptotermin alfa se sont développés et ont été observés dans le sérum de tous les animaux adultes exposés.
Les anticorps de l’eptotermin alfa ont aussi été observés dans le sérum du sang fœtal regroupé de cordons ombilicaux à des niveaux correspondant à ceux du sang maternel.
Des titrages significativement élevés d’anticorps anti-OP-1 de classe IgG ont été détectés
6 dans le lait pendant toute l’étude de la phase post-natale jusqu’au jour 28 de lactation (voir rubrique 4.6).
Une augmentation statistiquement significative des malformations fœtales (mauvais alignement des sternèbres) a été observée dans les portées du groupe immunisé contre l'OP-1.
Toutefois, le taux de malformations a été similaire à celui des témoins historiques.
Dans une autre étude, une différence de gain de poids corporel a été observée chez les femelles adultes immunisées entre les jours de lactation 14 à 21, par comparaison avec les animaux témoins.
Le poids de la progéniture du groupe traité a été noté inférieur à celui du groupe témoin pendant la période observation.
Les implications cliniques de ces observations pour l’emploi humain du médicament fini demeurent incertaines (voir rubrique 4.6).
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Collagène bovin Carmellose
6.2 Incompatibilités
Une interaction potentielle avec Calstrux, un produit de comblement des cavités osseuses, a été signalée (voir rubrique 4.5).
Ce médicament ne doit pas être mélangé avec d’autres médicaments à l’exception de ceux mentionnés dans la rubrique 6.6.
6.3 Durée de conservation
2 ans.
Le produit reconstitué doit être utilisé immédiatement.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2°C à 8°C).
Conserver les plaquettes thermoformées dans l’emballage extérieur.
6.5 Nature et contenu de l’emballage extérieur
Opgenra est fourni en deux flacons en verre de type I, scellés avec un bouchon en butyl- caoutchouc et opercule en aluminium serti.
Un flacon contenant 1 g de poudre (3,5 mg d’eptotermin alfa);
Un flacon contenant 230 mg de carmellose en poudre.
6.6 Précautions particulières d’élimination et manipulation
Chaque unité d’Opgenra est constituée de deux flacons de poudre qui sont d’abord combinés puis reconstitués avec 2,5 ml d’une solution de chlorure de sodium à 9 mg/ml (0,9%) pour injection, avant utilisation.
Une fois Opgenra préparé, il doit être utilisé immédiatement.
1.
Au moyen d’une technique aseptique, retirer les flacons de l'emballage.
7 2.
Soulever les opercules plastiques rabattables et retirer les bouchons sertis des flacons.
Manipuler les bouchons sertis avec précaution.
Les bords des bouchons sertis sont tranchants et peuvent couper ou endommager les gants.
3.
Aligner le pouce sur les échancrures internes des bouchons et soulever le bord des bouchons.
Une fois que le vide n’est plus assuré, retirer les bouchons des flacons tout en maintenant les flacons droits afin d’éviter toute perte de produit.
Ne pas introduire d’aiguille à travers les bouchons.
La ponction des bouchons par une aiguille risque d’entraîner la contamination du médicament par des particules du matériau de fabrication du bouchon.
4.
Placer le contenu du flacon d’eptotermin alfa et du flacon de carmellose dans une cuvette stérile.
5.
Au moyen d’une seringue stérile, ajouter lentement et avec précaution 2,5 ml de solution de chlorure de sodium stérile à 9 mg/ml (0,9% p/v) à la cuvette stérile.
6.
Remuer doucement le contenu de la cuvette avec une spatule stérile pour en faciliter le mélange.
7.
Procéder de la même façon pour préparer le médicament pour le côté controlatéral du rachis.
Utiliser rapidement le produit après reconstitution.
8.
Débrider et décortiquer l’os de sorte que le produit reconstitué soit en contact direct avec du tissu viable.
9.
Assurer une hémostase adéquate pour que le produit reste sur le site opératoire.
Irriguer le site opératoire si nécessaire avant l’implantation du médicament.
Si possible, accomplir les gestes chirurgicaux sur le site avant l’implantation du produit.
10.
Retirer le produit reconstitué de la cuvette stérile avec un instrument stérile, comme une spatule ou une curette.
Le produit doit présenter une consistance malléable, cohérente comme un mastic.
11.
Appliquer avec précaution le produit au site préparé, de part et d’autre du rachis, en pontant les surfaces dorsales des apophyses transverses adjacentes.
12.
Refermer les tissus mous autour du site contenant le produit à l’aide d’un matériel de suture électif.
La fermeture est essentielle à la contention et au maintien du produit dans l'espace de fusion prévu.
13.
Ne pas poser directement de drain sur le site de l’implant ou de la fusion.
Le placer si possible par voie sous-cutanée.
14.
Après la fermeture des tissus mous autour de l’implant, irriguer le champ, si nécessaire, pour évacuer des particules inutiles de produit qui se seraient délogées pendant la fermeture des tissus mous.
Tout produit non utilisé ou déchet doit être éliminé conformément aux réglementations locales.
8 7.
TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
Howmedica International S. de R.
L.
Raheen Business Park Limerick, Irlande Tél. +353 61 498200 Fax +353 61 498247
8.
NUMERO(S) D’AUTORISATION DE MISE SUR LE MARCHE
9.
DATE DE PREMIERE AUTORISATION/DE RENOUVELLEMENT DE L’AUTORISATION
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA) http://www.emea.europa.eu/.
9 ANNEXE II
A.
FABRICANT(S) DE LA SUBSTANCE ACTIVE D’ORIGINE BIOLOGIQUE ET TITULAIRE DE L’AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L'AUTORISATION DE MISE SUR LE MARCHE
10 A.
FABRICANT DE LA SUBSTANCE ACTIVE D’ORIGINE BIOLOGIQUE ET TITULAIRE DE L’AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse du fabricant de la substance active d’origine biologique
Stryker Biotech 9 Technology Drive West Lebanon NH 03784 U.S.A.
Nom et adresse du fabricant responsable de la libération des lots
Howmedica International S. de R.L.
Raheen Industrial Estate Raheen, Limerick Irelande
B.
CONDITIONS RELATIVES A L'AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’UTILISATION IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale restreinte (voir Annexe I:
Résumé des Caractéristiques du Produit, rubrique 4.2).
• CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Le titulaire de l’autorisation de mise sur le marché (TAMM) doit convenir des détails d'un programme de formation des chirurgiens avec les autorités nationales compétentes et mettre nationalement en place un tel programme pour s'assurer que:
Avant l’emploi du produit, les chirurgiens ont reçu le matériel de formation contenant:
- un exemplaire du RCP
- une description détaillée:
• des méthodes recommandées pour la reconstitution du produit avant l’implantation • de la préparation du site du rachis lombaire sélectionné dans lequel l'implantation prévue aura lieu • de la méthode recommandée pour la mise en place du matériau ainsi que des commentaires sur l’importance de l’hémostase locale • des méthodes de fermeture des tissus mous autour de l’implant.
Ces textes descriptifs sont inclus dans l’information sur le produit.
- Les informations relatives à:
L’hypersensibilité et la formation d’anticorps La fœtotoxicité embryonnaire et la nécessité de l’emploi d’une contraception efficace chez les femmes en âge de procréer, pendant 2 ans après l’implantation. • les risques de formation osseuse hétérotopique l’interaction avec les produits de comblement osseux l’utilisation unique du produit
11
- détails des études de pharmacovigilance incluant des informations relatives au
recrutement des patients
En outre, avant utilisation, les chirurgiens ayant l’intention d’utiliser Opgenra doivent recevoir un DVD de formation contenant des images enregistrées lors d’une opération chez un patient réel, contenant les informations suivantes:
- Description du produit
- Mise en place dans un champ stérile
- Ouverture de la plaie (tissus mous et durs)
- Reconstitution du produit
- Préparation du champ d’implantation (hémostase)
- Administration (implantation)
- Confinement des matériaux implantés (tissus mous)
- Instrumentation
- Fermeture de la plaie (drainage)
- Mesures de suivi
• AUTRES CONDITIONS
Système de pharmacovigilance Le TAMM doit s’assurer que le système de pharmacovigilance décrit dans la version 1.0 présenté dans le Module 1.8.1 de la demande d’AMM est en place et fonctionne avant et pendant la commercialisation du produit.
Plan de gestion des risques Le TAMM s’engage à réaliser les études et activités de pharmacovigilance supplémentaires exposées dans le Plan de pharmacovigilance convenu dans sa version 1.3 du Plan de gestion des risques (PGR) présenté dans le Module 1.8.2 de la demande d’AMM et toutes les mises à jour ultérieures du PGR convenu avec le Comité des médicaments à usage humain (CHMP).
Des protocoles relatifs à une étude ou des études visant à établir la tolérance et l’efficacité à long terme chez des patients traités avec Opgenra ainsi que l’utilisation du médicament en situation réelle seront soumis par le TAMM et convenus avec le CHMP avant le lancement du produit et avant le début de l’étude.
Conformément à la Directive du CHMP sur les systèmes de gestion des risques pour les médicaments à usage humain, le PGR mis à jour doit être soumis en même temps que le prochain rapport périodique actualisé relatif à la sécurité (PSUR).
En outre, un PGR mis à jour doit être déposé • Lorsque de nouvelles informations susceptibles d’affecter la spécification actuelle de sécurité, le plan de pharmacovigilance ou les activités de minoration des risques sont reçues • Dans les 60 jours après une importante étape (pharmacovigilance ou minoration des risques) • À la demande de l’EMEA.
12 ANNEXE III
ETIQUETAGE ET NOTICE
13 A.
ETIQUETAGE
14 MENTIONS DEVANT FIGURER SUR L’EMBALLAGE EXTERIEUR
L’EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
Opgenra 3,5 mg, poudres pour suspension pour implantation eptotermin alfa
2.
COMPOSITION EN SUBSTANCES ACTIVES
Un flacon contenant 3,5 mg d’eptotermin alfa.
Après reconstitution, Opgenra contient 1 mg/ml d’eptotermin alfa.
3.
LISTE DES EXCIPIENTS
Excipients:
Collagène bovin, carmellose.
4.
FORME PHARMACEUTIQUE ET CONTENU
Poudres pour suspension pour implantation.
1 flacon contenant 1 g de poudre (3,5 mg d’eptotermin alfa).
1 flacon contenant 230 mg de carmellose.
5.
MODE ET VOIE(S) D‘ADMINISTRATION
Utilisation intra-osseuse.
Lire la notice de l’emballage avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S)
8.
DATE DE PEREMPTION
EXP:
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
15 10.
PRECAUTIONS PARTICULIERES D’ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’IL Y A LIEU
Tout produit non utilisé ou résidu doit être éliminé conformément aux réglementations locales.
11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
Howmedica International S. de R.
L.
Raheen Business Park Limerick, Irlande
Tél. +353 61 498200 Fax +353 61 498247
12.
NUMERO(S) D’AUTORISATION DE MISE SUR LE MARCHE
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS THERAPEUTIQUES
16.
INFORMATIONS EN BRAILLE
Justification de ne pas inclure l’information en Braille acceptée.
16 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
FLACON DE SUBSTANCE ACTIVE EN POUDRE SOUS PLAQUETTES THERMOFORMEES EN ALUMINIUM
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ADMINISTRATION
Opgenra 3,5 mg poudre pour suspension pour implantation eptotermin alfa Utilisation intra-osseuse
2.
MODE D’ADMINISTRATION
Lire la notice de l’emballage avant utilisation.
3.
DATE DE PEREMPTION
EXP:
4.
NUMERO DU LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
1 g de poudre (3,5 mg d’eptotermin alfa)
6.
AUTRES
Ne pas ouvrir avant utilisation.
Le produit reconstitué doit être utilisé imédiatement.
17 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
FLACON DE SUBSTANCE ACTIVE EN POUDRE
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ADMINISTRATION
Opgenra 3,5 mg poudre pour suspension pour implantation Eptotermin alfa, utilisation intra-osseuse
2.
MODE D’ADMINISTRATION
Lire la notice de l’emballage avant utilisation.
3.
DATE DE PEREMPTION
4.
NUMERO DU LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
1 g (3,5 mg d’eptotermin alfa)
6.
AUTRES
18 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
PLAQUETTES THERMOFORMEES POUR LE FLACON DE CARMELLOSE EN POUDRE
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ADMINISTRATION
Carmellose poudre pour solution pour implantation pour Opgenra Utilisation intra-osseuse.
2.
MODE D’ADMINISTRATION
Lire la notice de l’emballage avant utilisation.
3.
DATE DE PEREMPTION
4.
NUMERO DU LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
230 mg
6.
AUTRES
Ne pas ouvrir avant utilisation.
Le produit reconstitué doit être utilisé immédiatement.
19 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
FLACON DE CARMELLOSE
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ADMINISTRATION
Carmellose (Opgenra).
2.
MODE D’ADMINISTRATION
3.
DATE DE PEREMPTION
4.
NUMERO DU LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
230 mg
6.
AUTRES
20 AUTOCOLLANT INFORMATIF A L'ATTENTION DES PROFESSIONNELS DE LA SANTE
À coller sur le dossier médical du patient
« {Nom du patient} Un médicament contenant de l’eptotermin alfa a été implantée chez ce patient le {jj/mm/aaaa}.
L’emploi réitéré de cette protéine morphogénétique osseuse (BMP) n’est pas recommandé. »
21 B.
NOTICE
INFORMATION DE L’UTILISATEUR
Opgenra 3,5 mg, poudres pour suspension pour implantation eptotermin alfa
Veuillez lire attentivement l'intégralité de cette notice avant d’utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’autres questions, si vous avez un doute, demandez plus d’informations à
votre médecin.
- Si l’un des effets indésirables devient grave ou si vous remarquez un effet indésirable
non mentionné dans cette notice, parlez-en à votre médecin
Dans cette notice:
1.
Qu'est-ce qu’Opgenra et dans quel cas est-il utilisé.
2.
Quelles sont les informations à connaître avant d’utiliser Opgenra 3.
Comment utiliser Opgenra.
4.
Quels sont les effets indésirables éventuels.
5 Comment conserver Opgenra.
6.
Informations supplémentaires.
1.
QU'EST-CE QU’OPGENRA ET DANS QUEL CAS EST-IL UTILISE
Opgenra appartient au groupe de médicament appelé protéine morphogénétique osseuse (BMP).
Ces médicaments induisent une formation osseuse à l’endroit où le chirurgien l’a placé (implanté).
Opgenra est utilisé chez des patients adultes présentant un glissement en avant du corps vertébral (spondylolisthésis) pour lesquels un traitement par autogreffe (utilisant de l’os issu de votre hanche) a échoué ou ne peut pas être utilisé.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’UTILISER OPGENRA
Opgenra ne doit pas être utilisé en cas de:
- allergie (hypersensibilité) à l’eptotermin alfa ou à l’un des autres composants contenus
dans Opg enra (voir rubrique 6).
- maladie auto-immune (maladie due à ou dirigée contre vos propres tissus), notamment
la maladie de Crohn, la polyarthrite rhumatoïde, le lupus érythémateux systémique, la sclérodermie, le syndrome de Sjögren et la dermatomyosite/polymyosite.
- un syndrome infectieux au niveau de votre colonne vertébrale ou d’infection
généralisée (systémique).
- défaut cutané et une vascularisation inadéquate au site opératoire (votre médecin vous
en aura informé si tel est le cas).
- maladie osseuse métabolique ou de tumeurs nécessitant une arthrodèse (fusion osseuse)
- tumeurs au site d’implantation chirurgicale.
- chimiothérapie, radiothérapie ou traitement par immunosuppresseurs.
- traitement antécédent par l’Opgenra, l’eptotermin alfa ou un médicament similaire.
patient pédiatrique.
patient adolescent, votre squelette n’étant pas encore complètement formé (vous êtes
23 Faites attention avec Opgenra:
Les précautions suivantes, liées à l’emploi d’Opgenra, doivent être abordées avec votre médecin.
• Il est possible que de nouveaux anticorps se forment dans votre organisme lorsqu’Opgenra est utilisé.
Vos médecins vous mettront sous surveillance s’ils soupçonnent que c’est le cas. • Informez votre médecin ou chirurgien si vous avez des antécédents de problèmes cardiaques ou si vous êtes sujets à de fréquentes infections afin qu’il établisse une surveillance plus étroite. • L’utilisation répétée d’Opgenra n’est pas recommandé.
Des études biologiques ont montré, lors de l’utilisation répétée de ce médicament, qu’il y a un risque théorique de développer une auto-immunité contre les protéines BMP naturelles (endogènes) de votre organisme.
L’utilisation d’Opgenra ne garantit pas la réussite de la fusion osseuse; des interventions chirurgicales supplémentaires peuvent être nécessaires.
Utilisation d'autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez-en à votre médecin.
Grossesse et allaitement Opgenra ne doit pas être utilisé pendant la grossesse à moins que les bénéfices attendus ne compensent les risques pour l’enfant à naître.
Les femmes en âge de procréer doivent informer leur chirurgien de leur désir de grossesse avant d’entreprendre un traitement avec Opgenra.
Les femmes en âge de procréer sont invitées à utiliser un moyen de contraception efficace pendant 2 ans après le traitement.
N’allaitez pas votre enfant dans le cas d’un traitement avec Opgenra.
Comme la nocivité potentielle pour l’enfant allaité est inconnue, les femmes ne doivent pas allaiter pendant la période qui suit immédiatement le traitement avec Opgenra.
Si vous allaitez, vous ne devez recevoir Opgenra que si votre médecin ou chirurgien traitant juge que les bénéfices pour vous l’emportent sur les risques pour votre enfant.
Conduite de véhicules et utilisation de machines Aucune étude sur les effets sur l’aptitude à conduire des véhicules et utiliser des machines n’a été réalisée sur Opgenra.
3.
COMMENT UTILISER OPGENRA
Opgenra ne sera utilisé au cours de l’intervention chirurgical (arthrodèse) que par un chirurgien dûment qualifié.
Celle-ci s’effectue normalement sous anesthésie générale, vous ne serez donc pas éveillé(e) pendant l’intervention.
Une petite quantité (une unité) d’Opgenra est placée directement de chaque côté de la colonne vertébrale au site nécessitant une arthrodèse (fusion osseuse).
Le tissu musculaire environnant est alors refermé autour du médicament implanté, ainsi que la peau au dessus du muscle.
Ce médicament spécifique est utilisé en lieu et place d’une autogreffe osseuse (le tissu osseux est alors prélevé sur la hanche du patient) afin de réaliser une fusion osseuse au niveau de la colonne vertébrale.
24 La dose maximale de ce médicament ne doit pas dépasser 2 unités (7,0 mg d’eptotermin alfa) puisque son efficacité et sa tolérance à de plus fortes doses n’ont pas été étudiées.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Opgenra peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Ces effets secondaires peuvent survenir avec certaines fréquences définies comme suit:
Fréquents: affectent 1 à 10 utilisateurs sur 100 Peu fréquents: affectent 1 à 10 utilisateurs sur 1 000
Lors des études cliniques, les effets secondaires suivants ont été signalés.
Les effets secondaires fréquents signalés ont inclus: • érythème (rougeur cutanée), • sensibilité et gonflement au dessus du site d’implantation, • ossification hétérotopique (formation osseuse en dehors du site d’implantation), • pseudarthrose (échec de l’arthrodèse), • infection de la plaie.
Les effets secondaires peu fréquents signalés ont inclus: • gonflement localisé • sérome (accumulation de liquide dans les tissus) • migration du produit (cela a été observé quand le produit a été mélangé à un produit synthétique utilisé pour le comblement de la cavité osseuse)
Certains effets secondaires indésirables courants peuvent survenir après l’arthrodèse elle- même et incluent: • plaie infectée, • ostéomyélite (infection de l’os), • complications au niveau du support mécanique (tels que les instruments utilisés pour la stabilisation), • saignement au site de la plaie, • échec de cicatrisation de la plaie, • nausées, • fièvre • douleurs.
Si les effets secondaires deviennent sérieux ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin.
5.
COMMENT CONSERVER OPGENRA
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Opgenra après la date de péremption mentionnée sur la boîte et les plaquettes thermoformées.
La date de péremption fait référence au dernier jour du mois.
Opgenra doit être utilisé immédiatement après reconstitution.
A conserver au réfrigérateur (entre 2° C à 8° C).
Conserver les plaquettes thermoformées dans l’emballage extérieur.
25 Le pharmacien de l’hôpital ou le chirurgien est responsable de la conservation correcte du produit tant avant que pendant son utilisation, ainsi que de sa mise au rebut correcte.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Opgenra
La substance active est l’eptotermin alfa (une protéine 1 ostéogénique humaine recombinante produite dans une lignée de cellules recombinantes d’ovaire de hamster chinois (CHO)).
Un flacon d’Opgenra contient 1 g de poudre incluant 3,5 mg d’eptotermin alfa et l’excipient collagène bovin.
L’autre flacon contient l’excipient carmellose.
Qu’est-ce qu’Opgenra et contenu de l’emballage extérieur
Les poudres Opgenra pour solution implantable se présentent sous deux flacons distincts.
La poudre contenant la substance active et l’excipient collagène bovin a l’aspect d’une poudre granuleuse blanche à blanchâtre; la carmellose poudre est une poudre blanche jaunâtre.
Les poudres sont fournies en flacons de verre.
Chaque flacon est sécurisé dans une plaquette thermoformée stérile.
Chaque emballage externe contient un flacon de 3,5 mg d’eptotermin alfa contenant 1 g de poudre et un flacon de carmellose en poudre contenant 230 mg de poudre.
Titulaire de l’Autorisation de mise sur le marché et fabricant
Howmedica International S. de R.L.
Raheen Business Park Limerick Irlande
Tél. +353-61-498200 Fax +353-61-498247
La dernière date à laquelle cette notice a été approuvée est.
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA): http://www.emea.europa.eu/
26
European Medicines Agency
EMEA/ H/ C/ 941
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
OPRYMEA
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d'évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre état ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce qu’ Oprymea?
Oprymea est un médicament contenant le principe actif pramipexole base.
Il se présente sous la forme de comprimés blancs (ronds:
0,088 mg, 0,7 mg et 1,1 mg; ovales:
0,18 mg et 0,35 mg).
Oprymea est un « médicament générique ».
Cela signifie qu’ il est similaire à un « médicament de référence » déjà autorisé dans l’ Union européenne (UE), à savoir Sifrol (également connu sous la dénomination Mirapexin).
Pour de plus amples informations sur les médicaments génériques, voir le document sous forme de questions/ réponses disponible ici.
Dans quel cas Oprymea est -il utilisé?
Oprymea est indiqué pour le traitement des symptômes de la maladie de Parkinson, un trouble cérébral progressif qui provoque des tremblements, un ralentissement des mouvements et une raideur musculaire.
Oprymea peut être utilisé en monothérapie ou en association avec la lévodopa (autre médicament indiqué pour la maladie de Parkinson) à n’ importe quel stade de la maladie, y compris à des stades avancés, lorsque la lévodopa commence à perdre de son efficacité.
Le médicament n'est délivré que sur ordonnance.
Comment Oprymea est -il utilisé?
Les comprimés d’ Oprymea doivent être avalés avec de l’ eau, au cours ou en dehors des repas.
La dose initiale est de 0,088 mg trois fois par jour.
La dose doit être augmentée tous les cinq à sept jours jusqu’ à maîtrise des symptômes, sans que les patients ne présentent d’ effets indésirables intolérables.
La dose quotidienne maximale est de 1,1 mg trois fois par jour.
La fréquence d’ administration d’ Oprymea doit être réduite chez les patients qui présentent des troubles des reins.
En cas d’ arrêt du traitement, quelle qu’ en soit la raison, la dose doit être réduite progressivement.
Pour plus d’ informations, voir la notice.
Comment Oprymea agit -il?
Le principe actif d’ Oprymea, le pramipexole, est un agoniste dopaminergique, qui imite l’ action de la dopamine.
La dopamine est une substance chargée de transmettre un message dans les zones du cerveau qui contrôlent les mouvements et la coordination.
Chez les patients atteints de la maladie de Parkinson, les cellules qui produisent la dopamine commencent à mourir et la quantité de dopamine dans le cerveau diminue.
Les patients perdent alors leur capacité à contrôler leurs mouvements de manière fiable.
Le pramipexole stimule le cerveau de la même manière que la dopamine, de sorte que
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. les patients parviennent à contrôler leurs mouvements et présentent une diminution des signes et symptômes de la maladie de Parkinson, tels que les tremblements, la raideur et la lenteur des mouvements.
Quelles études ont été menées sur Oprymea?
Oprymea étant un médicament générique, les études se sont limitées à des essais visant à démontrer sa bioéquivalence au médicament de référence (ils produisent les mêmes niveaux de principe actif dans l’ organisme).
Quel est le risque associé à l’ utilisation d’ Oprymea?
Étant donné qu’ Oprymea est un médicament générique et qu’ il est bioéquivalent au médicament de référence, son bénéfice et son risque sont considérés comme étant les mêmes que ceux du médicament de référence.
Pourquoi Oprymea a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a conclu que, compte tenu des exigences de l’ UE, Oprymea est manifestement comparable, du point de vue de la qualité, et bioéquivalent à Sifrol.
Le CHMP a dès lors estimé que, comme pour Sifrol, le rapport bénéfice/ risque est favorable.
Le comité a recommandé l’ octroi d’ une autorisation de mise sur le marché pour Oprymea.
Autres informations relatives à Oprymea:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ UE pour Oprymea à Krka, d. d., Novo mesto, le 12 septembre 2008.
L’ EPAR complet relatif à Oprymea est disponible ici.
L'EPAR complet du médicament de référence est également consultable sur le site web de l’ EMEA.
07-2008.
2/ 2
Numéro UE
Nom de fantaisie
Dosage
Forme pharmaceutique
Comprimé
Voie orale
20 Comprimés
EU/ 1/ 08/ 469/ 002
Oprymea
0.088 mg
Comprimé
Voie orale
30 Comprimés
EU/ 1/ 08/ 469/ 003
Oprymea
0.088 mg
Comprimé
Voie orale
60 Comprimés
EU/ 1/ 08/ 469/ 004
Oprymea
0.088 mg
Comprimé
Voie orale
90 Comprimés
EU/ 1/ 08/ 469/ 005
Oprymea
0.088 mg
Comprimé
Voie orale
100 Comprimés
EU/ 1/ 08/ 469/ 006
Oprymea
0.18 mg
Comprimé
Voie orale
20 Comprimés
EU/ 1/ 08/ 469/ 007
Oprymea
0.18 mg
Comprimé
Voie orale
30 Comprimés
EU/ 1/ 08/ 469/ 008
Oprymea
0.18 mg
Comprimé
Voie orale
60 Comprimés
EU/ 1/ 08/ 469/ 009
Oprymea
0.18 mg
Comprimé
Voie orale
90 Comprimés
EU/ 1/ 08/ 469/ 010
Oprymea
0.18 mg
Comprimé
Voie orale
100 Comprimés
EU/ 1/ 08/ 469/ 011
Oprymea
0.35 mg
Comprimé
Voie orale
20 Comprimés
EU/ 1/ 08/ 469/ 012
Oprymea
0.35 mg
Comprimé
Voie orale
30 Comprimés
EU/ 1/ 08/ 469/ 013
Oprymea
0.35 mg
Comprimé
Voie orale
60 Comprimés
EU/ 1/ 08/ 469/ 014
Oprymea
0.35 mg
Comprimé
Voie orale
90 Comprimés
EU/ 1/ 08/ 469/ 015
Oprymea
0.35 mg
Comprimé
Voie orale
100 Comprimés
EU/ 1/ 08/ 469/ 016
Oprymea
0.7 mg
Comprimé
Voie orale
20 Comprimés
1/ 2 EU/ 1/ 08/ 469/ 017
Oprymea
0.7 mg
Comprimé
Voie orale
30 Comprimés
EU/ 1/ 08/ 469/ 018
Oprymea
0.7 mg
Comprimé
Voie orale
60 Comprimés
EU/ 1/ 08/ 469/ 019
Oprymea
0.7 mg
Comprimé
Voie orale
90 Comprimés
EU/ 1/ 08/ 469/ 020
Oprymea
0.7 mg
Comprimé
Voie orale
100 Comprimés
EU/ 1/ 08/ 469/ 021
Oprymea
1.10 mg
Comprimé
Voie orale
20 Comprimés
EU/ 1/ 08/ 469/ 022
Oprymea
1.10 mg
Comprimé
Voie orale
30 Comprimés
EU/ 1/ 08/ 469/ 023
Oprymea
1.10 mg
Comprimé
Voie orale
60 Comprimés
EU/ 1/ 08/ 469/ 024
Oprymea
1.10 mg
Comprimé
Voie orale
90 Comprimés
EU/ 1/ 08/ 469/ 025
Oprymea
1.10 mg
Comprimé
Voie orale
100 Comprimés
2/ 2
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Oprymea 0,088 mg comprimés
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé d’ Oprymea contient 0,088 mg de pramipexole base (soit de 0,125 mg de dichlorhydrate de pramipexole monohydraté).
NB:
Dans la littérature, les doses de pramipexole sont toujours exprimées par rapport à la forme salifiée.
Dans ce texte, les doses seront exprimées à la fois pour la forme base et le forme sel (entre parenthèses).
Pour la liste compète des excipients, voir paragraphe 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé.
Tous les comprimés sont blancs.
Dosage en mg Forme sel
Aspects des comprimés
0,125
ronds, portant un code « P6 » à une face
Tous les comprimés sont divisibles en deux parties égales (à l’ exception de la forme 0,088/ 0,125 mg).
4.
4.1 Indications thérapeutiques
4.2 Posologie et mode d’ administration
Maladie de Parkinson Les comprimés sont à prendre par voie orale avec de l’ eau, au cours ou en dehors des repas.
Fractionner la dose journalière totale en trois prises égales.
Traitement initial La dose quotidienne doit être augmentée progressivement.
Le traitement doit commencer à la dose de 0,264 mg de la forme base (0,375 mg de la forme de sel) par jour, elle doit être augmentée ensuite tous les 5 à 7 jours.
A condition que les patients ne présentent pas d’ effets indisérables intolérables, la dose sera ajustée jusqu’ à obtention de l’ effet thérapeutique optimal.
Schéma d’ adaptation posologique d’ OPRYMEA Semaine
Posologie (mg de base)
dose/ jour (mg de base)
posologie (mg de sel)
Dose/ jour (mg de sel)
1 2 3
3 x 0,088 3 x 0,18 3 x 0,35
0,264 0,54 1,1
3 x 0,125 3 x 0,25 3 x 0,5
0,375 0,75 1,50
2 Si une posologie supérieure est nécessaire, la dose quotidienne peut être augmentée de 0,54 mg de forme base (0,75 mg de forme sel) par semaine, jusqu’ à la dose maximale de 3,3 mg de forme base (4,5 mg de forme sel) par jour.
Cependant, il est à noter que l’ incidence des cas de somnolence est augmentée à des doses supérieures à 1,1 mg/ jour de la forme base (1,5 mg/ jour de la forme sel) (voir paragraphe 4.8).
Traitement d’ entretien La posologie individuelle doit être comprise entre 0,264 mg de la forme base (0,375 mg de la forme sel) et au maximum 3,3 mg de la forme base (4,5 mg de la forme sel).
Pendant la phase d’ adaptation de dose, au cours de trois études pivot, il a été montré que l’ efficacité thérapeutique apparaissait à une dose journalière de 1,1 mg de form base (1,5 mg de forme sel).
Les adaptations de doses doivent être réalisées en fonction de la réponse clinique et la survenue d’ effets indisérables.
Au cours des essais cliniques, 5% des patients environ ont été traités à des doses quotidiennes inférieures à 1,1 mg de forme base (1,5 mg de forme sel).
A un stade avancé de la maladie de Parkinson, des doses supérieures à 1,1 mg de forme base (1,5 mg de forme sel) par jour peuvent être nécessaires chez des patients lorsqu’ une réduction de la dose de lévodopa est envisagée.
Il est recommandé de réduire la dose de lévodopa pendant la phase d’ adaptation de la dose d’ Oprymea et pendant la phase d’ entretien, selon les réactions individuelles des patients.
Arrêt du traitement L’ arrêt brutal d’ un traitement dopaminergique peut entraîner un syndrome malin des neuroleptiques.
L’ arrët du traitement par pramipexole doit donc être progressif avec décroissance des doses de 0,54 mg de la forme base (0,75 mg de la forme sel) par jour jusqu’ à la dose de 0,54 mg de la forme base (0,75 mg de la forme sel) par jour.
La dose doit ensuite être diminuée de 0,264 mg de la forme base (0,375 mg de la forme sel) par jour (voir paragraphe 4.4).
Posologie en cas d’ insuffisance rénale L’ élimination du pramipexole étant dépandante de la fonction rénale, le schéma posologique recommandé en début de traitement est le suivant:
Chez les patients dont la clairance de la créatinine est supérieure à 50 ml/ min, aucune dimunition de la dose quotidienne n’ est nécessaire.
Si la clairance de la créatinine est comprise entre 20 et 50 ml/ min, la dose journalière initiale d’ Oprymea doit être de 0,176 mg de form base (0,25 mg de forme sel), fractionnée en deux prises de 0,088 mg de forme base chacune (0,125 mg de forme sel).
Si la clairance de la créatinine est inférieure à 20 ml/ min, il faut commencer par 0,088 mg de forme base (0,125 mg de forme sel) en une seule prise quotidienne.
En cas d’ altération de la fonction rénale en cours de traitement, il convient de réduire la dose journalère d’ Oprymea de façon proportionelle à la dimunition de la clairance de la créatinine: par exemple, si la clairance diminue de 30%, réduire la dose journalière d’ Oprymea de 30%.
La dose journalière peut être fractionnée en deux prises si la clairance de la créatinine est comprise entre 20 et 50 ml/ min et être administrée en une seule prise si la clairance de la créatinine est inférieure à 20 ml/ min.
Posologie en cas d’ insufficance hépatique Une sufficance hépatique ne nécessite pas en principe de dimunition de la posologie, puisqu’ environ 90% du pricipe actif est éliminé par voie rénale.
Toutefois, l’ inluence potentielle d’ une insuffisance hépatique sur les paramètres pharmacocinétiques du pramipexole n’ a pas été évaluée.
Posologie chez les enfants et adolescents L’ utilisation d’ Oprymea n’ est pas recommandée chez les enfants et les adolescents de moins de 18 ans en raison de l’ absence de données sur l’ efficacité et la sécurité de l’ emploi.
4.3 Contre-indications
Hypersensibilité au principe actif ou l’ un des excipients.
3 4.4 Mises en garde spéciales et précautions d’ emploi
Il est recommandé de réduire la dose selon le schéma décrit au paragraphe 4.2. en cas d’ utilisation d’ Oprymea chez les patients atteints de la maladie de Parkinson insuffisant rénaux.
Les hallucinations sont un effet indisérable connu du traitement par les agonistes dopaminergiques et la lévodopa.
Les patients doivent être informés de la possibilité de survenue d’ hallucinations (le plus souvent visuelles).
A un stade avancé de la maladie de Parkinson, en association à la lévodopa, des dyskinésies peuvent apparaître lors de la phase initiale de traitement par Oprymea.
Dans ce cas, la dose de lévodopa doit être réduite.
L’ administration de pramipexole a été associée à des cas de somnolence et des accès de sommeil d’ apparition soudaine, en particulier chez des patients atteints de la maladie de Parkinson.
Des accès de sommeil d’ apparition soudaine, survenant au cours des activités quotidiennes, parfois sans prodromes ou signes d’ alarme, ont été rapportés peu fréquemment.
Les patients traités par Oprymea doivent être informés de ce risque et de la nécessité de prendre des précautions en cas d’ utilisation d’ un véhicle ou de machines.
Les patients qui ont été sujets à une somnolence et/ ou à des accès de sommeil d’ apparition soudaine doivent s’ abstenir de conduire ou d’ utiliser des machines au cours du traitement par pramipexole.
De plus, une réduction de la dose ou une interruption du traitement peuvent être envisagées.
En raison de possibles effets additifs, il est recommandé d’ utiliser le pramipexole avec précaution en cas d’ association avec d’ autres médicaments sédatifs ou l’ alcool (voir paragaphe 4.7 et paragraphe 4.8).
Des cas de jeux pathologiques, libido accrue, et d’ hypersexualité ont été rapportés chez des patients traités pour la maladie de Parkinson par des agonistes dopaminergiques, dont Oprymea.
Par ailleurs, les patients et les soignants doivent être prévenus des modifications du comportement qui peuvent survenir.
Une réduction de dosage/ un arrêt progressif devrait être envisagé(e).
Les patients présentant des troubles psychotiques ne doivent être traités par des agonistes dopaminergiques que si le bénéfice potentiel est supérieur au risque encouru.
L’ association de médicaments antipsychotiques avec le pramipexole doit être évitée (cf. paragraphe 4.5).
Une surveillance ophthalmologique est recommandée à intervalles réguliers ou lorsque des troubles de la vision apparaissent.
En cas de troubles cardiovasculaires sévères, une attention particulière s’ impose.
Il est recommandé de contrôler la pression artérielle, en particulier au début du traitement, compte tenu du risque d’ hypotension orthostatique associé au traitement dopaminergique.
Des symptômes évocateurs d’ un syndrome malin des neuroleptiques ont été rapportés lors de l’ arrêt brutal d’ autres traitements dopaminergiques (voir paragraphe 4.2).
Des données de la littérature indiquent que le traitement d’ autres pathologies par des médicaments dopaminergiques peut provoquer un phénomène d’ augmentation des symptômes.
Le phénomène d’ augmentation fait référence à une apparition plus précoce des symptômes le soir (voire même dans l’ après-midi), à une aggravation des symptômes et à leur propagation à d’ autres extrémités.
La fréquence de cette augmentation après utilisation à long terme du pramipexole et sa prise en charge adéquate n’ ont pas été étudiés dans des études cliniques contrôlées.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Le taux de liaison du pramipexole aux protéines plasmatiques est très faible (< 20%) et sa biotransformation est peu importante chez l’ homme.
Le risque d’ interaction avec d’ autres
4 médicaments liés aux protéines pasmatiques ou éliminés par biotransformation est donc faible.
Les médicaments anticholinergiques étant principalement éliminés par biotransformation, les interactons avec ce type de molécules sont peu probables bien qu’ elles n’ aient pas fait l’ objet d’ une étude spécifique.
Il n’ y a pas d’ interaction pharmacocinétique avec la sélégiline et la lévodopa.
La cimétidine réduit la clairance rénale du pramipexole d’ environ 34%, probablement par inhibition de la sécrétion tubulaire rénale active des produits cationiques.
Par conséquent, les produits inhibant cette voie d’ élimination rénale, ou éliminés par cette voie, tels que la cimétidine et l’ amantadine, peuvent interagir avec le pramipexole et entrainer une réduction de leur clairance et/ ou de celle du pramipexole.
En cas d’ association avec l’ un de ces produits, il est recommandé de réduire la dose d’ Oprymea.
Lorsqu’ Oprymea est administré en association à la lévodopa, pendant la phase d’ augmentation de la dose de pramipexole il est recommandé de diminuer la dose de lévodopa sans modifier la posologie des autres antiparkinsoniens.
En raison de possibles effets additifs, il est recommandé d’ utiliser le pramipexole avec précaution en association avec d’ autres médicaments sédatifs ou l’ alcool.
L’ association de médicaments antipsychotiques avec le pramipexole doit être évitée (cf. paragraphe 4.4) par exemple si des effets antagonistes peuvent être attendus.
4.6 Grossesse et allaitement
L’ effet du traitement sur la grossesse et l’ allaitement n’ a pas été étudié dans l’ espèce humaine.
Les études menées chez des rats et des lapins n’ ont pas montré d’ effets tératogènes, mais des effets embryotoxiques chez le rat ont été observés à des doses maternotoxiques (voir paragraphe 5.3).
Oprymea ne doit être utilisé pendant la grossesse qu’ en cas de nécessité absolue, c’ est à dire si le bénéfice potentiel est jugé supérieur au risque pour le foetus.
Oprymea inhibant la sécrétion de prolactine dans l’ espèce humaine, il faut s’ attendre à une inhibition de la lactation.
Le passage d’ Oprymea dans le lait maternel n’ a pas été étudié dans l’ espèce humaine.
Chez la rate, la concentration du principe actif marqué s’ est avérée plus élevée dans le lait maternel que dans le plasma.
En l’ absence de données chez l’ homme, il faut éviter d’ utiliser Oprymea en cas d’ allaitement.
Si ce traitement s’ avérait indispensable, l’ allaitement devrait être interrompu.
4.7 Effets sur l’ aptitude à conduire des véhicles et à utiliser des machines
Oprymea peut avoir une influence majeure sur la capacité à conduire et à utiliser des machines.
Le traitement par pramipexole peut provoquer des hallucinations ou une somnolence.
Les patients traités avec Oprymea qui sont sujets à une somnolence et/ ou à des accés de sommeil d’ apparition soudaine doivent être prévenues qu’ ils devront s’ abstenir de conduire ou d’ effectuer des activités qui pourraient les exposer ou exposer des tiers à des risques graves ou mortels en cas d’ alteration de leur vigilance (par exemple l’ utilisation de machines) et ce, jusqu’ à l’ arrêt de ces symptômes (voir paragraphe 4.4, paragraphe 4.5 et paragraphe 4.8).
4.8 Effets indisérables
Les effets indisérables suivants peuvent survenir lors d’ un traitement par Oprymea: rêves anormaux, confusion, constipation, idées délirantes, étourissements, dyskinésie, fatigue, hallucinations, céphalées, hyperkinésie, hypotenson, augmetatin de la prise de nourriture (surconsommation d’ aliments, hyperphagie), insomnie, désordres de la libido, nausées, oedème périphérique, paranoïa; jeux pathologiques, hypersexualité et autres comportements anormaux; somnolence, prise de poids, accès de sommeil d’ apparition brutale; prurit et rash et autres hypersensibilités.
5 L’ analyse poolée des essays cliniques contrôlés contre placebo, ayant inclus un total de 1923 patients sous Oprymea et 1354 patients sous placebo, a montré que les évènements indisérables imputables au produit ont été fréquents dans les deux groupes.
63% des patients traités par Oprymea et 52% des patient sous placebo ont signalé au moins un évènement indisérable.
Les effets indisérables les plus fréquement rapportés (≥ 5%) chez les patients atteints de maladie de Parkinson et dont la fréquence a été plus élevée sous Oprymea, que sous placebo sont: nausées, dyskinésies, hypotension, étourdissements, somnolence, insomnie, constipation, hallucinations, céphalées et fatigue.
L’ incidence de la somnolence est augmentée à des doses supérieures à 1,5 mg/ jour (voir paragraphe 4.2).
Les effets indisérables les plus fréquents en association avec la levodopa sont les dyskinésies.
Une hypotension peut survenir au début du traitement, en particulier quand la dose d’ Oprymea est augmentée trop rapidement.
Les effets indisérables les plus fréquement rapportés (≥ chez les patients atteints d'autre pathologie 5%) sont: nausées, céphalées, étourdissements et fatigue.
Les cas de nausées et de fatigue sous Oprymea ont été plus fréquents chez le femmes (respectivement 20,8% et 0,5%) que chez les hommes (6,7% et 7,3% respectivement).
Les tableaux 1 et 2 présentent la fréquence des effets indisérables lors des essais cliniques contrôlés contre placebo.
Les effets indisérables reportés dans ces tableaux sont les effets ayant concernés 1% ou plus des patients traités par Oprymea. et décrits significativement plus fréquement chez ces derniers que chez ceux sous placebo, ou ceux considerés comme cliniquement pertinents.
Néanmoins, la majorité des effets indisérables ont été de séverité légère à modérée.
Ces troubles ont été fr équents en début de traitement et la plupart ont tendu à disparaître lors de la poursuite de celui -ci.
Tableau 1:
Effets indisérables très frequents (≥ 10%) Classe système organe
Effet indisérable
Pramipexole N= 1.923 (%)
Troubles du systéme nerveux
Etourdissements Dyskinésie
15,5 12,9
Troubles du système gastro- intestinal
Nausées
17,2
Troubles vasculaires
Hypotensie
12,6
Tableau 2:
Effets indisérables fréquents (≥ - < 10%) 1% Classe système organe
Effet indisérable
Pramipexole N= 1.923 (%)
Troubles psychiatriques
Rêves anormaux Etat confusionnel Hallucinations Insomnie
3,5 3,0 6,6 8,2
Troubles de système nerveux
Somnolence Céphalées
8,6 6,5
Troubles du système gastro- intestinal
Constipation
5,5
Troubles généraux et anomalies au site d’ administration
Fatigue
6,1
Oedème peripherique
1,9
Le pramipexole est associé à des cas de somnolence (8,6%) et plus rarement à une somnolence diurne marquée et à des accès de sommeil d’ apparition soudaine (0,1%).
(voir paragraphe 4.4).
6 Le pramipexole peut être associé à des troubles de la libido (augmentation 0,1% ou diminution 0,4%).
Il a été rapporté chez des patients traités pour la maladie de Parkinson par des agonistes dopaminergiques dont Oprymea, en particulier à des doses élevées, l’ apparition de signes de jeux pathologiques, une augmentation de la libido et une hypersexualité généralement réversibles à la réduction de la dose ou à l’ arrêt du traitement.
4.9 Surdosage
Aucune donnée clinique n’ est disponible quant au surdosage massif.
On pourrait s’ attendre à des effets indésirables liés aux propriétés pharmacodynamiques d’ un agoniste dopaminergique, à type de nausées, vomissements, hyperkinésie, hallucinations, agitation et hypotension.
Il n’ existe pas d’ antidote connu des agonistes dopaminergiques.
En cas de signes de stimulation du système nerveux central, un neuroleptique peut être indiqué.
Le traitement du surdosage repose sur des mesures générales de réanimation, avec lavage gastrique, remplissage vasculaire et une surveillance électrocardiographique.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Agonistes dopaminergiques, code ATC:
N04BC05.
Le pramipexole est un agoniste dopaminergique qui se fixe avec une forte sélectivité et une f orte spécificité sur les récepteurs dopaminergiques D2 au sein desquels il présente une affinité préférentielle pour les récepteurs D3 et exerce une activité intrinsèque complète.
Le pramipexole atténue les déficits moteurs parkinsoniens en stimulant les récepteurs dopamnergiques du striatum.
Des expérimentations animales ont montré qu’ il inhibait la synthèse, la liberation et le métabolisme de la dopamine.
Chez les volontaires, on a noté une diminution dose-dépendante de la sécrétion de prolactine.
Essais cliniques dans la maladie de Parkinson Oprymea corrige les signes et symptômes de la maladie de Parkinson idiopathique.
Des études cliniques contrôlées ont inclus environ 2100 patients à un stade I-IV selon la classification de Hoehn et Yahr.
Parmi ces patients, environ 900 présentaient un stade avancé de la maladie, étaient traités en association avec la lèvodopa et souffraient de troubles moteurs.
Au cours des études cliniques contrôlées, l’ efficacité du traitement aux stades précoce et avacé de la maladie de Parkinson a été maintenue pendant 6 mois environ.
Dans des études ouvertes de suivi menées sur des périodes de plus de trois ans, il n’ y a pas eu de diminution de l’ efficacité.
Au cours d’ une étude clinique contrôlée en double aveugle versus lévodopa, d’ une durée de deux ans, le traitement initial par pramipexole a significativement retardé la survenue des complications motrices et a réduit leur fréquence.
Ce retard de survenue des complications motrices sous pramipexole doit être mis en balance avec une amélioration plus importante de la fonction motrice avec la lévodopa (mesurée par la différence moyene dans le score UPDRS).
Dans le groupe pramipexole, l’ incidence globale des hallucinations et des cas de somnolence était généralement plus élevée au cours de la phase de titration.
Cependant, il n’ y a pas eu de différence significative au cours de la phase d’ entretien.
Ces points doivent être pris en considération lors de l’ instauration d’ un traitement par le pramipexole chez des patients atteints de la maladie de Parkinson.
5.2 Propriétés pharmacocinétiques
Aprés administration orale, le pramipexole est rapidement et complètement absorbé.
La biosisponibilité absolue est supérieure à 90% et les concentrations plamsatiques maximales sont
La prise concomitante d’ aliments ralentit la vitesse d’ absorption sans diminuer l’ absorption totale.
La cinétique du pramipexole est linéaire et les taux plamsatiques ne présentent que peu de variations interindividuelles.
Chez l’ homme, le taux de liaison du pramipexole aux protéines est très faible (< 20%) et le volume de distribution est important (400 l).
Chez le rat, il a été observé des concentrations élévées dans le tissu cérébral (environ 8 fois supérieures aux concentrations plasmatiques).
Chez l’ homme, le pramipexole est faiblement métabolisé.
Le pramipexole est essentiellement éliminé sous forme inchangée par voie rénale.
Environ 90% d’ une dose marquée au carbone 14 est excretée par voie rénale tandis que moins de 2% sont retrouvés dans les selles.
La clairances totale du pramipexole est d’ environ 500 ml/ min et la clairance rénale d’ environ 400 ml/ min.
La demi-vie d’ élimination (t1/ 2) est comprise entre 8 heures chez les patients jeunes et 12 heures chez les patients âgés.
5.3 Données de sécurité précliniques
Les études de toxicité après doses réitérées ont montré que le pramipexole exerce des effets fonctionels principalement au niveau de système nerveux central et du système génital femelle, probablement par exacerbation de son activité pharmacodynamique.
Des diminutions des pressions systolique et diastolique et de la fréquence cardiaque ont été observées chez le cobaye, et chez le singe, il a été noté un effet hypotenseur.
Les effets potentiels du pramipexole sur les fonctions de reproduction ont été étudiés chez le rat et le lapin.
Le pramipexole n’ a pas montré d’ effet teratogène pour ces deux espèces, mais des effets embryotoxiques ont été mis en évidence chez le rat à des doses maternotoxiques.
Etant donné le choix des espèces et le nombre limité de paramètres étudiés, les effets indisérables du pramipexole sur la grossesse et la fertilité masculine n’ ont pas été totalement élucidés.
Le pramipexole n’ a pas montré d’ effet génotoxique.
Dans une étude de carcinogénèse, des rats mâles ont développé des hyperplasies et des adénomes de cellules de Leydig, dus à l’ effet inhibiteur du pramipexole sur la prolactine.
Cette manifestation n’ apparait pas cliniquement pertinente pour l’ homme au cours de la même étude, il a été observé que l’ administration de pramipexole à des doses supérieures ou égales à 2 mg/ kg (de la form sel) était associée à des dégénerescences de la rétine chez le rat albinos.
Cette dernière manifestation n’ a pas été mise en évidence chez le rat pigmenté ni lors d’ une étude de carcinogénèse de deux ans chez la souris albinos ni chez les autres espèces étudiées.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Mannitol, Amidon de maïs, Amidon de maïs prégelatinisé, Povidon K25, Silice colloïdale anhydre, Stéarate de magnésium.
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
2 ans.
8 6.4 Précautions particulières de conservation
A conserver dans l’ emballage extérieur d’ origine, à l’ abri de la lumière.
6.5 Nature et contenu de l’ emballage extérieur
Plaquettes thermoformées (Al/ Al folie):
20, 30, 60, 90 of 100 tabletten.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières de destruction
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
KRKA, d. d., Novo mesto, Š marješ cesta 6, 8501 Novo mesto, Slovenie ka
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
20 Comprimés:
EU/ 1/ 08/ 469/ 001 30 Comprimés:
EU/ 1/ 08/ 469/ 002 60 Comprimés:
EU/ 1/ 08/ 469/ 003 90 Comprimés:
EU/ 1/ 08/ 469/ 004 100 Comprimés:
EU/ 1/ 08/ 469/ 005
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
12/ 9/ 2008
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu.
9 1.
DENOMINATION DU MEDICAMENT
Oprymea 0,18 mg comprimés
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé d’ Oprymea contient 0,18 mg de pramipexole base (soit de 0,25 mg de dichlorhydrate de pramipexole monohydraté).
NB:
Dans la littérature, les doses de pramipexole sont toujours exprimées par rapport à la forme salifiée.
Dans ce texte, les doses seront exprimées à la fois pour la forme base et le forme sel (entre parenthèses).
Pour la liste compète des excipients, voir paragraphe 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé.
Tous les comprimés sont blancs.
Dosage en mg Forme sel
Aspects des comprimés
0,25
ovales, portant un code « P7 » sur les deux parties à une seule face, avec un sillon de sécabilité sur les deux faces.
Tous les comprimés sont divisibles en deux parties égales (à l’ exception de la for me 0,088/ 0,125 mg).
4.
4.1 Indications thérapeutiques
4.2 Posologie et mode d’ administration
Maladie de Parkinson Les comprimés sont à prendre par voie orale avec de l’ eau, au cours ou en dehors des repas.
Fractionner la dose journalière totale en trois prises égales.
Traitement initial La dose quotidienne doit être augmentée progressivement.
Le traitement doit commencer à la dose de 0,264 mg de la forme base (0,375 mg de la forme de sel) par jour, elle doit être augmentée ensuite tous les 5 à 7 jours.
A condition que les patients ne présentent pas d’ effets indisérables intolérables, la dose sera ajustée jusqu’ à obtention de l’ effet thérapeutique optimal.
Schéma d’ adaptation posologique d’ OPRYMEA Semaine
Posologie (mg de base)
dose/ jour (mg de base)
posologie (mg de sel)
Dose/ jour (mg de sel)
1 2 3
3 x 0,088 3 x 0,18 3 x 0,35
0,264 0,54 1,1
3 x 0,125 3 x 0,25 3 x 0,5
0,375 0,75 1,50
10
Si une posologie supérieure est nécessaire, la dose quotidienne peut être augmentée de 0,54 mg de forme base (0,75 mg de forme sel) par semaine, jusqu’ à la dose maximale de 3,3 mg de forme base (4,5 mg de forme sel) par jour.
Cependant, il est à noter que l’ incidence des cas de somnolence est augmentée à des doses supérieures à 1,1 mg/ jour de la forme base (1,5 mg/ jour de la forme sel) (voir paragraphe 4.8).
Au cours des essais cliniques, 5% des patients environ ont été traités à des doses quotidiennes inférieures à 1,1 mg de forme base (1,5 mg de forme sel).
A un stade avancé de la maladie de Parkinson, des doses supérieures à 1,1 mg de forme base (1,5 mg de forme sel) par jour peuvent être nécessaires chez des patients lorsqu’ une réduction de la dose de lévodopa est envisagée.
Arrêt du traitement L’ arrêt brutal d’ un traitement dopaminergique peut entraîner un syndrome malin des neuroleptiques.
Si la clairance de la créatinine est inférieure à 20 ml/ min, il faut commencer par 0,088 mg de forme base (0,125 mg de forme sel) en une seule prise quotidienne.
En cas d’ altération de la fonction rénale en cours de traitement, il convient de réduire la dose journalère d’ Oprymea de façon proportionelle à la dimunition de la clairance de la créatinine: par exemple, si la clairance diminue de 30%, réduire la dose journalière d’ Oprymea de 30%.
Posologie en cas d’ insufficance hépatique Une sufficance hépatique ne nécessite pas en principe de dimunition de la posologie, puisqu’ environ 90% du pricipe actif est éliminé par voie rénale.
Toutefois, l’ inluence potentielle d’ une insuffisance hépatique sur les paramètres pharmacocinétiques du pramipexole n’ a pas été évaluée.
Posologie chez les enfants et adolescents L’ utilisation d’ Oprymea n’ est pas recommandée chez les enfants et les adolescents de moins de 18 ans en raison de l’ absence de données sur l’ efficacité et la sécurité de l’ emploi.
4.3 Contre-indications
Hypersensibilité au principe actif ou l’ un des excipients.
11 4.4 Mises en garde spéciales et précautions d’ emploi
Il est recommandé de réduire la dose selon le schéma décrit au paragraphe 4.2. en cas d’ utilisation d’ Oprymea chez les patients atteints de la maladie de Parkinson insuffisant rénaux.
Les patients doivent être informés de la possibilité de survenue d’ hallucinations (le plus souvent visuelles).
Dans ce cas, la dose de lévodopa doit être réduite.
De plus, une réduction de la dose ou une interruption du traitement peuvent être envisagées.
Des cas de jeux pathologiques, libido accrue, et d’ hypersexualité ont été rapportés chez des patients traités pour la maladie de Parkinson par des agonistes dopaminergiques, dont Oprymea.
Par ailleurs, les patients et les soignants doivent être prévenus des modifications du compor tement qui peuvent survenir.
Une réduction de dosage/ un arrêt progressif devrait être envisagé(e).
Les patients présentant des troubles psychotiques ne doivent être traités par des agonistes dopaminergiques que si le bénéfice potentiel est supérieur au risque encouru.
L’ association de médicaments antipsychotiques avec le pramipexole doit être évitée (cf. paragraphe 4.5).
Une surveillance ophthalmologique est recommandée à intervalles réguliers ou lorsque des troubles de la vision apparaissent.
En cas de troubles cardiovasculaires sévères, une attention particulière s’ impose.
Des symptômes évocateurs d’ un syndrome malin des neuroleptiques ont été rapportés lors de l’ arrêt brutal d’ autres traitements dopaminergiques (voir paragraphe 4.2).
Le phénomène d’ augmentation fait référence à une apparition plus précoce des symptômes le soir (voire même dans l’ après-midi), à une aggravation des symptômes et à leur propagation à d’ autres extrémités.
La fréquence de cette augmentation après utilisation à long terme du pramipexole et sa prise en charge adéquate n’ ont pas été étudiés dans des études cliniques contrôlées.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Il n’ y a pas d’ interaction pharmacocinétique avec la sélégiline et la lévodopa.
En cas d’ association avec l’ un de ces produits, il est recommandé de réduire la dose d’ Oprymea.
Lorsqu’ Oprymea est administré en association à la lévodopa, pendant la phase d’ augmentation de la dose de pramipexole il est recommandé de diminuer la dose de lévodopa sans modifier la posologie des autres antiparkinsoniens.
En raison de possibles effets additifs, il est recommandé d’ utiliser le pramipexole avec précaution en association avec d’ autres médicaments sédatifs ou l’ alcool.
L’ association de médicaments antipsychotiques avec le pramipexole doit être évitée (cf. paragraphe 4.4) par exemple si des effets antagonistes peuvent être attendus.
4.6 Grossesse et allaitement
Oprymea inhibant la sécrétion de prolactine dans l’ espèce humaine, il faut s’ attendre à une inhibition de la lactation.
Le passage d’ Oprymea dans le lait maternel n’ a pas été étudié dans l’ espèce humaine.
Chez la rate, la concentration du principe actif marqué s’ est avérée plus élevée dans le lait maternel que dans le plasma.
En l’ absence de données chez l’ homme, il faut éviter d’ utiliser Oprymea en cas d’ allaitement.
Si ce traitement s’ avérait indispensable, l’ allaitement devrait être interrompu.
4.7 Effets sur l’ aptitude à conduire des véhicles et à utiliser des machines
Oprymea peut avoir une influence majeure sur la capacité à conduire et à utiliser des machines.
Les patients traités avec Oprymea qui sont sujets à une somnolence et/ ou à des accés de sommeil d’ apparition soudaine doivent être prévenues qu’ ils devront s’ abstenir de conduire ou d’ effectuer des activités qui pourraient les exposer ou exposer des tiers à des risques graves ou mortels en cas d’ alteration de leur vigilance (par exemple l’ utilisation de machines) et ce, jusqu’ à l’ arrêt de ces symptômes (voir paragraphe 4.4, paragraphe 4.5 et paragraphe 4.8).
4.8 Effets indisérables
Les effets indisérables suivants peuvent survenir lors d’ un traitement par Oprymea: rêves anormaux, confusion, constipation, idées délirantes, étourissements, dyskinésie, fatigue, hallucinations, céphalées, hyperkinésie, hypotenson, augmetatin de la prise de nourriture (surconsommation d’ aliments, hyperphagie), insomnie, désordres de la libido, nausées, oedème périphérique, paranoïa; jeux pathologiques, hypersexualité et autres comportements anormaux; somnolence, prise de poids, accès de sommeil d’ apparition brutale; prurit et rash et autres hypersensibilités.
13 L’ analyse poolée des essays cliniques contrôlés contre placebo, ayant inclus un total de 1923 patients sous Oprymea et 1354 patients sous placebo, a montré que les évènements indisérables imputables au produit ont été fréquents dans les deux groupes.
Les effets indisérables les plus fréquents en association avec la levodopa sont les dyskinésies.
Une hypotension peut survenir au début du traitement, en particulier quand la dose d’ Oprymea est augmentée trop rapidement.
Les cas de nausées et de fatigue sous Oprymea ont été plus fréquents chez le femmes (respectivement 20,8% et 0,5%) que chez les hommes (6,7% et 7,3% respectivement).
Les tableaux 1 et 2 présentent la fréquence des effets indisérables lors des essais cliniques contrôlés contre placebo.
Tableau 1:
Effets indisérables très frequents (≥ 10%) Classe système organe
Effet indisérable
Pramipexole N= 1.923 (%)
Troubles du systéme nerveux
Etourdissements Dyskinésie
15,5 12,9
Troubles du système gastro- intestinal
Nausées
17,2
Troubles vasculaires
Hypotensie
12,6
Effets indisérables fréquents (≥ - < 10%) 1% Classe système organe
Effet indisérable
Pramipexole N= 1.923 (%)
Troubles psychiatriques
Rêves anormaux Etat confusionnel Hallucinations Insomnie
3,5 3,0 6,6 8,2
Troubles de système nerveux
Somnolence Céphalées
8,6 6,5
Troubles du système gastro- intestinal
Constipation
5,5
Troubles généraux et anomalies au site d’ administration
Fatigue
Oedème peripherique
1,9
(voir paragraphe 4.4).
Le pramipexole peut être associé à des troubles de la libido (augmentation 0,1% ou diminution 0,4%).
4.9 Surdosage
On pourrait s’ attendre à des effets indésirables liés aux propriétés pharmacodynamiques d’ un agoniste dopaminergique, à type de nausées, vomissements, hyperkinésie, hallucinations, agitation et hypotension.
5.
5.1 Propriétés pharmacodynamiques
N04BC05.
Le pramipexole atténue les déficits moteurs parkinsoniens en stimulant les récepteurs dopamnergiques du striatum.
Des expérimentations animales ont montré qu’ il inhibait la synthèse, la liberation et le métabolisme de la dopamine.
Chez les volontaires, on a noté une diminution dose-dépendante de la sécrétion de prolactine.
Des études cliniques contrôlées ont inclus environ 2100 patients à un stade I-IV selon la classification de Hoehn et Yahr.
Cependant, il n’ y a pas eu de différence significative au cours de la phase d’ entretien.
5.2 Propriétés pharmacocinétiques
15 Aprés administration orale, le pramipexole est rapidement et complètement absorbé.
Chez l’ homme, le pramipexole est faiblement métabolisé.
Le pramipexole est essentiellement éliminé sous forme inchangée par voie rénale.
5.3 Données de sécurité précliniques
Les études de toxicité après doses réitérées ont montré que le pramipexole exerce des effets fonctionels principalement au niveau de système nerveux central et du système génital femelle, probablement par exacerbation de son activité pharmacodynamique.
Des diminutions des pressions systolique et diastolique et de la fréquence cardiaque ont été observées chez le cobaye, et chez le singe, il a été noté un effet hypotenseur.
Le pramipexole n’ a pas montré d’ effet teratogène pour ces deux espèces, mais des effets embryotoxiques ont été mis en évidence chez le rat à des doses maternotoxiques.
Le pramipexole n’ a pas montré d’ effet génotoxique.
6.
6.1 Liste des excipients
Sans objet.
16 6.3 Durée de conservation
2 ans.
6.4 Précautions particulières de conservation
A conserver dans l’ emballage extérieur d’ origine, à l’ abri de la lumière.
6.5 Nature et contenu de l’ emballage extérieur
20, 30, 60, 90 of 100 tabletten.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières de destruction
Pas d'exigences particulières.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
KRKA, d. d., Novo mesto, Š marješ cesta 6, 8501 Novo mesto, Slovenie ka
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
20 Comprimés:
EU/ 1/ 08/ 469/ 006 30 Comprimés:
EU/ 1/ 08/ 469/ 007 60 Comprimés:
EU/ 1/ 08/ 469/ 009 100 Comprimés:
EU/ 1/ 08/ 469/ 010
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
12/ 9/ 2008
10.
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu.
DENOMINATION DU MEDICAMENT
Oprymea 0,35 mg comprimés
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé d’ Oprymea contient 0,35 mg de pramipexole base (soit de 0,5 mg de dichlorhydrate de pramipexole monohydraté).
NB:
Dans la littérature, les doses de pramipexole sont toujours exprimées par rapport à la forme salifiée.
Pour la liste compète des excipients, voir paragraphe 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé.
Tous les comprimés sont blancs.
Dosage en mg Forme sel
Aspects des comprimés
0,5
ovales, portant un code « P8 » sur les deux parties à une seule face, avec un sillon de sécabilité sur les deux faces.
Tous les comprimés sont divisibles en deux parties égales (à l’ exception de la forme 0,088/ 0,125 mg).
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Oprymea est indiqué pour le traitement des symptômes de la maladie de Parkinson idiopathique, en monothérapie (sans lévodopa) ou en association à la lévodopa, quand lorsqu’ au cours de l’ évolution de la maladie, au stade avancé, l’ effet de la lévodopa s’ épuise ou devient inconsistant et que des fluctuations de l’ effet thérapeutique apparaissent (fluctuations de type fin de dose ou effets « on-off »).
4.2 Posologie et mode d’ administration
Maladie de Parkinson Les comprimés sont à prendre par voie orale avec de l’ eau, au cours ou en dehors des repas.
Fractionner la dose journalière totale en trois prises égales.
Traitement initial La dose quotidienne doit être augmentée progressivement.
Schéma d’ adaptation posologique d’ OPRYMEA Semaine
Posologie (mg de base)
dose/ jour (mg de base)
posologie (mg de sel)
Dose/ jour (mg de sel)
3 x 0,088 3 x 0,18 3 x 0,35
0,264 0,54 1,1
3 x 0,125 3 x 0,25 3 x 0,5
0,375 0,75 1,50
18
Si une posologie supérieure est nécessaire, la dose quotidienne peut être augmentée de 0,54 mg de forme base (0,75 mg de forme sel) par semaine, jusqu’ à la dose maximale de 3,3 mg de forme base (4,5 mg de forme sel) par jour.
Cependant, il est à noter que l’ incidence des cas de somnolence est augmentée à des doses supérieures à 1,1 mg/ jour de la forme base (1,5 mg/ jour de la forme sel) (voir paragraphe 4.8).
Les adaptations de doses doivent être réalisées en fonction de la réponse clinique et la survenue d’ effets indisérables.
La dose doit ensuite être diminuée de 0,264 mg de la forme base (0,375 mg de la forme sel) par jour (voir paragraphe 4.4).
Chez les patients dont la clairance de la créatinine est supérieure à 50 ml/ min, aucune dimunition de la dose quotidienne n’ est nécessaire.
Toutefois, l’ inluence potentielle d’ une insuffisance hépatique sur les paramètres pharmacocinétiques du pramipexole n’ a pas été évaluée.
Posologie chez les enfants et adolescents L’ utilisation d’ Oprymea n’ est pas recommandée chez les enfants et les adolescents de moins de 18 ans en raison de l’ absence de données sur l’ efficacité et la sécurité de l’ emploi.
4.3 Contre-indications
Hypersensibilité au principe actif ou l’ un des excipients.
19 4.4 Mises en garde spéciales et précautions d’ emploi
Il est recommandé de réduire la dose selon le schéma décrit au paragraphe 4.2. en cas d’ utilisation d’ Oprymea chez les patients atteints de la maladie de Parkinson insuffisant rénaux.
Les hallucinations sont un effet indisérable connu du traitement par les agonistes dopaminergiques et la lévodopa.
Dans ce cas, la dose de lévodopa doit être réduite.
Des accès de sommeil d’ apparition soudaine, survenant au cours des activités quotidiennes, parfois sans prodromes ou signes d’ alarme, ont été rapportés peu fréquemment.
Les patients traités par Oprymea doivent être informés de ce risque et de la nécessité de prendre des précautions en cas d’ utilisation d’ un véhicle ou de machines.
De plus, une réduction de la dose ou une interruption du traitement peuvent être envisagées.
Des cas de jeux pathologiques, libido accrue, et d’ hypersexualité ont été rapportés chez des patients traités pour la maladie de Parkinson par des agonistes dopaminergiques, dont Oprymea.
Par ailleurs, les patients et les soignants doivent être prévenus des modifications du comportement qui peuvent survenir.
Les patients présentant des troubles psychotiques ne doivent être traités par des agonistes dopaminergiques que si le bénéfice potentiel est supérieur au risque encouru.
L’ association de médicaments antipsychotiques avec le pramipexole doit être évitée (cf. paragraphe 4.5).
Une surveillance ophthalmologique est recommandée à intervalles réguliers ou lorsque des troubles de la vision apparaissent.
En cas de troubles cardiovasculaires sévères, une attention particulière s’ impose.
Des symptômes évocateurs d’ un syndrome malin des neuroleptiques ont été rapportés lors de l’ arrêt brutal d’ autres traitements dopaminergiques (voir paragraphe 4.2).
Des données de la littérature indiquent que le traitement d’ autres pathologies par des médicaments dopaminergiques peut provoquer un phénomène d’ augmentation des symptômes.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Les médicaments anticholinergiques étant principalement éliminés par biotransformation, les interactons avec ce type de molécules sont peu probables bien qu’ elles n’ aient pas fait l’ objet d’ une étude spécifique.
Il n’ y a pas d’ interaction pharmacocinétique avec la sélégiline et la lévodopa.
La cimétidine réduit la clairance rénale du pramipexole d’ environ 34%, probablement par inhibition de la sécrétion tubulaire rénale active des produits cationiques.
Lorsqu’ Oprymea est administré en association à la lévodopa, pendant la phase d’ augmentation de la dose de pramipexole il est recommandé de diminuer la dose de lévodopa sans modifier la posologie des autres antiparkinsoniens.
En raison de possibles effets additifs, il est recommandé d’ utiliser le pramipexole avec précaution en association avec d’ autres médicaments sédatifs ou l’ alcool.
L’ association de médicaments antipsychotiques avec le pramipexole doit être évitée (cf. paragraphe 4.4) par exemple si des effets antagonistes peuvent être attendus.
4.6 Grossesse et allaitement
Si ce traitement s’ avérait indispensable, l’ allaitement devrait être interrompu.
4.7 Effets sur l’ aptitude à conduire des véhicles et à utiliser des machines
Oprymea peut avoir une influence majeure sur la capacité à condu ire et à utiliser des machines.
Les patients traités avec Oprymea qui sont sujets à une somnolence et/ ou à des accés de sommeil d’ apparition soudaine doivent être prévenues qu’ ils devront s’ abstenir de conduire ou d’ effectuer des activités qui pourraient les exposer ou exposer des tiers à des risques graves ou mortels en cas d’ alteration de leur vigilance (par exemple l’ utilisation de machines) et ce, jusqu’ à l’ arrêt de ces symptômes (voir paragraphe 4.4, paragraphe 4.5 et paragraphe 4.8).
4.8 Effets indisérables
Les effets indisérables suivants peuvent survenir lors d’ un traitement par Oprymea: rêves anormaux, confusion, constipation, idées délirantes, étourissements, dyskinésie, fatigue, hallucinations, céphalées, hyperkinésie, hypotenson, augmetatin de la prise de nourriture (surconsommation d’ aliments, hyperphagie), insomnie, désordres de la libido, nausées, oedème périphérique, paranoïa; jeux pathologiques, hypersexualité et autres comportements anormaux; somnolence, prise de poids, accès de sommeil d’ apparition brutale; prurit et rash et autres hypersensibilités.
63% des patients traités par Oprymea et 52% des patient sous placebo ont signalé au moins un évènement indisérable.
Les effets indisérables les plus fréquents en association avec la levodopa sont les dyskinésies.
Une hypotension peut survenir au début du traitement, en particulier quand la dose d’ Oprymea est augmentée trop rapidement.
Les effets indisérables les plus fréquement rapportés (≥ chez les patients atteints d'autre pathologie 5%) sont: nausées, céphalées, étourdissements et fatigue.
Les tableaux 1 et 2 présentent la fréquence des effets indisérables lors des essais cliniques contrôlés contre placebo.
Les effets indisérables reportés dans ces tableaux sont les effets ayant concernés 1% ou plus des patients traités par Oprymea. et décrits significativement plus fréquement chez ces derniers que chez ceux sous placebo, ou ceux considerés comme cliniquement pertinents.
Néanmoins, la majorité des effets indisérables ont été de séverité légère à modérée.
Ces troubles ont été fr équents en début de traitement et la plupart ont tendu à disparaître lors de la poursuite de celui -ci.
Tableau 1:
Effets indisérables très frequents (≥ 10%) Classe système organe
Effet indisérable
Pramipexole N= 1.923 (%)
Troubles du systéme nerveux
Etourdissements Dyskinésie
15,5 12,9
Troubles du système gastro- intestinal
Nausées
17,2
Troubles vasculaires
Hypotensie
12,6
Tableau 2:
Effets indisérables fréquents (≥ - < 10%) 1% Classe système organe
Effet indisérable
Pramipexole N= 1.923 (%)
Troubles psychiatriques
Rêves anormaux Etat confusionnel Hallucinations Insomnie
3,5 3,0 6,6 8,2
Troubles de système nerveux
Somnolence Céphalées
8,6 6,5
Troubles du système gastro- intestinal
Constipation
5,5
Troubles généraux et anomalies au site d’ administration
Fatigue
6,1
Oedème peripherique
1,9
22 Le pramipexole est associé à des cas de somnolence (8,6%) et plus rarement à une somnolence diurne marquée et à des accès de sommeil d’ apparition soudaine (0,1%).
(voir paragraphe 4.4).
Le pramipexole peut être associé à des troubles de la libido (augmentation 0,1% ou diminution 0,4%).
Il a été rapporté chez des patients traités pour la maladie de Parkinson par des agonistes dopaminergiques dont Oprymea, en particulier à des doses élevées, l’ apparition de signes de jeux pathologiques, une augmentation de la libido et une hypersexualité généralement réversibles à la réduction de la dose ou à l’ arrêt du traitement.
4.9 Surdosage
Aucune donnée clinique n’ est disponible quant au surdosage massif.
On pourrait s’ attendre à des effets indésirables liés aux propriétés pharmacodynamiques d’ un agoniste dopaminergique, à type de nausées, vomissements, hyperkinésie, hallucinations, agitation et hypotension.
Il n’ existe pas d’ antidote connu des agonistes dopaminergiques.
En cas de signes de stimulation du système nerveux central, un neuroleptique peut être indiqué.
Le traitement du surdosage repose sur des mesures générales de réanimation, avec lavage gastrique, remplissage vasculaire et une surveillance électrocardiographique.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Agonistes dopaminergiques, code ATC:
N04BC05.
Le pramipexole est un agoniste dopaminergique qui se fixe avec une forte sélectivité et une f orte spécificité sur les récepteurs dopaminergiques D2 au sein desquels il présente une affinité préférentielle pour les récepteurs D3 et exerce une activité intrinsèque complète.
Le pramipexole atténue les déficits moteurs parkinsoniens en stimulant les récepteurs dopamnergiques du striatum.
Des expérimentations animales ont montré qu’ il inhibait la synthèse, la liberation et le métabolisme de la dopamine.
Chez les volontaires, on a noté une diminution dose-dépendante de la sécrétion de prolactine.
Essais cliniques dans la maladie de Parkinson Oprymea corrige les signes et symptômes de la maladie de Parkinson idiopathique.
Des études cliniques contrôlées ont inclus environ 2100 patients à un stade I-IV selon la classification de Hoehn et Yahr.
Parmi ces patients, environ 900 présentaient un stade avancé de la maladie, étaient traités en association avec la lèvodopa et souffraient de troubles moteurs.
Au cours des études cliniques contrôlées, l’ efficacité du traitement aux stades précoce et avacé de la maladie de Parkinson a été maintenue pendant 6 mois environ.
Dans des études ouvertes de suivi menées sur des périodes de plus de trois ans, il n’ y a pas eu de diminution de l’ efficacité.
Au cours d’ une étude clinique contrôlée en double aveugle versus lévodopa, d’ une durée de deux ans, le traitement initial par pramipexole a significativement retardé la survenue des complications motrices et a réduit leur fréquence.
Ce retard de survenue des complications motrices sous pramipexole doit être mis en balance avec une amélioration plus importante de la fonction motrice avec la lévodopa (mesurée par la différence moyene dans le score UPDRS).
Dans le groupe pramipexole, l’ incidence globale des hallucinations et des cas de somnolence était généralement plus élevée au cours de la phase de titration.
Cependant, il n’ y a pas eu de différence significative au cours de la phase d’ entretien.
Ces points doivent être pris en considération lors de l’ instauration d’ un traitement par le pramipexole chez des patients atteints de la maladie de Parkinson.
5.2 Propriétés pharmacocinétiques
23 Aprés administration orale, le pramipexole est rapidement et complètement absorbé.
La biosisponibilité absolue est supérieure à 90% et les concentrations plamsatiques maximales sont atteintes au bout de 1 à 3 heures.
La prise concomitante d’ aliments ralentit la vitesse d’ absorption sans diminuer l’ absorption totale.
La cinétique du pramipexole est linéaire et les taux plamsatiques ne présentent que peu de variations interindividuelles.
Chez l’ homme, le taux de liaison du pramipexole aux protéines est très faible (< 20%) et le volume de distribution est important (400 l).
Chez le rat, il a été observé des concentrations élévées dans le tissu cérébral (environ 8 fois supérieures aux concentrations plasmatiques).
Chez l’ homme, le pramipexole est faiblement métabolisé.
Le pramipexole est essentiellement éliminé sous forme inchangée par voie rénale.
Environ 90% d’ une dose marquée au carbone 14 est excretée par voie rénale tandis que moins de 2% sont retrouvés dans les selles.
La clairances totale du pramipexole est d’ environ 500 ml/ min et la clairance rénale d’ environ 400 ml/ min.
La demi-vie d’ élimination (t1/ 2) est comprise entre 8 heures chez les patients jeunes et 12 heures chez les patients âgés.
5.3 Données de sécurité précliniques
Les études de toxicité après doses réitérées ont montré que le pramipexole exerce des effets fonctionels principalement au niveau de système nerveux central et du système génital femelle, probablement par exacerbation de son activité pharmacodynamique.
Des diminutions des pressions systolique et diastolique et de la fréquence cardiaque ont été observées chez le cobaye, et chez le singe, il a été noté un effet hypotenseur.
Les effets potentiels du pramipexole sur les fonctions de reproduction ont été étudiés chez le rat et le lapin.
Le pramipexole n’ a pas montré d’ effet teratogène pour ces deux espèces, mais des effets embryotoxiques ont été mis en évidence chez le rat à des doses maternotoxiques.
Etant donné le choix des espèces et le nombre limité de paramètres étudiés, les effets indisérables du pramipexole sur la grossesse et la fertilité masculine n’ ont pas été totalement élucidés.
Le pramipexole n’ a pas montré d’ effet génotoxique.
Dans une étude de carcinogénèse, des rats mâles ont développé des hyperplasies et des adénomes de cellules de Leydig, dus à l’ effet inhibiteur du pramipexole sur la prolactine.
Cette manifestation n’ apparait pas cliniquement pertinente pour l’ homme au cours de la même étude, il a été observé que l’ administration de pramipexole à des doses supérieures ou égales à 2 mg/ kg (de la form sel) était associée à des dégénerescences de la rétine chez le rat albinos.
Cette dernière manifestation n’ a pas été mise en évidence chez le rat pigmenté ni lors d’ une étude de carcinogénèse de deux ans chez la souris albinos ni chez les autres espèces étudiées.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Mannitol, Amidon de maïs, Amidon de maïs prégelatinisé, Povidon K25, Silice colloïdale anhydre, Stéarate de magnésium.
6.2 Incompatibilités
Sans objet.
24 6.3 Durée de conservation
2 ans.
6.4 Précautions particulières de conservation
A conserver dans l’ emballage extérieur d’ origine, à l’ abri de la lumière.
6.5 Nature et contenu de l’ emballage extérieur
Plaquettes thermoformées (Al/ Al folie):
20, 30, 60, 90 of 100 tabletten.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières de destruction
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
KRKA, d. d., Novo mesto, Š marješ cesta 6, 8501 Novo mesto, Slovenie ka
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
20 Comprimés:
EU/ 1/ 08/ 469/ 011 30 Comprimés:
EU/ 1/ 08/ 469/ 012 60 Comprimés:
EU/ 1/ 08/ 469/ 013 90 Comprimés:
EU/ 1/ 08/ 469/ 014 100 Comprimés:
EU/ 1/ 08/ 469/ 015
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
12/ 9/ 2008
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu.
25 1.
DENOMINATION DU MEDICAMENT
Oprymea 0,7 mg comprimés
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé d’ Oprymea contient 0,7 mg de pramipexole base (soit de 1 mg de dichlorhydrate de pramipexole monohydraté).
NB:
Dans la littérature, les doses de pramipexole sont toujours exprimées par rapport à la forme salifiée.
Dans ce texte, les doses seront exprimées à la fois pour la forme base et le forme sel (entre parenthèses).
Pour la liste compète des excipients, voir paragraphe 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé.
Tous les comprimés sont blancs.
Dosage en mg Forme sel
Aspects des comprimés
1,0
ronds, portant un code « P9 » sur les deux parties à une seule face, avec un sillon de sécabilité.
Tous les comprimés sont divisibles en deux parties égales (à l’ exception de la forme 0,088/ 0,125 mg).
4.
4.1 Indications thérapeutiques
4.2 Posologie et mode d’ administration
Maladie de Parkinson Les comprimés sont à prendre par voie orale avec de l’ eau, au cours ou en dehors des repas.
Fractionner la dose journalière totale en trois prises égales.
Traitement initial La dose quotidienne doit être augmentée progressivement.
Le traitement doit commencer à la dose de 0,264 mg de la forme base (0,375 mg de la forme de sel) par jour, elle doit être augmentée ensuite tous les 5 à 7 jours.
A condition que les patients ne présentent pas d’ effets indisérables intolérables, la dose sera ajustée jusqu’ à obtention de l’ effet thérapeutique optimal.
Schéma d’ adaptation posologique d’ OPRYMEA Semaine
Posologie (mg de base)
dose/ jour (mg de base)
posologie (mg de sel)
Dose/ jour (mg de sel)
1 2 3
3 x 0,088 3 x 0,18 3 x 0,35
0,264 0,54 1,1
3 x 0,125 3 x 0,25 3 x 0,5
0,375 0,75 1,50
26
Si une posologie supérieure est nécessaire, la dose quotidienne peut être augmentée de 0,54 mg de forme base (0,75 mg de forme sel) par semaine, jusqu’ à la dose maximale de 3,3 mg de forme base (4,5 mg de forme sel) par jour.
Cependant, il est à noter que l’ incidence des cas de somnolence est augmentée à des doses supérieures à 1,1 mg/ jour de la forme base (1,5 mg/ jour de la forme sel) (voir paragraphe 4.8).
Traitement d’ entretien La posologie individuelle doit être comprise entre 0,264 mg de la forme base (0,375 mg de la forme sel) et au maximum 3,3 mg de la forme base (4,5 mg de la forme sel).
Pendant la phase d’ adaptation de dose, au cours de trois études pivot, il a été montré que l’ efficacité thérapeutique apparaissait à une dose journalière de 1,1 mg de form base (1,5 mg de forme sel).
Les adaptations de doses doivent être réalisées en fonction de la réponse clinique et la survenue d’ effets indisérables.
Au cours des essais cliniques, 5% des patients environ ont été traités à des doses quotidiennes inférieures à 1,1 mg de forme base (1,5 mg de forme sel).
A un stade avancé de la maladie de Parkinson, des doses supérieures à 1,1 mg de forme base (1,5 mg de forme sel) par jour peuvent être nécessaires chez des patients lorsqu’ une réduction de la dose de lévodopa est envisagée.
Il est recommandé de réduire la dose de lévodopa pendant la phase d’ adaptation de la dose d’ Oprymea et pendant la phase d’ entretien, selon les réactions individuelles des patients.
Arrêt du traitement L’ arrêt brutal d’ un traitement dopaminergique peut entraîner un syndrome malin des neuroleptiques.
L’ arrët du traitement par pramipexole doit donc être progressif avec décroissance des doses de 0,54 mg de la forme base (0,75 mg de la forme sel) par jour jusqu’ à la dose de 0,54 mg de la forme base (0,75 mg de la forme sel) par jour.
La dose doit ensuite être diminuée de 0,264 mg de la forme base (0,375 mg de la forme sel) par jour (voir paragraphe 4.4).
Posologie en cas d’ insuffisance rénale L’ élimination du pramipexole étant dépandante de la fonction rénale, le schéma posologique recommandé en début de traitement est le suivant:
Chez les patients dont la clairance de la créatinine est supérieure à 50 ml/ min, aucune dimunition de la dose quotidienne n’ est nécessaire.
Si la clairance de la créatinine est comprise entre 20 et 50 ml/ min, la dose journalière initiale d’ Oprymea doit être de 0,176 mg de form base (0,25 mg de forme sel), fractionnée en deux prises de 0,088 mg de forme base chacune (0,125 mg de forme sel).
Si la clairance de la créatinine est inférieure à 20 ml/ min, il faut commencer par 0,088 mg de forme base (0,125 mg de forme sel) en une seule prise quotidienne.
En cas d’ altération de la fonction rénale en cours de traitement, il convient de réduire la dose journalère d’ Oprymea de façon proportionelle à la dimunition de la clairance de la créatinine: par exemple, si la clairance diminue de 30%, réduire la dose journalière d’ Oprymea de 30%.
La dose journalière peut être fractionnée en deux prises si la clairance de la créatinine est comprise entre 20 et 50 ml/ min et être administrée en une seule prise si la clairance de la créatinine est inférieure à 20 ml/ min.
Posologie en cas d’ insufficance hépatique Une sufficance hépatique ne nécessite pas en principe de dimunition de la posologie, puisqu’ environ 90% du pricipe actif est éliminé par voie rénale.
Toutefois, l’ inluence potentielle d’ une insuffisance hépatique sur les paramètres pharmacocinétiques du pramipexole n’ a pas été évaluée.
Posologie chez les enfants et adolescents L’ utilisation d’ Oprymea n’ est pas recommandée chez les enfants et les adolescents de moins de 18 ans en raison de l’ absence de données sur l’ efficacité et la sécurité de l’ emploi.
4.3 Contre-indications
Hypersensibilité au principe actif ou l’ un des excipients.
27 4.4 Mises en garde spéciales et précautions d’ emploi
Il est recommandé de réduire la dose selon le schéma décrit au paragraphe 4.2. en cas d’ utilisation d’ Oprymea chez les patients atteints de la maladie de Parkinson insuffisant rénaux.
Les hallucinations sont un effet indisérable connu du traitement par les agonistes dopaminergiques et la lévodopa.
Les patients doivent être informés de la possibilité de survenue d’ hallucinations (le plus souvent visuelles).
A un stade avancé de la maladie de Parkinson, en association à la lévodopa, des dyskinésies peuvent apparaître lors de la phase initiale de traitement par Oprymea.
Dans ce cas, la dose de lévodopa doit être réduite.
L’ administration de pramipexole a été associée à des cas de somnolence et des accès de sommeil d’ apparition soudaine, en particulier chez des patients atteints de la maladie de Parkinson.
Des accès de sommeil d’ apparition soudaine, survenant au cours des activités quotidiennes, parfois sans prodromes ou signes d’ alarme, ont été rapportés peu fréquemment.
Les patients traités par Oprymea doivent être informés de ce risque et de la nécessité de prendre des précautions en cas d’ utilisation d’ un véhicle ou de machines.
Les patients qui ont été sujets à une somnolence et/ ou à des accès de sommeil d’ apparition soudaine doivent s’ abstenir de conduire ou d’ utiliser des machines au cours du traitement par pramipexole.
De plus, une réduction de la dose ou une interruption du traitement peuvent être envisagées.
En raison de possibles effets additifs, il est recommandé d’ utiliser le pramipexole avec précaution en cas d’ association avec d’ autres médicaments sédatifs ou l’ alcool (voir paragaphe 4.7 et paragraphe 4.8).
Des cas de jeux pathologiques, libido accrue, et d’ hypersexualité ont été rapportés chez des patients traités pour la maladie de Parkinson par des agonistes dopaminergiques, dont Oprymea.
Par ailleurs, les patients et les soignants doivent être prévenus des modifications du comportement qui peuvent survenir.
Une réduction de dosage/ un arrêt progressif devrait être envisagé(e).
Les patients présentant des troubles psychotiques ne doivent être traités par des agonistes dopaminergiques que si le bénéfice potentiel est supérieur au risque encouru.
L’ association de médicaments antipsychotiques avec le pramipexole doit être évitée (cf. paragraphe 4.5).
Une surveillance ophthalmologique est recommandée à intervalles réguliers ou lorsque des troubles de la vision apparaissent.
En cas de troubles cardiovasculaires sévères, une attention particulière s’ impose.
Il est recommandé de contrôler la pression artérielle, en particulier au début du traitement, compte tenu du risque d’ hypotension orthostatique associé au traitement dopaminergique.
Des symptômes évocateurs d’ un syndrome malin des neuroleptiques ont été rapportés lors de l’ arrêt brutal d’ autres traitements dopaminergiques (voir paragraphe 4.2).
Des données de la littérature indiquent que le traitement d’ autres pathologies par des médicaments dopaminergiques peut provoquer un phénomène d’ augmentation des symptômes.
Le phénomène d’ augmentation fait référence à une apparition plus précoce des symptômes le soir (voire même dans l’ après-midi), à une aggravation des symptômes et à leur propagation à d’ autres extrémités.
La fréquence de cette augmentation après utilisation à long terme du pramipexole et sa prise en charge adéquate n’ ont pas été étudiés dans des études cliniques contrôlées.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
28 Le taux de liaison du pramipexole aux protéines plasmatiques est très faible (< 20%) et sa biotransformation est peu importante chez l’ homme.
Le risque d’ interaction avec d’ autres médicaments liés aux protéines pasmatiques ou éliminés par biotransformation est donc faible.
Les médicaments anticholinergiques étant principalement éliminés par biotransformation, les interactons avec ce type de molécules sont peu probables bien qu’ elles n’ aient pas fait l’ objet d’ une étude spécifique.
Il n’ y a pas d’ interaction pharmacocinétique avec la sélégiline et la lévodopa.
La cimétidine réduit la clairance rénale du pramipexole d’ environ 34%, probablement par inhibition de la sécrétion tubulaire rénale active des produits cationiques.
Par conséquent, les produits inhibant cette voie d’ élimination rénale, ou éliminés par cette voie, tels que la cimétidine et l’ amantadine, peuvent interagir avec le pramipexole et entrainer une réduction de leur clairance et/ ou de celle du pramipexole.
En cas d’ association avec l’ un de ces produits, il est recommandé de réduire la dose d’ Oprymea.
Lorsqu’ Oprymea est administré en association à la lévodopa, pendant la phase d’ augmentation de la dose de pramipexole il est recommandé de diminuer la dose de lévodopa sans modifier la posologie des autres antiparkinsoniens.
En raison de possibles effets additifs, il est recommandé d’ utiliser le pramipexole avec précaution en association avec d’ autres médicaments sédatifs ou l’ alcool.
L’ association de médicaments antipsychotiques avec le pramipexole doit être évitée (cf. paragraphe 4.4) par exemple si des effets antagonistes peuvent être attendus.
4.6 Grossesse et allaitement
L’ effet du traitement sur la grossesse et l’ allaitement n’ a pas été étudié dans l’ espèce humaine.
Les études menées chez des rats et des lapins n’ ont pas montré d’ effets tératogènes, mais des effets embryotoxiques chez le rat ont été observés à des doses maternotoxiques (voir paragraphe 5.3).
Oprymea ne doit être utilisé pendant la grossesse qu’ en cas de nécessité absolue, c’ est à dire si le bénéfice potentiel est jugé supérieur au risque pour le foetus.
Oprymea inhibant la sécrétion de prolactine dans l’ espèce humaine, il faut s’ attendre à une inhibition de la lactation.
Le passage d’ Oprymea dans le lait maternel n’ a pas été étudié dans l’ espèce humaine.
Chez la rate, la concentration du principe actif marqué s’ est avérée plus élevée dans le lait maternel que dans le plasma.
En l’ absence de données chez l’ homme, il faut éviter d’ utiliser Oprymea en cas d’ allaitement.
Si ce traitement s’ avérait indispensable, l’ allaitement devrait être interrompu.
4.7 Effets sur l’ aptitude à conduire des véhicles et à utiliser des machines
Oprymea peut avoir une influence majeure sur la capacité à conduire et à utiliser des machines.
Le traitement par pramipexole peut provoquer des hallucinations ou une somnolence.
Les patients traités avec Oprymea qui sont sujets à une somnolence et/ ou à des accés de sommeil d’ apparition soudaine doivent être prévenues qu’ ils devront s’ abstenir de conduire ou d’ effectuer des activités qui pourraient les exposer ou exposer des tiers à des risques graves ou mortels en cas d’ alteration de leur vigilance (par exemple l’ utilisation de machines) et ce, jusqu’ à l’ arrêt de ces symptômes (voir paragraphe 4.4, paragraphe 4.5 et paragraphe 4.8).
4.8 Effets indisérables
Les effets indisérables suivants peuvent survenir lors d’ un traitement par Oprymea: rêves anormaux, confusion, constipation, idées délirantes, étourissements, dyskinésie, fatigue, hallucinations, céphalées, hyperkinésie, hypotenson, augmetatin de la prise de nourriture (surconsommation d’ aliments, hyperphagie), insomnie, désordres de la libido, nausées, oedème périphérique, paranoïa; jeux pathologiques, hypersexualité et autres comportements anormaux; somnolence, prise de poids, accès de sommeil d’ apparition brutale; prurit et rash et autres hypersensibilités.
29 L’ analyse poolée des essays cliniques contrôlés contre placebo, ayant inclus un total de 1923 patients sous Oprymea et 1354 patients sous placebo, a montré que les évènements indisérables imputables au produit ont été fréquents dans les deux groupes.
63% des patients traités par Oprymea et 52% des patient sous placebo ont signalé au moins un évènement indisérable.
Les effets indisérables les plus fréquement rapportés (≥ 5%) chez les patients atteints de maladie de Parkinson et dont la fréquence a été plus élevée sous Oprymea, que sous placebo sont: nausées, dyskinésies, hypotension, étourdissements, somnolence, insomnie, constipation, hallucinations, céphalées et fatigue.
L’ incidence de la somnolence est augmentée à des doses supérieures à 1,5 mg/ jour (voir paragraphe 4.2).
Les effets indisérables les plus fréquents en association avec la levodopa sont les dyskinésies.
Une hypotension peut survenir au début du traitement, en particulier quand la dose d’ Oprymea est augmentée trop rapidement.
Les effets indisérables les plus fréquement rapportés (≥ chez les patients atteints d'autre pathologie 5%) sont: nausées, céphalées, étourdissements et fatigue.
Les cas de nausées et de fatigue sous Oprymea ont été plus fréquents chez le femmes (respectivement 20,8% et 0,5%) que chez les hommes (6,7% et 7,3% respectivement).
Les tableaux 1 et 2 présentent la fréquence des effets indisérables lors des essais cliniques contrôlés contre placebo.
Les effets indisérables reportés dans ces tableaux sont les effets ayant concernés 1% ou plus des patients traités par Oprymea. et décrits significativement plus fréquement chez ces derniers que chez ceux sous placebo, ou ceux considerés comme cliniquement pertinents.
Néanmoins, la majorité des effets indisérables ont été de séverité légère à modérée.
Ces troubles ont été fr équents en début de traitement et la plupart ont tendu à disparaître lors de la poursuite de celui -ci.
Tableau 1:
Effets indisérables très frequents (≥ 10%) Classe système organe
Effet indisérable
Pramipexole N= 1.923 (%)
Troubles du systéme nerveux
Etourdissements Dyskinésie
15,5 12,9
Troubles du système gastro- intestinal
Nausées
17,2
Troubles vasculaires
Hypotensie
12,6
Tableau 2:
Effets indisérables fréquents (≥ - < 10%) 1% Classe système organe
Effet indisérable
Pramipexole N= 1.923 (%)
Troubles psychiatriques
Rêves anormaux Etat confusionnel Hallucinations Insomnie
3,5 3,0 6,6 8,2
Troubles de système nerveux
Somnolence Céphalées
8,6 6,5
Troubles du système gastro- intestinal
Constipation
5,5
Troubles généraux et anomalies au site d’ administration
Fatigue
6,1
Oedème peripherique
1,9
30 Le pramipexole est associé à des cas de somnolence (8,6%) et plus rarement à une somnolence diurne marquée et à des accès de sommeil d’ apparition soudaine (0,1%).
(voir paragraphe 4.4).
Le pramipexole peut être associé à des troubles de la libido (augmentation 0,1% ou diminution 0,4%).
Il a été rapporté chez des patients traités pour la maladie de Parkinson par des agonistes dopaminergiques dont Oprymea, en particulier à des doses élevées, l’ apparition de signes de jeux pathologiques, une augmentation de la libido et une hypersexualité généralement réversibles à la réduction de la dose ou à l’ arrêt du traitement.
4.9 Surdosage
Aucune donnée clinique n’ est disponible quant au surdosage massif.
On pourrait s’ attendre à des effets indésirables liés aux propriétés pharmacodynamiques d’ un agoniste dopaminergique, à type de nausées, vomissements, hyperkinésie, hallucinations, agitation et hypotension.
Il n’ existe pas d’ antidote connu des agonistes dopaminergiques.
En cas de signes de stimulation du système nerveux central, un neuroleptique peut être indiqué.
Le traitement du surdosage repose sur des mesures générales de réanimation, avec lavage gastrique, remplissage vasculaire et une surveillance électrocardiographique.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Agonistes dopaminergiques, code ATC:
N04BC05.
Le pramipexole est un agoniste dopaminergique qui se fixe avec une forte sélectivité et une f orte spécificité sur les récepteurs dopaminergiques D2 au sein desquels il présente une affinité préférentielle pour les récepteurs D3 et exerce une activité intrinsèque complète.
Le pramipexole atténue les déficits moteurs parkinsoniens en stimulant les récepteurs dopamnergiques du striatum.
Des expérimentations animales ont montré qu’ il inhibait la synthèse, la liberation et le métabolisme de la dopamine.
Chez les volontaires, on a noté une diminution dose-dépendante de la sécrétion de prolactine.
Essais cliniques dans la maladie de Parkinson Oprymea corrige les signes et symptômes de la maladie de Parkinson idiopathique.
Des études cliniques contrôlées ont inclus environ 2100 patients à un stade I-IV selon la classification de Hoehn et Yahr.
Parmi ces patients, environ 900 présentaient un stade avancé de la maladie, étaient traités en association avec la lèvodopa et souffraient de troubles moteurs.
Au cours des études cliniques contrôlées, l’ efficacité du traitement aux stades précoce et avacé de la maladie de Parkinson a été maintenue pendant 6 mois environ.
Dans des études ouvertes de suivi menées sur des périodes de plus de trois ans, il n’ y a pas eu de diminution de l’ efficacité.
Au cours d’ une étude clinique contrôlée en double aveugle versus lévodopa, d’ une durée de deux ans, le traitement initial par pramipexole a significativement retardé la survenue des complications motrices et a réduit leur fréquence.
Ce retard de survenue des complications motrices sous pramipexole doit être mis en balance avec une amélioration plus importante de la fonction motrice avec la lévodopa (mesurée par la différence moyene dans le score UPDRS).
Dans le groupe pramipexole, l’ incidence globale des hallucinations et des cas de somnolence était généralement plus élevée au cours de la phase de titration.
Cependant, il n’ y a pas eu de différence significative au cours de la phase d’ entretien.
Ces points doivent être pris en considération lors de l’ instauration d’ un traitement par le pramipexole chez des patients atteints de la maladie de Parkinson.
5.2 Propriétés pharmacocinétiques
31 Aprés administration orale, le pramipexole est rapidement et complètement absorbé.
La biosisponibilité absolue est supérieure à 90% et les concentrations plamsatiques maximales sont atteintes au bout de 1 à 3 heures.
La prise concomitante d’ aliments ralentit la vitesse d’ absorption sans diminuer l’ absorption totale.
La cinétique du pramipexole est linéaire et les taux plamsatiques ne présentent que peu de variations interindividuelles.
Chez l’ homme, le taux de liaison du pramipexole aux protéines est très faible (< 20%) et le volume de distribution est important (400 l).
Chez le rat, il a été observé des concentrations élévées dans le tissu cérébral (environ 8 fois supérieures aux concentrations plasmatiques).
Chez l’ homme, le pramipexole est faiblement métabolisé.
Le pramipexole est essentiellement éliminé sous forme inchangée par voie rénale.
Environ 90% d’ une dose marquée au carbone 14 est excretée par voie rénale tandis que moins de 2% sont retrouvés dans les selles.
La clairances totale du pramipexole est d’ environ 500 ml/ min et la clairance rénale d’ environ 400 ml/ min.
La demi-vie d’ élimination (t1/ 2) est comprise entre 8 heures chez les patients jeunes et 12 heures chez les patients âgés.
5.3 Données de sécurité précliniques
Les études de toxicité après doses réitérées ont montré que le pramipexole exerce des effets fonctionels principalement au niveau de système nerveux central et du système génital femelle, probablement par exacerbation de son activité pharmacodynamique.
Des diminutions des pressions systolique et diastolique et de la fréquence cardiaque ont été observées chez le cobaye, et chez le singe, il a été noté un effet hypotenseur.
Les effets potentiels du pramipexole sur les fonctions de reproduction ont été étudiés chez le rat et le lapin.
Le pramipexole n’ a pas montré d’ effet teratogène pour ces deux espèces, mais des effets embryotoxiques ont été mis en évidence chez le rat à des doses maternotoxiques.
Etant donné le choix des espèces et le nombre limité de paramètres étudiés, les effets indisérables du pramipexole sur la grossesse et la fertilité masculine n’ ont pas été totalement élucidés.
Le pramipexole n’ a pas montré d’ effet génotoxique.
Dans une étude de carcinogénèse, des rats mâles ont développé des hyperplasies et des adénomes de cellules de Leydig, dus à l’ effet inhibiteur du pramipexole sur la prolactine.
Cette manifestation n’ apparait pas cliniquement pertinente pour l’ homme au cours de la même étude, il a été observé que l’ administration de pramipexole à des doses supérieures ou égales à 2 mg/ kg (de la form sel) était associée à des dégénerescences de la rétine chez le rat albinos.
Cette dernière manifestation n’ a pas été mise en évidence chez le rat pigmenté ni lors d’ une étude de carcinogénèse de deux ans chez la souris albinos ni chez les autres espèces étudiées.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Mannitol, Amidon de maïs, Amidon de maïs prégelatinisé, Povidon K25, Silice colloïdale anhydre, Stéarate de magnésium.
6.2 Incompatibilités
Sans objet.
32 6.3 Durée de conservation
2 ans.
6.4 Précautions particulières de conservation
A conserver dans l’ emballage extérieur d’ origine, à l’ abri de la lumière.
6.5 Nature et contenu de l’ emballage extérieur
Plaquettes thermoformées (Al/ Al folie):
20, 30, 60, 90 of 100 tabletten.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières de destruction
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
KRKA, d. d., Novo mesto, Š marješ cesta 6, 8501 Novo mesto, Slovenie ka
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
20 Comprimés:
EU/ 1/ 08/ 469/ 016 30 Comprimés:
EU/ 1/ 08/ 469/ 017 60 Comprimés:
EU/ 1/ 08/ 469/ 018 90 Comprimés:
EU/ 1/ 08/ 469/ 019 100 Comprimés:
EU/ 1/ 08/ 469/ 020
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
12/ 9/ 2008
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu.
33 1.
DENOMINATION DU MEDICAMENT
Oprymea 1,1 mg comprimés
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé d’ Oprymea contient 1,1 mg de pramipexole base (soit de 1,5 mg de dichlorhydrate de pramipexole monohydraté).
NB:
Dans la littérature, les doses de pramipexole sont toujours exprimées par rapport à la forme salifiée.
Dans ce texte, les doses seront exprimées à la fois pour la forme base et le forme sel (entre parenthèses).
Pour la liste compète des excipients, voir paragraphe 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé.
Tous les comprimés sont blancs.
Dosage en mg Forme sel
Aspects des comprimés
1,5
ronds, avec un sillon de sécabilité sur les deux faces.
Tous les comprimés sont divisibles en deux parties égales (à l’ exception de la forme 0,088/ 0,125 mg).
4.
4.1 Indications thérapeutiques
4.2 Posologie et mode d’ administration
Maladie de Parkinson Les comprimés sont à prendre par voie orale avec de l’ eau, au cours ou en dehors des repas.
Fractionner la dose journalière totale en trois prises égales.
Traitement initial La dose quotidienne doit être augmentée progressivement.
Le traitement doit commencer à la dose de 0,264 mg de la forme base (0,375 mg de la forme de sel) par jour, elle doit être augmentée ensuite tous les 5 à 7 jours.
A condition que les patients ne présentent pas d’ effets indisérables intolérables, la dose sera ajustée jusqu’ à obtention de l’ effet thérapeutique optimal.
Schéma d’ adaptation posologique d’ OPRYMEA Semaine
Posologie (mg de base)
dose/ jour (mg de base)
posologie (mg de sel)
Dose/ jour (mg de sel)
1 2 3
3 x 0,088 3 x 0,18 3 x 0,35
0,264 0,54 1,1
3 x 0,125 3 x 0,25 3 x 0,5
0,375 0,75 1,50
34 Si une posologie supérieure est nécessaire, la dose quotidienne peut être augmentée de 0,54 mg de forme base (0,75 mg de forme sel) par semaine, jusqu’ à la dose maximale de 3,3 mg de forme base (4,5 mg de forme sel) par jour.
Cependant, il est à noter que l’ incidence des cas de somnolence est augmentée à des doses supérieures à 1,1 mg/ jour de la forme base (1,5 mg/ jour de la forme sel) (voir paragraphe 4.8).
Traitement d’ entretien La posologie individuelle doit être comprise entre 0,264 mg de la forme base (0,375 mg de la forme sel) et au maximum 3,3 mg de la forme base (4,5 mg de la forme sel).
Pendant la phase d’ adaptation de dose, au cours de trois études pivot, il a été montré que l’ efficacité thérapeutique apparaissait à une dose journalière de 1,1 mg de form base (1,5 mg de forme sel).
Les adaptations de doses doivent être réalisées en fonction de la réponse clinique et la survenue d’ effets indisérables.
Au cours des essais cliniques, 5% des patients environ ont été traités à des doses quotidiennes inférieures à 1,1 mg de forme base (1,5 mg de forme sel).
Arrêt du traitement L’ arrêt brutal d’ un traitement dopaminergique peut entraîner un syndrome malin des neuroleptiques.
La dose doit ensuite être diminuée de 0,264 mg de la forme base (0,375 mg de la forme sel) par jour (voir paragraphe 4.4).
Si la clairance de la créatinine est comprise entre 20 et 50 ml/ min, la dose journalière initiale d’ Oprymea doit être de 0,176 mg de form base (0,25 mg de forme sel), fractionnée en deux prises de 0,088 mg de forme base chacune (0,125 mg de forme sel).
Si la clairance de la créatinine est inférieure à 20 ml/ min, il faut commencer par 0,088 mg de forme base (0,125 mg de forme sel) en une seule prise quotidienne.
Toutefois, l’ inluence potentielle d’ une insuffisance hépatique sur les paramètres pharmacocinétiques du pramipexole n’ a pas été évaluée.
Posologie chez les enfants et adolescents L’ utilisation d’ Oprymea n’ est pas recommandée chez les enfants et les adolescents de moins de 18 ans en raison de l’ absence de données sur l’ efficacité et la sécurité de l’ emploi.
4.3 Contre-indications
Hypersensibilité au principe actif ou l’ un des excipients.
35 4.4 Mises en garde spéciales et précautions d’ emploi
Il est recommandé de réduire la dose selon le schéma décrit au paragraphe 4.2. en cas d’ utilisation d’ Oprymea chez les patients atteints de la maladie de Parkinson insuffisant rénaux.
Les hallucinations sont un effet indisérable connu du traitement par les agonistes dopaminergiques et la lévodopa.
Les patients doivent être informés de la possibilité de survenue d’ hallucinations (le plus souvent visuelles).
A un stade avancé de la maladie de Parkinson, en association à la lévodopa, des dyskinésies peuvent apparaître lors de la phase initiale de traitement par Oprymea.
Dans ce cas, la dose de lévodopa doit être réduite.
L’ administration de pramipexole a été associée à des cas de somnolence et des a ccès de sommeil d’ apparition soudaine, en particulier chez des patients atteints de la maladie de Parkinson.
Des accès de sommeil d’ apparition soudaine, survenant au cours des activités quotidiennes, parfois sans prodromes ou signes d’ alarme, ont été rapportés peu fréquemment.
Les patients traités par Oprymea doivent être informés de ce risque et de la nécessité de prendre des précautions en cas d’ utilisation d’ un véhicle ou de machines.
Les patients qui ont été sujets à une somnolence et/ ou à des accès de sommeil d’ apparition soudaine doivent s’ abstenir de conduire ou d’ utiliser des machines au cours du traitement par pramipexole.
De plus, une réduction de la dose ou une interruption du traitement peuvent être envisagées.
Par ailleurs, les patients et les soignants doivent être prévenus des modifications du comportement qui peuvent survenir.
Une réduction de dosage/ un arrêt progressif devrait être envisagé(e).
Les patients présentant des troubles psychotiques ne doivent être traités par des agonistes dopaminergiques que si le bénéfice potentiel est supérieur au risque encouru.
L’ association de médicaments antipsychotiques avec le pramipexole doit être évitée (cf. paragraphe 4.5).
Une surveillance ophthalmologique est recommandée à intervalles réguliers ou lorsque des troubles de la vision apparaissent.
En cas de troubles cardiovasculaires sévères, une attention particulière s’ impose.
Il est recommandé de contrôler la pression artérielle, en particulier au début du traitement, compte tenu du risque d’ hypotension orthostatique associé au traitement dopaminergique.
Des symptômes évocateurs d’ un syndrome malin des neuroleptiques ont été rapportés lors de l’ arrêt brutal d’ autres traitements dopaminergiques (voir paragraphe 4.2).
Des données de la littérature indiquent que le traitement d’ autres pathologies par des médicaments dopaminergiques peut provoquer un phénomène d’ a ugmentation des symptômes.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Le taux de liaison du pramipexole aux protéines plasmatiques est très faible (< 20%) et sa biotransformation est peu importante chez l’ homme.
Les médicaments anticholinergiques étant principalement éliminés par biotransformation, les interactons avec ce type de molécules sont peu probables bien qu’ elles n’ aient pas fait l’ objet d’ une étude spécifique.
Il n’ y a pas d’ interaction pharmacocinétique avec la sélégiline et la lévodopa.
La cimétidine réduit la clairance rénale du pramipexole d’ environ 34%, probablement par inhibition de la sécrétion tubulaire rénale active des produits cationiques.
Par conséquent, les produits inhibant cette voie d’ élimination rénale, ou éliminés par cette voie, tels que la cimétidine et l’ amantadine, peuvent interagir avec le pramipexole et entrainer une réduction de leur clairance et/ ou de celle du pramipexole.
En cas d’ association avec l’ un de ces produits, il est recommandé de réduire la dose d’ Oprymea.
Lorsqu’ Oprymea est administré en association à la lévodopa, pendant la phase d’ augmentation de la dose de pramipexole il est recommandé de diminuer la dose de lévodopa sans modifier la posologie des autres antiparkinsoniens.
En raison de possibles effets additifs, il est recommandé d’ utiliser le pramipexole avec précaution en association avec d’ autres médicaments sédatifs ou l’ alcool.
L’ association de médicaments antipsychotiques avec le pramipexole doit être évitée (cf. paragraphe 4.4) par exemple si des effets antagonistes peuvent être attendus.
4.6 Grossesse et allaitement
L’ effet du traitement sur la grossesse et l’ allaitement n’ a pas été étudié dans l’ espèce humaine.
Les études menées chez des rats et des lapins n’ ont pas montré d’ effets tératogènes, mais des effets embryotoxiques chez le rat ont été observés à des doses maternotoxiques (voir paragraphe 5.3).
Oprymea ne doit être utilisé pendant la grossesse qu’ en cas de nécessité absolue, c’ est à dire si le bénéfice potentiel est jugé supérieur au risque pour le foetus.
Oprymea inhibant la sécrétion de prolactine dans l’ espèce humaine, il faut s’ attendre à une inhibition de la lactation.
Le passage d’ Oprymea dans le lait maternel n’ a pas été étudié dans l’ espèce humaine.
Chez la rate, la concentration du principe actif marqué s’ est avérée plus élevée dans le lait maternel que dans le plasma.
En l’ absence de données chez l’ homme, il faut éviter d’ utiliser Oprymea en cas d’ allaitement.
Si ce traitement s’ avérait indispensable, l’ allaitement devrait être interrompu.
4.7 Effets sur l’ aptitude à conduire des véhicles et à utiliser des machines
Oprymea peut avoir une influence majeure sur la capacité à conduire et à utiliser des machines.
Le traitement par pramipexole peut provoquer des hallucinations ou une somnolence.
Les patients traités avec Oprymea qui sont sujets à une somnolence et/ ou à des accés de sommeil d’ apparition soudaine doivent être prévenues qu’ ils devront s’ abstenir de conduire ou d’ effectuer des activités qui pourraient les exposer ou exposer des tiers à des risques graves ou mortels en cas d’ alteration de leur vigilance (par exemple l’ utilisation de machines) et ce, jusqu’ à l’ arrêt de ces symptômes (voir paragraphe 4.4, paragraphe 4.5 et paragraphe 4.8).
4.8 Effets indisérables
Les effets indisérables suivants peuvent survenir lors d’ un traitement par Oprymea: rêves anormaux, confusion, constipation, idées délirantes, étourissements, dyskinésie, fatigue, hallucinations, céphalées, hyperkinésie, hypotenson, augmetatin de la prise de nourriture (surconsommation d’ aliments, hyperphagie), insomnie, désordres de la libido, nausées, oedème périphérique, paranoïa; jeux pathologiques, hypersexualité et autres comportements anormaux; somnolence, prise de poids, accès de sommeil d’ apparition brutale; prurit et rash et autres hypersensibilités.
37 L’ analyse poolée des essays cliniques contrôlés contre placebo, ayant inclus un total de 1923 patients sous Oprymea et 1354 patients sous placebo, a montré que les évènements indisérables imputables au produit ont été fréquents dans les deux groupes.
63% des patients traités par Oprymea et 52% des patient sous placebo ont signalé au moins un évènement indisérable.
L’ incidence de la somnolence est augmentée à des doses supérieures à 1,5 mg/ jour (voir paragraphe 4.2).
Les effets indisérables les plus fréquents en association avec la levodopa sont les dyskinésies.
Une hypotension peut survenir au début du traitement, en particulier quand la dose d’ Oprymea est augmentée trop rapidement.
Les effets indisérables les plus fréquement rapportés (≥ chez les patients atteints d'autre pathologie 5%) sont: nausées, céphalées, étourdissements et fatigue.
Néanmoins, la majorité des effets indisérables ont été de séverité légère à modérée.
Tableau 1:
Effet indisérable
Pramipexole N= 1.923 (%)
Troubles du systéme nerveux
Etourdissements Dyskinésie
15,5 12,9
Troubles du système gastro- intestinal
Nausées
17,2
Troubles vasculaires
Hypotensie
12,6
Tableau 2:
Effets indisérables fréquents (≥ - < 10%) 1% Classe système organe
Effet indisérable
Pramipexole N= 1.923 (%)
Troubles psychiatriques
Rêves anormaux Etat confusionnel Hallucinations Insomnie
3,5 3,0 6,6 8,2
Troubles de système nerveux
Somnolence Céphalées
8,6 6,5
Troubles du système gastro- intestinal
Constipation
5,5
Troubles généraux et anomalies au site d’ administration
Fatigue
6,1
Oedème peripherique
1,9
Le pramipexole est associé à des cas de somnolence (8,6%) et plus rarement à une somnolence diurne marquée et à des accès de sommeil d’ apparition soudaine (0,1%).
(voir paragraphe 4.4).
38 Le pramipexole peut être associé à des troubles de la libido (augmentation 0,1% ou diminution 0,4%).
Il a été rapporté chez des patients traités pour la maladie de Parkinson par des agonistes dopaminergiques dont Oprymea, en particulier à des doses élevées, l’ apparition de signes de jeux pathologiques, une augmentation de la libido et une hypersexualité généralement réversibles à la réduction de la dose ou à l’ arrêt du traitement.
4.9 Surdosage
Aucune donnée clinique n’ est disponible quant au surdosage massif.
Il n’ existe pas d’ antidote connu des agonistes dopaminergiques.
En cas de signes de stimulation du système nerveux central, un neuroleptique peut être indiqué.
5.
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Agonistes dopaminergiques, code ATC:
N04BC05.
Le pramipexole atténue les déficits moteurs parkinsoniens en stimulant les récepteurs dopamnergiques du striatum.
Chez les volontaires, on a noté une diminution dose-dépendante de la sécrétion de prolactine.
Parmi ces patients, environ 900 présentaient un stade avancé de la maladie, étaient traités en association avec la lèvodopa et souffraient de troubles moteurs.
Au cours des études cliniques contrôlées, l’ efficacité du traitement aux stades précoce et avacé de la maladie de Parkinson a été maintenue pendant 6 mois environ.
Dans des études ouvertes de suivi menées sur des périodes de plus de trois ans, il n’ y a pas eu de diminution de l’ efficacité.
Au cours d’ une étude clinique contrôlée en double aveugle versus lévodopa, d’ une durée de deux ans, le traitement initial par pramipexole a significativement retardé la survenue des complications motrices et a réduit leur fréquence.
Ce retard de survenue des complications motrices sous pramipexole doit être mis en balance avec une amélioration plus importante de la fonction motrice avec la lévodopa (mesurée par la différence moyene dans le score UPDRS).
Dans le groupe pramipexole, l’ incidence globale des hallucinations et des cas de somnolence était généralement plus élevée au cours de la phase de titration.
Cependant, il n’ y a pas eu de différence significative au cours de la phase d’ entretien.
Ces points doivent être pris en considération lors de l’ instauration d’ un traitement par le pramipexole chez des patients atteints de la maladie de Parkinson.
5.2 Propriétés pharmacocinétiques
Aprés administration orale, le pramipexole est rapidement et complètement absorbé.
La biosisponibilité absolue est supérieure à 90% et les concentrations plamsatiques maximales sont atteintes au bout de 1 à 3 heures.
La prise concomitante d’ aliments ralentit la vitesse d’ absorption sans
39 diminuer l’ absorption totale.
La cinétique du pramipexole est linéaire et les taux plamsatiques ne présentent que peu de variations interindividuelles.
Chez l’ homme, le taux de liaison du pramipexole aux protéines est très faible (< 20%) et le volume de distribution est important (400 l).
Chez le rat, il a été observé des concentrations élévées dans le tissu cérébral (environ 8 fois supérieures aux concentrations plasmatiques).
Chez l’ homme, le pramipexole est faiblement métabolisé.
Environ 90% d’ une dose marquée au carbone 14 est excretée par voie rénale tandis que moins de 2% sont retrouvés dans les selles.
La clairances totale du pramipexole est d’ environ 500 ml/ min et la clairance rénale d’ environ 400 ml/ min.
5.3 Données de sécurité précliniques
Les études de toxicité après doses réitérées ont montré que le pramipexole exerce des effets fonctionels principalement au niveau de système nerveux central et du système génital femelle, probablement par exacerbation de son activité pharmacodynamique.
Des diminutions des pressions systolique et diastolique et de la fréquence cardiaque ont été observées chez le cobaye, et chez le singe, il a été noté un effet hypotenseur.
Les effets potentiels du pramipexole sur les fonctions de reproduction ont été étudiés chez le rat et le lapin.
Le pramipexole n’ a pas montré d’ effet génotoxique.
Dans une étude de carcinogénèse, des rats mâles ont développé des hyperplasies et des adénomes de cellules de Leydig, dus à l’ effet inhibiteur du pramipexole sur la prolactine.
Cette manifestation n’ apparait pas cliniquement pertinente pour l’ homme au cours de la même étude, il a été observé que l’ administration de pramipexole à des doses supérieures ou égales à 2 mg/ kg (de la form sel) était associée à des dégénerescences de la rétine chez le rat albinos.
6.
6.1 Liste des excipients
Mannitol, Amidon de maïs, Amidon de maïs prégelatinisé, Povidon K25, Silice colloïdale anhydre, Stéarate de magnésium.
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
2 ans.
40 6.4 Précautions particulières de conservation
A conserver dans l’ emballage extérieur d’ origine, à l’ abri de la lumière.
6.5 Nature et contenu de l’ emballage extérieur
Plaquettes thermoformées (Al/ Al folie):
20, 30, 60, 90 of 100 tabletten.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières de destruction
Pas d'exigences particulières.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
KRKA, d. d., Novo mesto, Š marješ cesta 6, 8501 Novo mesto, Slovenie ka
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
20 Comprimés:
EU/ 1/ 08/ 469/ 021 30 Comprimés:
EU/ 1/ 08/ 469/ 022 60 Comprimés:
EU/ 1/ 08/ 469/ 023 90 Comprimés:
EU/ 1/ 08/ 469/ 025
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
12/ 9/ 2008
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu.
41 ANNEXE II
A.
B.
42 A.
Nom et adresse du fabricant responsable de la libération des lots
Krka, d. d., Novo mesto Š marješ cesta 6 ka 8501 Novo mesto Slovenie
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
 CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à préscription médicale..
 CONDITIONS OU RESTRICTIONS EN VUE D’ UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
 ANDERE VOORWAARDEN
Système de pharmacovigilance
Le titulaire de l’ Autorisation de Mise sur le Marché doit garantir que le système de pharmacovigilance décrit dans la version DescPhSys 000001/ 15 (13 Octobre 2008) du module 1.8.1. de la demande d’ AMM a été mis en place et est fonctionnel avant et pendant la mise sur le marché du produit.
PSURs (rapports des informations sur la sécurité)
Le schéma de soumettre des informations sur la sécurité (PSUR’ s) d’ Oprymea devrait suivre le schéma du médicament de référence
43 ANNEXE III
ETIQUETAGE ET NOTICE
ETIQUETAGE
45 PARTICULARS TO APPEAR ON THE OUTER PACKAGING PACKAGING
BOX for blisters
1.
NAME OF THE MEDICINAL PRODUCT
Oprymea 0,088 mg comprimés Pramipexole
2.
STATEMENT OF ACTIVE SUBSTANCE(S)
Chaque tablet contient 0,088 mg de pramipexole correspondant à 0,125 mg de dichlorhydrate de pramipexole monohydraté.
3.
4.
20 comprimés
METHOD AND ROUTE(S) OF ADMINISTRATION
Lire attentivement la notice avant utilisation.
Voie orale.
6.
SPECIAL WARNING THAT THE MEDICINAL PRODUCT MUST BE STORED OUT OF THE REACH AND SIGHT OF CHILDREN
Tenir hors de la portée et de la vue des enfants.
7.
OTHER SPECIAL WARNING(S), IF NECESSARY
8.
EXPIRY DATE
EXP:
9.
Pas de précautions particulières de conservation.
A conserver dans l’ emballage extérieur d’ origine, à l’ abri de la lumière.
10.
SPECIAL PRECAUTIONS FOR DISPOSAL OF UNUSED MEDICINAL PRODUCTS OR WASTE MATERIALS DERIVED FROM SUCH MEDICINAL PRODUCTS, IF APPROPRIATE
11.
NAME AND ADDRESS OF THE MARKETING AUTHORISATION HOLDER
KRKA, d. d., Novo mesto, Š marješ cesta 6, 8501 Novo mesto, Slovenie ka
46 12.
MARKETING AUTHORISATION NUMBER(S)
EU/ 1/ 08/ 469/ 001
13.
BATCH NUMBER
Lot:
14.
Médicament soumis sur prescripton médicale.
15.
16.
Oprymea 0,088 mg
47 PARTICULARS TO APPEAR ON THE OUTER PACKAGING PACKAGING
BOX for blisters
1.
Oprymea 0,088 mg comprimés Pramipexole
2.
STATEMENT OF ACTIVE SUBSTANCE(S)
Chaque tablet contient 0,088 mg de pramipexole correspondant à 0,125 mg de dichlorhydrate de pramipexole monohydraté.
3.
4.
PHARMACEUTICAL FORM AND CONTENTS
30 comprimés
5.
METHOD AND ROUTE(S) OF ADMINISTRATION
Lire attentivement la notice avant utilisation.
Voie orale.
6.
SPECIAL WARNING THAT THE MEDICINAL PRODUCT MUST BE STORED OUT OF THE REACH AND SIGHT OF CHILDREN
Tenir hors de la portée et de la vue des enfants.
7.
OTHER SPECIAL WARNING(S), IF NECESSARY
8.
EXP:
SPECIAL STORAGE CONDITIONS
Pas de précautions particulières de conservation.
A conserver dans l’ emballage extérieur d’ origine, à l’ abri de la lumière.
10.
SPECIAL PRECAUTIONS FOR DISPOSAL OF UNUSED MEDICINAL PRODUCTS OR WASTE MATERIALS DERIVED FROM SUCH MEDICINAL PRODUCTS, IF APPROPRIATE
11.
NAME AND ADDRESS OF THE MARKETING AUTHORISATION HOLDER
KRKA, d. d., Novo mesto, Š marješ cesta 6, 8501 Novo mesto, Slovenie ka
48 12.
MARKETING AUTHORISATION NUMBER(S)
EU/ 1/ 08/ 469/ 002
BATCH NUMBER
Lot:
14.
GENERAL CLASSIFICATION FOR SUPPLY
Médicament soumis sur prescripton médicale.
INSTRUCTIONS ON USE
16.
Oprymea 0,088 mg
49 PARTICULARS TO APPEAR ON THE OUTER PACKAGING PACKAGING
BOX for blisters
1.
NAME OF THE MEDICINAL PRODUCT
Oprymea 0,088 mg comprimés Pramipexole
2.
STATEMENT OF ACTIVE SUBSTANCE(S)
Chaque tablet contient 0,088 mg de pramipexole correspondant à 0,125 mg de dichlorhydrate de pramipexole monohydraté.
LIST OF EXCIPIENTS
4.
PHARMACEUTICAL FORM AND CONTENTS
60 comprimés
5.
METHOD AND ROUTE(S) OF ADMINISTRATION
Lire attentivement la notice avant utilisation.
Voie orale.
6.
SPECIAL WARNING THAT THE MEDICINAL PRODUCT MUST BE STORED OUT OF THE REACH AND SIGHT OF CHILDREN
Tenir hors de la portée et de la vue des enfants.
OTHER SPECIAL WARNING(S), IF NECESSARY
EXPIRY DATE
EXP:
SPECIAL STORAGE CONDITIONS
Pas de précautions particulières de conservation.
A conserver dans l’ emballage extérieur d’ origine, à l’ abri de la lumière.
SPECIAL PRECAUTIONS FOR DISPOSAL OF UNUSED MEDICINAL PRODUCTS OR WASTE MATERIALS DERIVED FROM SUCH MEDICINAL PRODUCTS, IF APPROPRIATE
11.
NAME AND ADDRESS OF THE MARKETING AUTHORISATION HOLDER
KRKA, d. d., Novo mesto, Š marješ cesta 6, 8501 Novo mesto, Slovenie ka
50 12.
MARKETING AUTHORISATION NUMBER(S)
EU/ 1/ 08/ 469/ 003
13.
BATCH NUMBER
Lot:
14.
GENERAL CLASSIFICATION FOR SUPPLY
Médicament soumis sur prescripton médicale.
15.
INSTRUCTIONS ON USE
16.
INFORMATION IN BRAILLE
Oprymea 0,088 mg
51 PARTICULARS TO APPEAR ON THE OUTER PACKAGING PACKAGING
BOX for blisters
1.
NAME OF THE MEDICINAL PRODUCT
Oprymea 0,088 mg comprimés Pramipexole
2.
STATEMENT OF ACTIVE SUBSTANCE(S)
Chaque tablet contient 0,088 mg de pramipexole correspondant à 0,125 mg de dichlorhydrate de pramipexole monohydraté.
3.
LIST OF EXCIPIENTS
4.
90 comprimés
5.
METHOD AND ROUTE(S) OF ADMINISTRATION
Lire attentivement la notice avant utilisation.
Voie orale.
SPECIAL WARNING THAT THE MEDICINAL PRODUCT MUST BE STORED OUT OF THE REACH AND SIGHT OF CHILDREN
Tenir hors de la portée et de la vue des enfants.
7.
OTHER SPECIAL WARNING(S), IF NECESSARY
8.
EXPIRY DATE
EXP:
SPECIAL STORAGE CONDITIONS
Pas de précautions particulières de conservation.
A conserver dans l’ emballage extérieur d’ origine, à l’ abri de la lumière.
10.
SPECIAL PRECAUTIONS FOR DISPOSAL OF UNUSED MEDICINAL PRODUCTS OR WASTE MATERIALS DERIVED FROM SUCH MEDICINAL PRODUCTS, IF APPROPRIATE
11.
NAME AND ADDRESS OF THE MARKETING AUTHORISATION HOLDER
KRKA, d. d., Novo mesto, Š marješ cesta 6, 8501 Novo mesto, Slovenie ka
52 12.
MARKETING AUTHORISATION NUMBER(S)
EU/ 1/ 08/ 469/ 004
13.
BATCH NUMBER
Lot:
14.
GENERAL CLASSIFICATION FOR SUPPLY
Médicament soumis sur prescripton médicale.
15.
INSTRUCTIONS ON USE
INFORMATION IN BRAILLE
Oprymea 0,088 mg
53 PARTICULARS TO APPEAR ON THE OUTER PACKAGING PACKAGING
BOX for blisters
NAME OF THE MEDICINAL PRODUCT
Oprymea 0,088 mg comprimés Pramipexole
STATEMENT OF ACTIVE SUBSTANCE(S)
Chaque tablet contient 0,088 mg de pramipexole correspondant à 0,125 mg de dichlorhydrate de pramipexole monohydraté.
LIST OF EXCIPIENTS
PHARMACEUTICAL FORM AND CONTENTS
100 comprimés
5.
METHOD AND ROUTE(S) OF ADMINISTRATION
Lire attentivement la notice avant utilisation.
Voie orale.
SPECIAL WARNING THAT THE MEDICINAL PRODUCT MUST BE STORED OUT OF THE REACH AND SIGHT OF CHILDREN
Tenir hors de la portée et de la vue des enfants.
7.
OTHER SPECIAL WARNING(S), IF NECESSARY
8.
EXPIRY DATE
EXP:
9.
SPECIAL STORAGE CONDITIONS
Pas de précautions particulières de conservation.
A conserver dans l’ emballage extérieur d’ origine, à l’ abri de la lumière.
SPECIAL PRECAUTIONS FOR DISPOSAL OF UNUSED MEDICINAL PRODUCTS OR WASTE MATERIALS DERIVED FROM SUCH MEDICINAL PRODUCTS, IF APPROPRIATE
11.
NAME AND ADDRESS OF THE MARKETING AUTHORISATION HOLDER
KRKA, d. d., Novo mesto, Š marješ cesta 6, 8501 Novo mesto, Slovenie ka
MARKETING AUTHORISATION NUMBER(S)
EU/ 1/ 08/ 469/ 005
13.
BATCH NUMBER
Lot:
GENERAL CLASSIFICATION FOR SUPPLY
Médicament soumis sur prescripton médicale.
15.
INSTRUCTIONS ON USE
16.
INFORMATION IN BRAILLE
Oprymea 0,088 mg
55 MINIMUM PARTICULARS TO APPEAR ON BLISTERS OR STRIPS
BLISTER/ (Al/ Al)
1.
NAME OF THE MEDICINAL PRODUCT
Oprymea 0,088 mg comprimés Pramipexole
NAME OF THE MARKETING AUTHORISATION HOLDER
KRKA
3.
EXPIRY DATE
EXP:
4.
BATCH NUMBER
Lot:
5.
56 PARTICULARS TO APPEAR ON THE OUTER PACKAGING PACKAGING
BOX for blisters
1.
Oprymea 0,18 mg comprimés Pramipexole
2.
STATEMENT OF ACTIVE SUBSTANCE(S)
Chaque tablet contient 0,18 mg de pramipexole correspondant à 0,25 mg de dihydrochlorhydrate de pramipexol monohydraté.
3.
LIST OF EXCIPIENTS
PHARMACEUTICAL FORM AND CONTENTS
20 comprimés
5.
METHOD AND ROUTE(S) OF ADMINISTRATION
Lire attentivement la notice avant utilisation.
Voie orale.
6.
SPECIAL WARNING THAT THE MEDICINAL PRODUCT MUST BE STORED OUT OF THE REACH AND SIGHT OF CHILDREN
Tenir hors de la portée et de la vue des enfants.
7.
OTHER SPECIAL WARNING(S), IF NECESSARY
8.
EXP:
9.
Pas de précautions particulières de conservation.
A conserver dans l’ emballage extérieur d’ origine, à l’ abri de la lumière.
10.
SPECIAL PRECAUTIONS FOR DISPOSAL OF UNUSED MEDICINAL PRODUCTS OR WASTE MATERIALS DERIVED FROM SUCH MEDICINAL PRODUCTS, IF APPROPRIATE
NAME AND ADDRESS OF THE MARKETING AUTHORISATION HOLDER
KRKA, d. d., Novo mesto, Š marješ cesta 6, 8501 Novo mesto, Slovenie ka
57 12.
MARKETING AUTHORISATION NUMBER(S)
EU/ 1/ 08/ 469/ 006
13.
Lot:
14.
GENERAL CLASSIFICATION FOR SUPPLY
Médicament soumis sur prescripton médicale.
15.
INSTRUCTIONS ON USE
16.
INFORMATION IN BRAILLE
Oprymea 0,18 mg
58 PARTICULARS TO APPEAR ON THE OUTER PACKAGING PACKAGING
BOX for blisters
1.
NAME OF THE MEDICINAL PRODUCT
Oprymea 0,18 mg comprimés Pramipexole
2.
STATEMENT OF ACTIVE SUBSTANCE(S)
Chaque tablet contient 0,18 mg de pramipexole correspondant à 0,25 mg de dihydrochlorhydrate de pramipexol monohydraté.
3.
LIST OF EXCIPIENTS
4.
PHARMACEUTICAL FORM AND CONTENTS
30 comprimés
5.
METHOD AND ROUTE(S) OF ADMINISTRATION
Lire attentivement la notice avant utilisation.
Voie orale.
6.
SPECIAL WARNING THAT THE MEDICINAL PRODUCT MUST BE STORED OUT OF THE REACH AND SIGHT OF CHILDREN
Tenir hors de la portée et de la vue des enfants.
7.
OTHER SPECIAL WARNING(S), IF NECESSARY
8.
EXPIRY DATE
EXP:
SPECIAL STORAGE CONDITIONS
Pas de précautions particulières de conservation.
A conserver dans l’ emballage extérieur d’ origine, à l’ abri de la lumière.
10.
SPECIAL PRECAUTIONS FOR DISPOSAL OF UNUSED MEDICINAL PRODUCTS OR WASTE MATERIALS DERIVED FROM SUCH MEDICINAL PRODUCTS, IF APPROPRIATE
11.
NAME AND ADDRESS OF THE MARKETING AUTHORISATION HOLDER
KRKA, d. d., Novo mesto, Š marješ cesta 6, 8501 Novo mesto, Slovenie ka
59 12.
MARKETING AUTHORISATION NUMBER(S)
EU/ 1/ 08/ 469/ 007
13.
BATCH NUMBER
Lot:
14.
GENERAL CLASSIFICATION FOR SUPPLY
Médicament soumis sur prescripton médicale.
15.
INSTRUCTIONS ON USE
16.
INFORMATION IN BRAILLE
Oprymea 0,18 mg
60 PARTICULARS TO APPEAR ON THE OUTER PACKAGING PACKAGING
BOX for blisters
1.
NAME OF THE MEDICINAL PRODUCT
Oprymea 0,18 mg comprimés Pramipexole
2.
STATEMENT OF ACTIVE SUBSTANCE(S)
Chaque tablet contient 0,18 mg de pramipexole correspondant à 0,25 mg de dihydrochlorhydrate de pramipexol monohydraté.
3.
4.
60 comprimés
METHOD AND ROUTE(S) OF ADMINISTRATION
Lire attentivement la notice avant utilisation.
Voie orale.
6.
SPECIAL WARNING THAT THE MEDICINAL PRODUCT MUST BE STORED OUT OF THE REACH AND SIGHT OF CHILDREN
Tenir hors de la portée et de la vue des enfants.
7.
OTHER SPECIAL WARNING(S), IF NECESSARY
8.
EXPIRY DATE
EXP:
9.
Pas de précautions particulières de conservation.
A conserver dans l’ emballage extérieur d’ origine, à l’ abri de la lumière.
10.
SPECIAL PRECAUTIONS FOR DISPOSAL OF UNUSED MEDICINAL PRODUCTS OR WASTE MATERIALS DERIVED FROM SUCH MEDICINAL PRODUCTS, IF APPROPRIATE
11.
NAME AND ADDRESS OF THE MARKETING AUTHORISATION HOLDER
KRKA, d. d., Novo mesto, Š marješ cesta 6, 8501 Novo mesto, Slovenie ka
61 12.
MARKETING AUTHORISATION NUMBER(S)
EU/ 1/ 08/ 469/ 008
13.
BATCH NUMBER
Lot:
14.
GENERAL CLASSIFICATION FOR SUPPLY
Médicament soumis sur prescripton médicale.
15.
16.
Oprymea 0,18 mg
62 PARTICULARS TO APPEAR ON THE OUTER PACKAGING PACKAGING
BOX for blisters
1.
Oprymea 0,18 mg comprimés Pramipexole
2.
STATEMENT OF ACTIVE SUBSTANCE(S)
Chaque tablet contient 0,18 mg de pramipexole correspondant à 0,25 mg de dihydrochlorhydrate de pramipexol monohydraté.
3.
LIST OF EXCIPIENTS
4.
PHARMACEUTICAL FORM AND CONTENTS
90 comprimés
5.
METHOD AND ROUTE(S) OF ADMINISTRATION
Lire attentivement la notice avant utilisation.
Voie orale.
6.
SPECIAL WARNING THAT THE MEDICINAL PRODUCT MUST BE STORED OUT OF THE REACH AND SIGHT OF CHILDREN
Tenir hors de la portée et de la vue des enfants.
7.
OTHER SPECIAL WARNING(S), IF NECESSARY
8.
EXPIRY DATE
EXP:
9.
SPECIAL STORAGE CONDITIONS
Pas de précautions particulières de conservation.
A conserver dans l’ emballage extérieur d’ origine, à l’ abri de la lumière.
10.
SPECIAL PRECAUTIONS FOR DISPOSAL OF UNUSED MEDICINAL PRODUCTS OR WASTE MATERIALS DERIVED FROM SUCH MEDICINAL PRODUCTS, IF APPROPRIATE
11.
NAME AND ADDRESS OF THE MARKETING AUTHORISATION HOLDER
KRKA, d. d., Novo mesto, Š marješ cesta 6, 8501 Novo mesto, Slovenie ka
63 12.
MARKETING AUTHORISATION NUMBER(S)
EU/ 1/ 08/ 469/ 009
13.
BATCH NUMBER
Lot:
14.
GENERAL CLASSIFICATION FOR SUPPLY
Médicament soumis sur prescripton médicale.
15.
INSTRUCTIONS ON USE
16.
INFORMATION IN BRAILLE
Oprymea 0,18 mg
64 PARTICULARS TO APPEAR ON THE OUTER PACKAGING PACKAGING
BOX for blisters
1.
NAME OF THE MEDICINAL PRODUCT
Oprymea 0,18 mg comprimés Pramipexole
2.
STATEMENT OF ACTIVE SUBSTANCE(S)
Chaque tablet contient 0,18 mg de pramipexole correspondant à 0,25 mg de dihydrochlorhydrate de pramipexol monohydraté.
3.
LIST OF EXCIPIENTS
4.
PHARMACEUTICAL FORM AND CONTENTS
100 comprimés
5.
METHOD AND ROUTE(S) OF ADMINISTRATION
Lire attentivement la notice avant utilisation.
Voie orale.
6.
SPECIAL WARNING THAT THE MEDICINAL PRODUCT MUST BE STORED OUT OF THE REACH AND SIGHT OF CHILDREN
Tenir hors de la portée et de la vue des enfants.
7.
OTHER SPECIAL WARNING(S), IF NECESSARY
8.
EXPIRY DATE
EXP:
9.
SPECIAL STORAGE CONDITIONS
Pas de précautions particulières de conservation.
A conserver dans l’ emballage extérieur d’ origine, à l’ abri de la lumière.
10.
SPECIAL PRECAUTIONS FOR DISPOSAL OF UNUSED MEDICINAL PRODUCTS OR WASTE MATERIALS DERIVED FROM SUCH MEDICINAL PRODUCTS, IF APPROPRIATE
11.
NAME AND ADDRESS OF THE MARKETING AUTHORISATION HOLDER
KRKA, d. d., Novo mesto, Š marješ cesta 6, 8501 Novo mesto, Slovenie ka
65 12.
MARKETING AUTHORISATION NUMBER(S)
EU/ 1/ 08/ 469/ 010
13.
BATCH NUMBER
Lot:
14.
GENERAL CLASSIFICATION FOR SUPPLY
Médicament soumis sur prescripton médicale.
15.
INSTRUCTIONS ON USE
16.
INFORMATION IN BRAILLE
Oprymea 0,18 mg
66 MINIMUM PARTICULARS TO APPEAR ON BLISTERS OR STRIPS
BLISTER/ (Al/ Al)
1.
NAME OF THE MEDICINAL PRODUCT
Oprymea 0,18 mg comprimés Pramipexole
2.
NAME OF THE MARKETING AUTHORISATION HOLDER
KRKA
3.
EXPIRY DATE
EXP:
4.
BATCH NUMBER
Lot:
5.
OTHER
67 PARTICULARS TO APPEAR ON THE OUTER PACKAGING PACKAGING
BOX for blisters
1.
NAME OF THE MEDICINAL PRODUCT
Oprymea 0,35 mg comprimés Pramipexole
2.
STATEMENT OF ACTIVE SUBSTANCE(S)
Chaque tablet contient 0,35 mg de pramipexole correspondant à 0,5 mg de dihydrochlorhydrate de pramipexol monohydraté.
3.
LIST OF EXCIPIENTS
4.
PHARMACEUTICAL FORM AND CONTENTS
20 comprimés
5.
METHOD AND ROUTE(S) OF ADMINISTRATION
Voie orale.
6.
SPECIAL WARNING THAT THE MEDICINAL PRODUCT MUST BE STORED OUT OF THE REACH AND SIGHT OF CHILDREN
Tenir hors de la portée et de la vue des enfants.
7.
OTHER SPECIAL WARNING(S), IF NECESSARY
8.
EXPIRY DATE
EXP:
9.
SPECIAL STORAGE CONDITIONS
Pas de précautions particulières de conservation.
10.
SPECIAL PRECAUTIONS FOR DISPOSAL OF UNUSED MEDICINAL PRODUCTS OR WASTE MATERIALS DERIVED FROM SUCH MEDICINAL PRODUCTS, IF APPROPRIATE
11.
NAME AND ADDRESS OF THE MARKETING AUTHORISATION HOLDER
KRKA, d. d., Novo mesto, Š marješ cesta 6, 8501 Novo mesto, Slovenie ka
68 12.
MARKETING AUTHORISATION NUMBER(S)
EU/ 1/ 08/ 469/ 011
13.
BATCH NUMBER
Lot:
14.
GENERAL CLASSIFICATION FOR SUPPLY
Médicament soumis sur prescripton médicale.
15.
INSTRUCTIONS ON USE
16.
INFORMATION IN BRAILLE
Oprymea 0,35 mg
69 PARTICULARS TO APPEAR ON THE OUTER PACKAGING PACKAGING
BOX for blisters
1.
NAME OF THE MEDICINAL PRODUCT
Oprymea 0,35 mg comprimés Pramipexole
2.
STATEMENT OF ACTIVE SUBSTANCE(S)
Chaque tablet contient 0,35 mg de pramipexole correspondant à 0,5 mg de dihydrochlorhydrate de pramipexol monohydraté.
3.
LIST OF EXCIPIENTS
4.
PHARMACEUTICAL FORM AND CONTENTS
30 comprimés
5.
METHOD AND ROUTE(S) OF ADMINISTRATION
Voie orale.
6.
SPECIAL WARNING THAT THE MEDICINAL PRODUCT MUST BE STORED OUT OF THE REACH AND SIGHT OF CHILDREN
Tenir hors de la portée et de la vue des enfants.
7.
OTHER SPECIAL WARNING(S), IF NECESSARY
8.
EXPIRY DATE
EXP:
9.
SPECIAL STORAGE CONDITIONS
Pas de précautions particulières de conservation.
10.
SPECIAL PRECAUTIONS FOR DISPOSAL OF UNUSED MEDICINAL PRODUCTS OR WASTE MATERIALS DERIVED FROM SUCH MEDICINAL PRODUCTS, IF APPROPRIATE
11.
NAME AND ADDRESS OF THE MARKETING AUTHORISATION HOLDER
KRKA, d. d., Novo mesto, Š marješ cesta 6, 8501 Novo mesto, Slovenie ka
70 12.
MARKETING AUTHORISATION NUMBER(S)
EU/ 1/ 08/ 469/ 012
13.
BATCH NUMBER
Lot:
14.
GENERAL CLASSIFICATION FOR SUPPLY
Médicament soumis sur prescripton médicale.
15.
INSTRUCTIONS ON USE
16.
INFORMATION IN BRAILLE
Oprymea 0,35 mg
71 PARTICULARS TO APPEAR ON THE OUTER PACKAGING PACKAGING
BOX for blisters
1.
NAME OF THE MEDICINAL PRODUCT
Oprymea 0,35 mg comprimés Pramipexole
2.
STATEMENT OF ACTIVE SUBSTANCE(S)
Chaque tablet contient 0,35 mg de pramipexole correspondant à 0,5 mg de dihydrochlorhydrate de pramipexol monohydraté.
3.
LIST OF EXCIPIENTS
4.
PHARMACEUTICAL FORM AND CONTENTS
60 comprimés
5.
METHOD AND ROUTE(S) OF ADMINISTRATION
Lire attentivement la notice avant utilisation.
Voie orale.
6.
SPECIAL WARNING THAT THE MEDICINAL PRODUCT MUST BE STORED OUT OF THE REACH AND SIGHT OF CHILDREN
Tenir hors de la portée et de la vue des enfants.
7.
OTHER SPECIAL WARNING(S), IF NECESSARY
8.
EXPIRY DATE
EXP:
9.
SPECIAL STORAGE CONDITIONS
Pas de précautions particulières de conservation.
A conserver dans l’ emballage extérieur d’ origine, à l’ abri de la lumière.
10.
SPECIAL PRECAUTIONS FOR DISPOSAL OF UNUSED MEDICINAL PRODUCTS OR WASTE MATERIALS DERIVED FROM SUCH MEDICINAL PRODUCTS, IF APPROPRIATE
11.
NAME AND ADDRESS OF THE MARKETING AUTHORISATION HOLDER
KRKA, d. d., Novo mesto, Š marješ cesta 6, 8501 Novo mesto, Slovenie ka
72 12.
MARKETING AUTHORISATION NUMBER(S)
EU/ 1/ 08/ 469/ 013
13.
BATCH NUMBER
Lot:
14.
GENERAL CLASSIFICATION FOR SUPPLY
Médicament soumis sur prescripton médicale.
15.
INSTRUCTIONS ON USE
16.
INFORMATION IN BRAILLE
Oprymea 0,35 mg
73 PARTICULARS TO APPEAR ON THE OUTER PACKAGING PACKAGING
BOX for blisters
1.
NAME OF THE MEDICINAL PRODUCT
Oprymea 0,35 mg comprimés Pramipexole
2.
STATEMENT OF ACTIVE SUBSTANCE(S)
Chaque tablet contient 0,35 mg de pramipexole correspondant à 0,5 mg de dihydrochlorhydrate de pramipexol monohydraté.
3.
LIST OF EXCIPIENTS
4.
PHARMACEUTICAL FORM AND CONTENTS
90 comprimés
5.
METHOD AND ROUTE(S) OF ADMINISTRATION
Voie orale.
6.
SPECIAL WARNING THAT THE MEDICINAL PRODUCT MUST BE STORED OUT OF THE REACH AND SIGHT OF CHILDREN
Tenir hors de la portée et de la vue des enfants.
7.
OTHER SPECIAL WARNING(S), IF NECESSARY
8.
EXPIRY DATE
EXP:
9.
SPECIAL STORAGE CONDITIONS
Pas de précautions particulières de conservation.
10.
SPECIAL PRECAUTIONS FOR DISPOSAL OF UNUSED MEDICINAL PRODUCTS OR WASTE MATERIALS DERIVED FROM SUCH MEDICINAL PRODUCTS, IF APPROPRIATE
11.
NAME AND ADDRESS OF THE MARKETING AUTHORISATION HOLDER
KRKA, d. d., Novo mesto, Š marješ cesta 6, 8501 Novo mesto, Slovenie ka
74 12.
MARKETING AUTHORISATION NUMBER(S)
EU/ 1/ 08/ 469/ 014
13.
BATCH NUMBER
Lot:
14.
GENERAL CLASSIFICATION FOR SUPPLY
Médicament soumis sur prescripton médicale.
15.
INSTRUCTIONS ON USE
16.
INFORMATION IN BRAILLE
Oprymea 0,35 mg
75 PARTICULARS TO APPEAR ON THE OUTER PACKAGING PACKAGING
BOX for blisters
1.
NAME OF THE MEDICINAL PRODUCT
Oprymea 0,35 mg comprimés Pramipexole
2.
STATEMENT OF ACTIVE SUBSTANCE(S)
Chaque tablet contient 0,35 mg de pramipexole correspondant à 0,5 mg de dihydrochlorhydrate de pramipexol monohydraté.
3.
LIST OF EXCIPIENTS
4.
PHARMACEUTICAL FORM AND CONTENTS
100 comprimés
5.
METHOD AND ROUTE(S) OF ADMINISTRATION
Voie orale.
6.
SPECIAL WARNING THAT THE MEDICINAL PRODUCT MUST BE STORED OUT OF THE REACH AND SIGHT OF CHILDREN
Tenir hors de la portée et de la vue des enfants.
7.
OTHER SPECIAL WARNING(S), IF NECESSARY
8.
EXPIRY DATE
EXP:
9.
SPECIAL STORAGE CONDITIONS
Pas de précautions particulières de conservation.
10.
SPECIAL PRECAUTIONS FOR DISPOSAL OF UNUSED MEDICINAL PRODUCTS OR WASTE MATERIALS DERIVED FROM SUCH MEDICINAL PRODUCTS, IF APPROPRIATE
11.
NAME AND ADDRESS OF THE MARKETING AUTHORISATION HOLDER
KRKA, d. d., Novo mesto, Š marješ cesta 6, 8501 Novo mesto, Slovenie ka
76 12.
MARKETING AUTHORISATION NUMBER(S)
EU/ 1/ 08/ 469/ 015
13.
BATCH NUMBER
Lot:
14.
GENERAL CLASSIFICATION FOR SUPPLY
Médicament soumis sur prescripton médicale.
15.
INSTRUCTIONS ON USE
16.
INFORMATION IN BRAILLE
Oprymea 0,35 mg
77 MINIMUM PARTICULARS TO APPEAR ON BLISTERS OR STRIPS
BLISTER/ (Al/ Al)
1.
NAME OF THE MEDICINAL PRODUCT
Oprymea 0,35 mg comprimés Pramipexole
2.
NAME OF THE MARKETING AUTHORISATION HOLDER
KRKA
3.
EXPIRY DATE
EXP:
4.
BATCH NUMBER
Lot:
5.
OTHER
78 PARTICULARS TO APPEAR ON THE OUTER PACKAGING PACKAGING
BOX for blisters
1.
NAME OF THE MEDICINAL PRODUCT
Oprymea 0,7 mg comprimés Pramipexole
2.
STATEMENT OF ACTIVE SUBSTANCE(S)
Chaque tablet contient 0,7 mg de pramipexole correspondant à 1 mg de dihydrochlorhydrate de pramipexol monohydraté.
3.
LIST OF EXCIPIENTS
4.
PHARMACEUTICAL FORM AND CONTENTS
20 comprimés
5.
METHOD AND ROUTE(S) OF ADMINISTRATION
Voie orale.
6.
SPECIAL WARNING THAT THE MEDICINAL PRODUCT MUST BE STORED OUT OF THE REACH AND SIGHT OF CHILDREN
Tenir hors de la portée et de la vue des enfants.
7.
OTHER SPECIAL WARNING(S), IF NECESSARY
8.
EXPIRY DATE
EXP:
9.
SPECIAL STORAGE CONDITIONS
Pas de précautions particulières de conservation.
10.
SPECIAL PRECAUTIONS FOR DISPOSAL OF UNUSED MEDICINAL PRODUCTS OR WASTE MATERIALS DERIVED FROM SUCH MEDICINAL PRODUCTS, IF APPROPRIATE
11.
NAME AND ADDRESS OF THE MARKETING AUTHORISATION HOLDER
KRKA, d. d., Novo mesto, Š marješ cesta 6, 8501 Novo mesto, Slovenie ka
79 12.
MARKETING AUTHORISATION NUMBER(S)
EU/ 1/ 08/ 469/ 016
13.
BATCH NUMBER
Lot:
14.
GENERAL CLASSIFICATION FOR SUPPLY
Médicament soumis sur prescripton médicale.
15.
INSTRUCTIONS ON USE
16.
INFORMATION IN BRAILLE
Oprymea 0,7 mg
80 PARTICULARS TO APPEAR ON THE OUTER PACKAGING PACKAGING
BOX for blisters
1.
NAME OF THE MEDICINAL PRODUCT
Oprymea 0,7 mg comprimés Pramipexole
2.
STATEMENT OF ACTIVE SUBSTANCE(S)
Chaque tablet contient 0,7 mg de pramipexole correspondant à 1 mg de dihydrochlorhydrate de pramipexol monohydraté.
3.
LIST OF EXCIPIENTS
4.
PHARMACEUTICAL FORM AND CONTENTS
30 comprimés
5.
METHOD AND ROUTE(S) OF ADMINISTRATION
Voie orale.
6.
SPECIAL WARNING THAT THE MEDICINAL PRODUCT MUST BE STORED OUT OF THE REACH AND SIGHT OF CHILDREN
Tenir hors de la portée et de la vue des enfants.
7.
OTHER SPECIAL WARNING(S), IF NECESSARY
8.
EXPIRY DATE
EXP:
9.
SPECIAL STORAGE CONDITIONS
Pas de précautions particulières de conservation.
10.
SPECIAL PRECAUTIONS FOR DISPOSAL OF UNUSED MEDICINAL PRODUCTS OR WASTE MATERIALS DERIVED FROM SUCH MEDICINAL PRODUCTS, IF APPROPRIATE
11.
NAME AND ADDRESS OF THE MARKETING AUTHORISATION HOLDER
KRKA, d. d., Novo mesto, Š marješ cesta 6, 8501 Novo mesto, Slovenie ka
81 12.
MARKETING AUTHORISATION NUMBER(S)
EU/ 1/ 08/ 469/ 017
13.
BATCH NUMBER
Lot:
14.
GENERAL CLASSIFICATION FOR SUPPLY
Médicament soumis sur prescripton médicale.
15.
INSTRUCTIONS ON USE
16.
INFORMATION IN BRAILLE
Oprymea 0,7 mg
82 PARTICULARS TO APPEAR ON THE OUTER PACKAGING PACKAGING
BOX for blisters
1.
NAME OF THE MEDICINAL PRODUCT
Oprymea 0,7 mg comprimés Pramipexole
2.
STATEMENT OF ACTIVE SUBSTANCE(S)
Chaque tablet contient 0,7 mg de pramipexole correspondant à 1 mg de dihydrochlorhydrate de pramipexol monohydraté.
3.
LIST OF EXCIPIENTS
4.
PHARMACEUTICAL FORM AND CONTENTS
60 comprimés
5.
METHOD AND ROUTE(S) OF ADMINISTRATION
Voie orale.
6.
SPECIAL WARNING THAT THE MEDICINAL PRODUCT MUST BE STORED OUT OF THE REACH AND SIGHT OF CHILDREN
Tenir hors de la portée et de la vue des enfants.
7.
OTHER SPECIAL WARNING(S), IF NECESSARY
8.
EXPIRY DATE
EXP:
9.
SPECIAL STORAGE CONDITIONS
Pas de précautions particulières de conservation.
10.
SPECIAL PRECAUTIONS FOR DISPOSAL OF UNUSED MEDICINAL PRODUCTS OR WASTE MATERIALS DERIVED FROM SUCH MEDICINAL PRODUCTS, IF APPROPRIATE
11.
NAME AND ADDRESS OF THE MARKETING AUTHORISATION HOLDER
KRKA, d. d., Novo mesto, Š marješ cesta 6, 8501 Novo mesto, Slovenie ka
83 12.
MARKETING AUTHORISATION NUMBER(S)
EU/ 1/ 08/ 469/ 018
13.
BATCH NUMBER
Lot:
14.
GENERAL CLASSIFICATION FOR SUPPLY
Médicament soumis sur prescripton médicale.
15.
INSTRUCTIONS ON USE
16.
INFORMATION IN BRAILLE
Oprymea 0,7 mg
84 PARTICULARS TO APPEAR ON THE OUTER PACKAGING PACKAGING
BOX for blisters
1.
NAME OF THE MEDICINAL PRODUCT
Oprymea 0,7 mg comprimés Pramipexole
2.
STATEMENT OF ACTIVE SUBSTANCE(S)
Chaque tablet contient 0,7 mg de pramipexole correspondant à 1 mg de dihydrochlorhydrate de pramipexol monohydraté.
3.
LIST OF EXCIPIENTS
4.
PHARMACEUTICAL FORM AND CONTENTS
90 comprimés
5.
METHOD AND ROUTE(S) OF ADMINISTRATION
Voie orale.
6.
SPECIAL WARNING THAT THE MEDICINAL PRODUCT MUST BE STORED OUT OF THE REACH AND SIGHT OF CHILDREN
Tenir hors de la portée et de la vue des enfants.
7.
OTHER SPECIAL WARNING(S), IF NECESSARY
8.
EXPIRY DATE
EXP:
9.
SPECIAL STORAGE CONDITIONS
Pas de précautions particulières de conservation.
10.
SPECIAL PRECAUTIONS FOR DISPOSAL OF UNUSED MEDICINAL PRODUCTS OR WASTE MATERIALS DERIVED FROM SUCH MEDICINAL PRODUCTS, IF APPROPRIATE
11.
NAME AND ADDRESS OF THE MARKETING AUTHORISATION HOLDER
KRKA, d. d., Novo mesto, Š marješ cesta 6, 8501 Novo mesto, Slovenie ka
85 12.
MARKETING AUTHORISATION NUMBER(S)
EU/ 1/ 08/ 469/ 019
13.
BATCH NUMBER
Lot:
14.
GENERAL CLASSIFICATION FOR SUPPLY
Médicament soumis sur prescripton médicale.
15.
INSTRUCTIONS ON USE
16.
INFORMATION IN BRAILLE
Oprymea 0,7 mg
86 PARTICULARS TO APPEAR ON THE OUTER PACKAGING PACKAGING
BOX for blisters
1.
NAME OF THE MEDICINAL PRODUCT
Oprymea 0,7 mg comprimés Pramipexole
2.
STATEMENT OF ACTIVE SUBSTANCE(S)
Chaque tablet contient 0,7 mg de pramipexole correspondant à 1 mg de dihydrochlorhydrate de pramipexol monohydraté.
3.
LIST OF EXCIPIENTS
4.
PHARMACEUTICAL FORM AND CONTENTS
100 comprimés
5.
METHOD AND ROUTE(S) OF ADMINISTRATION
Voie orale.
6.
SPECIAL WARNING THAT THE MEDICINAL PRODUCT MUST BE STORED OUT OF THE REACH AND SIGHT OF CHILDREN
Tenir hors de la portée et de la vue des enfants.
7.
OTHER SPECIAL WARNING(S), IF NECESSARY
8.
EXPIRY DATE
EXP:
9.
SPECIAL STORAGE CONDITIONS
Pas de précautions particulières de conservation.
10.
SPECIAL PRECAUTIONS FOR DISPOSAL OF UNUSED MEDICINAL PRODUCTS OR WASTE MATERIALS DERIVED FROM SUCH MEDICINAL PRODUCTS, IF APPROPRIATE
11.
NAME AND ADDRESS OF THE MARKETING AUTHORISATION HOLDER
KRKA, d. d., Novo mesto, Š marješ cesta 6, 8501 Novo mesto, Slovenie ka
87 12.
MARKETING AUTHORISATION NUMBER(S)
EU/ 1/ 08/ 469/ 020
13.
BATCH NUMBER
Lot:
14.
GENERAL CLASSIFICATION FOR SUPPLY
Médicament soumis sur prescripton médicale.
15.
INSTRUCTIONS ON USE
16.
INFORMATION IN BRAILLE
Oprymea 0,7 mg
88 MINIMUM PARTICULARS TO APPEAR ON BLISTERS OR STRIPS
BLISTER/ (Al/ Al)
1.
NAME OF THE MEDICINAL PRODUCT
Oprymea 0,7 mg comprimés Pramipexole
2.
NAME OF THE MARKETING AUTHORISATION HOLDER
KRKA
3.
EXPIRY DATE
EXP:
4.
BATCH NUMBER
Lot:
5.
OTHER
89 PARTICULARS TO APPEAR ON THE OUTER PACKAGING PACKAGING
BOX for blisters
1.
NAME OF THE MEDICINAL PRODUCT
Oprymea 1,1 mg comprimés Pramipexole
2.
STATEMENT OF ACTIVE SUBSTANCE(S)
Chaque tablet contient 1,1 mg de pramipexole correspondant à 1,5 mg de dihydrochlorhydrate de pramipexol monohydraté.
3.
LIST OF EXCIPIENTS
4.
PHARMACEUTICAL FORM AND CONTENTS
20 comprimés
5.
METHOD AND ROUTE(S) OF ADMINISTRATION
Lire attentivement la notice avant utilisation.
Voie orale.
6.
SPECIAL WARNING THAT THE MEDICINAL PRODUCT MUST BE STORED OUT OF THE REACH AND SIGHT OF CHILDREN
Tenir hors de la portée et de la vue des enfants.
7.
OTHER SPECIAL WARNING(S), IF NECESSARY
8.
EXPIRY DATE
EXP:
9.
SPECIAL STORAGE CONDITIONS
Pas de précautions particulières de conservation.
A conserver dans l’ emballage extérieur d’ origine, à l’ abri de la lumière.
10.
SPECIAL PRECAUTIONS FOR DISPOSAL OF UNUSED MEDICINAL PRODUCTS OR WASTE MATERIALS DERIVED FROM SUCH MEDICINAL PRODUCTS, IF APPROPRIATE
11.
NAME AND ADDRESS OF THE MARKETING AUTHORISATION HOLDER
KRKA, d. d., Novo mesto, Š marješ cesta 6, 8501 Novo mesto, Slovenie ka
90 12.
MARKETING AUTHORISATION NUMBER(S)
EU/ 1/ 08/ 469/ 021
13.
BATCH NUMBER
Lot:
14.
GENERAL CLASSIFICATION FOR SUPPLY
Médicament soumis sur prescripton médicale.
15.
INSTRUCTIONS ON USE
16.
INFORMATION IN BRAILLE
Oprymea 1,1 mg
91 PARTICULARS TO APPEAR ON THE OUTER PACKAGING PACKAGING
BOX for blisters
1.
NAME OF THE MEDICINAL PRODUCT
Oprymea 1,1 mg comprimés Pramipexole
2.
STATEMENT OF ACTIVE SUBSTANCE(S)
Chaque tablet contient 1,1 mg de pramipexole correspondant à 1,5 mg de dihydrochlorhydrate de pramipexol monohydraté.
3.
LIST OF EXCIPIENTS
4.
PHARMACEUTICAL FORM AND CONTENTS
30 comprimés
5.
METHOD AND ROUTE(S) OF ADMINISTRATION
Voie orale.
6.
SPECIAL WARNING THAT THE MEDICINAL PRODUCT MUST BE STORED OUT OF THE REACH AND SIGHT OF CHILDREN
Tenir hors de la portée et de la vue des enfants.
7.
OTHER SPECIAL WARNING(S), IF NECESSARY
8.
EXPIRY DATE
EXP:
9.
SPECIAL STORAGE CONDITIONS
Pas de précautions particulières de conservation.
10.
SPECIAL PRECAUTIONS FOR DISPOSAL OF UNUSED MEDICINAL PRODUCTS OR WASTE MATERIALS DERIVED FROM SUCH MEDICINAL PRODUCTS, IF APPROPRIATE
11.
NAME AND ADDRESS OF THE MARKETING AUTHORISATION HOLDER
KRKA, d. d., Novo mesto, Š marješ cesta 6, 8501 Novo mesto, Slovenie ka
92 12.
MARKETING AUTHORISATION NUMBER(S)
EU/ 1/ 08/ 469/ 022
13.
BATCH NUMBER
Lot:
14.
GENERAL CLASSIFICATION FOR SUPPLY
Médicament soumis sur prescripton médicale.
15.
INSTRUCTIONS ON USE
16.
INFORMATION IN BRAILLE
Oprymea 1,1 mg
93 PARTICULARS TO APPEAR ON THE OUTER PACKAGING PACKAGING
BOX for blisters
1.
NAME OF THE MEDICINAL PRODUCT
Oprymea 1,1 mg comprimés Pramipexole
2.
STATEMENT OF ACTIVE SUBSTANCE(S)
Chaque tablet contient 1,1 mg de pramipexole correspondant à 1,5 mg de dihydrochlorhydrate de pramipexol monohydraté.
3.
LIST OF EXCIPIENTS
4.
PHARMACEUTICAL FORM AND CONTENTS
60 comprimés
5.
METHOD AND ROUTE(S) OF ADMINISTRATION
Voie orale.
6.
SPECIAL WARNING THAT THE MEDICINAL PRODUCT MUST BE STORED OUT OF THE REACH AND SIGHT OF CHILDREN
Tenir hors de la portée et de la vue des enfants.
7.
OTHER SPECIAL WARNING(S), IF NECESSARY
8.
EXPIRY DATE
EXP:
9.
SPECIAL STORAGE CONDITIONS
Pas de précautions particulières de conservation.
10.
SPECIAL PRECAUTIONS FOR DISPOSAL OF UNUSED MEDICINAL PRODUCTS OR WASTE MATERIALS DERIVED FROM SUCH MEDICINAL PRODUCTS, IF APPROPRIATE
11.
NAME AND ADDRESS OF THE MARKETING AUTHORISATION HOLDER
KRKA, d. d., Novo mesto, Š marješ cesta 6, 8501 Novo mesto, Slovenie ka
94 12.
MARKETING AUTHORISATION NUMBER(S)
EU/ 1/ 08/ 469/ 023
13.
BATCH NUMBER
Lot:
14.
GENERAL CLASSIFICATION FOR SUPPLY
Médicament soumis sur prescripton médicale.
15.
INSTRUCTIONS ON USE
16.
INFORMATION IN BRAILLE
Oprymea 1,1 mg
95 PARTICULARS TO APPEAR ON THE OUTER PACKAGING PACKAGING
BOX for blisters
1.
NAME OF THE MEDICINAL PRODUCT
Oprymea 1,1 mg comprimés Pramipexole
2.
STATEMENT OF ACTIVE SUBSTANCE(S)
Chaque tablet contient 1,1 mg de pramipexole correspondant à 1,5 mg de dihydrochlorhydrate de pramipexol monohydraté.
3.
LIST OF EXCIPIENTS
4.
PHARMACEUTICAL FORM AND CONTENTS
90 comprimés
5.
METHOD AND ROUTE(S) OF ADMINISTRATION
Voie orale.
6.
SPECIAL WARNING THAT THE MEDICINAL PRODUCT MUST BE STORED OUT OF THE REACH AND SIGHT OF CHILDREN
Tenir hors de la portée et de la vue des enfants.
7.
OTHER SPECIAL WARNING(S), IF NECESSARY
8.
EXPIRY DATE
EXP:
9.
SPECIAL STORAGE CONDITIONS
Pas de précautions particulières de conservation.
10.
SPECIAL PRECAUTIONS FOR DISPOSAL OF UNUSED MEDICINAL PRODUCTS OR WASTE MATERIALS DERIVED FROM SUCH MEDICINAL PRODUCTS, IF APPROPRIATE
11.
NAME AND ADDRESS OF THE MARKETING AUTHORISATION HOLDER
KRKA, d. d., Novo mesto, Š marješ cesta 6, 8501 Novo mesto, Slovenie ka
96 12.
MARKETING AUTHORISATION NUMBER(S)
EU/ 1/ 08/ 469/ 024
13.
BATCH NUMBER
Lot:
14.
GENERAL CLASSIFICATION FOR SUPPLY
Médicament soumis sur prescripton médicale.
15.
INSTRUCTIONS ON USE
16.
INFORMATION IN BRAILLE
Oprymea 1,1 mg
97 PARTICULARS TO APPEAR ON THE OUTER PACKAGING PACKAGING
BOX for blisters
1.
NAME OF THE MEDICINAL PRODUCT
Oprymea 1,1 mg comprimés Pramipexole
2.
STATEMENT OF ACTIVE SUBSTANCE(S)
Chaque tablet contient 1,1 mg de pramipexole correspondant à 1,5 mg de dihydrochlorhydrate de pramipexol monohydraté.
3.
LIST OF EXCIPIENTS
4.
PHARMACEUTICAL FORM AND CONTENTS
100 comprimés
5.
METHOD AND ROUTE(S) OF ADMINISTRATION
Voie orale.
6.
SPECIAL WARNING THAT THE MEDICINAL PRODUCT MUST BE STORED OUT OF THE REACH AND SIGHT OF CHILDREN
Tenir hors de la portée et de la vue des enfants.
7.
OTHER SPECIAL WARNING(S), IF NECESSARY
8.
EXPIRY DATE
EXP:
9.
SPECIAL STORAGE CONDITIONS
Pas de précautions particulières de conservation.
10.
SPECIAL PRECAUTIONS FOR DISPOSAL OF UNUSED MEDICINAL PRODUCTS OR WASTE MATERIALS DERIVED FROM SUCH MEDICINAL PRODUCTS, IF APPROPRIATE
11.
NAME AND ADDRESS OF THE MARKETING AUTHORISATION HOLDER
KRKA, d. d., Novo mesto, Š marješ cesta 6, 8501 Novo mesto, Slovenie ka
98 12.
MARKETING AUTHORISATION NUMBER(S)
EU/ 1/ 08/ 469/ 025
13.
BATCH NUMBER
Lot:
14.
GENERAL CLASSIFICATION FOR SUPPLY
Médicament soumis sur prescripton médicale.
15.
INSTRUCTIONS ON USE
16.
INFORMATION IN BRAILLE
Oprymea 1,1 mg
99 MINIMUM PARTICULARS TO APPEAR ON BLISTERS OR STRIPS
BLISTER/ (Al/ Al)
1.
NAME OF THE MEDICINAL PRODUCT
Oprymea 1,1 mg comprimés Pramipexole
2.
NAME OF THE MARKETING AUTHORISATION HOLDER
KRKA
3.
EXPIRY DATE
EXP:
4.
BATCH NUMBER
Lot:
5.
OTHER
100 B.
NOTICE
INFORMATION DE L’ UTILISATEUR
Oprymea 0,088 mg comprimés Oprymea 0,18 mg comprimés Oprymea 0,35 mg comprimés Oprymea 0,7 mg comprimés Oprymea 1,1 mg comprimés Pramipexole
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Oprymea et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Oprymea 3.
Comment prendre Oprymea 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Oprymea 6.
Informations supplémentaires
1.
QU’ EST-CE QUE OPRYMEA ET DANS QUEL CAS EST-IL UTILISE
Oprymea appartient à une classe de médicaments appelés agonistes dopaminergiques, qui stimulent les récepteurs à la dopamine situés dans le cerveau.
La stimulation des récepteurs de la dopamine déclenche des impulsions nerveuses dans le cerveau qui contribuent au contrôle des mouvements du corps.
Dans quel cas Oprymea est -il utilisé:
Oprymea comprimés utilisé seul ou en association à la lévodopa, est indiqué pour le traitement des symptômes de la maladie de Parkinson idiopathique.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE OPRYMEA COMPRIMES
Ne prenez jamais Oprymea comprimés:
- Si vour êtes allergique (hypersensible) au pramipexole ou à l’ un des excipients contenus dans
Oprymea (voir Rubrique 6 « Informations supplémentaires »).
Informez votre médecin si vous présentez, avez présenté ou si vous développez des affections ou des symptômes quelconques, en particuliers ceux indiqués ci-dessous:
- Maladie des reins.
- Hallucinations (voir, entendre ou ressentir des choses qui n’ existent pas).
La plupart des
hallucinations sont visuelles.
- Dyskinésie (c’ est à dire des mouvements anormaux et non contrôlés des membres).
102 Si vous présentez une maladie de Parkinson avancée et si vous prenez également de la lévodopa, vous pouvez développer des dyskinésies pendant la période d’ augmentation de doses d’ Oprymea.
- Somnolence et épisodes d’ endormissement soudain.
- Changements comportementaux (par exemple jeu pathologique), libido accrue (par exemple
augmentation du désir sexuel), surconsommation d’ aliments.
- Psychose, (par exemple comparable aux symptômes de la schizophrénie).
- Troubles de la vue.
Vos yeux devront être examinés à intervalles réguliers au cours du traitement.
- Maladie sévère du coeur ou des vaisseaux sanguins.
Ces précautions sont destinées à éviter une hypotension orthostatique (chute de la pression artérielle en se levant).
Enfants et adolescents Le traitement par Oprymea n’ est pas recommandé chez l’ enfant et l’ adolescent âgé de moins de 18 ans.
Prise d’ autres médicaments:
Veuillez indiquer à votre médecin ou à votre pharmacien si vous prenez ou avez pris récemment un autre médicament, même s’ il s’ agit d’ un médicament obtenu sans ordonnance, d’ un médicament phytothérapeutique, d’ aliments diétiques ou de suppléments.
Vous devez éviter de prendre Oprymea simultanément à des antipsychotiques.
Soyez prudent si vous prenez d’ autres médicaments tels que:
- la cimétidine (utilisée dans le traitement de l’ exces d’ acidité gastrique et d’ ulcère gastrique).
- l’ amantadine (qui peut être utilisée comme traitement de la maladie de Parkinson).
Si vous prenez de la lévodopa, il est recommandé de réduire la posologie de lévodopa lorsque vous commencez un traitement par Oprymea.
Des précautions doivent être prises si vous utilisez des médicaments ayant un effet sédatif ou si vous buvez de l’ alcool.
L’ effet additif d’ Oprymea peut affectuer votre aptitude à conduire des véhicles ou à utiliser les machines.
Aliments et boissons Vous devez prendre des précautions si vous buvez de l’ alcool pendant un traitement par Oprymea.
Oprymea peut être pris pendant ou en dehors des repas.
Les comprimés doivent être avalés avec un verre d’ eau.
Grossesse et allaitement Informez votre médecin si vous êtes enceinte, pensez l’ être ou si vous envisagez une grossesse.
Votre médecin discutera alors avec vous afin de déterminer si vous devez continuer à prendre Oprymea.
Les effets d’ Oprymea sur l’ enfant à naître ne sont pas connus.
Ainsi, ne prenez pas Oprymea si vous êtes enceinte, sauf si votre médecin vous recommande de le faire.
Oprymea ne doit pas être utilisé pendant l’ allaitement.
Oprymea peut réduire la production de lait.
De même, le médicament peut passer dans le lait maternel et atteindre votre enfant.
En cas de nécessité de traitement par Oprymea, l’ allaitement devra être interrompu.
Demander conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Conduite de véhicules et utilisation de machines Oprymea peut provoquer des hallucinations (voir, entendre ou ressentir des choses qui n’ existent pas).
Si c’ est le cas, vous devez vous abstenir de conduire ou d’ utiliser des machines.
103 Oprymea peut causer une somnolence et des accès de sommeil d’ apparition soudaine, en particulier chez des patients atteints de la maladie de Parkinson.
Si vous présentez ces effets indisérables, vous ne devez pas conduire de véhicules ni utiliser de machines.
Vous devez informer votre médecin si cette situation se produit.
3.
COMMENT PRENDRE OPRYMEA
Respectez toujours la posologie indiquée par votre médecin.
Votre médecin vous indiquera le bon dosage.
Maladie de Parkinson La posologie quotidienne doit être prise en trois doses égales.
Au cours de la première semaine, vous devez prendre un comprimè d’ Oprymea 0,088 mg trois fois par jour (soit une dose quotidienne de 0,264 mg)
1re semaine Nombre de comprimés
1 comprimé d’ Oprymea 0,088 mg trois fois par jour
Dose quotidienne totale (mg)
La dose quotidienne sera ensuite augmentée graduellement tous les 5 à 7 jours suivant les recommandations de votre médecin afin d’ atteindre la dose d’ entretien adaptée à vos besoins.
2e semaine
3e semaine
Nombre de comprimés
1 comprimé d’ Oprymea 0,18 mg trois fois par jour OU 2 comprimés d’ Oprymea 0,088 mg trois fois par jour
1 comprimé d’ Oprymea 0,35 mg trois fois par jour OF 2 comprimés d’ Oprymea 0,18 mg trois fois par jour
Dose quotidienne totale (mg)
0,54
1,1
La dose d’ entretien habituelle est de 1,1 mg/ jour.
Cependant, votre dose peut devoir être augmentée encore davantage.
Le cas échéant, votre médecin peut augmenter votre dose en comprimés jusqu’ à un maximum de 3,3 mg de pramipexole par jour.
Une dose d’ entretien inférieure à trois comprimés d’ Oprymea 0,088 mg par jour est également possible.
Dose d’ entrtien minimale
Dose d’ entretien maximale
Nombre de comprimés
1 comprimé d’ Oprymea 0,088 mg trois fois par jour
1 comprimé d’ Oprymea 1,1 mg trois fois par jour
Dose quotidienne totale (mg)
0,264
3,3
Vous pouvez prendre Oprymea pendant ou en dehors des repas.
Les comprimés doivent être avalés avec un verre d’ eau.
Patients présentant une insuffisance rénale Si vous souffrez d’ insuffisance rénale moderée ou sévère, votre médecin pourra vous prescrire une dose réduite.
Dans ce cas, votre traitement pourra se limiter à une ou deux prises par jour.
Si vous présentez une insuffisance rénale modérée, la posologie initiale habituelle est de 1 comprimé d’ Oprymea 0,088 mg deux fois par jour.
En cas d’ insuffisance rénale sévère, la dose initiale habituelle n’ est que de 1 comprimé d’ Oprymea 0,088 mg par jour.
Si vous avez pris plus d’ Orypmea que vous n’ auriez dû Si vous absorbez accidentellement un nombre trop important de comprimés:
- Appelez immédiatement votre médecin traitant ou rendez vous au service des urgences de
l’ hôpital le plus proche.
104
- Vous risquez d’ avoir des vomissements, des hyperkinésies, ou tout autre effet indisérable décrit
à la rubrique 4.
(Quels sont les effets indisérables éventuels).
Si vous oubliez de prendre Oprymea Ne vous inquiétez pas.
Ne prenez pas de dose double en une seule fois pour compenser la dose oubliée.
Si vous arrêtez de prende Oprymea N’ arrêtez pas de prendre Oprymea sans en avoir au préalable parlé à votre médecin.
Si vous devez arrêter de prendre ce médicament, votre médecin réduira progressivement la posologie.
Cela réduit les risques d’ aggraver les symptômes.
Si vous souffrez de la maladie de Parkinson, vous ne devez pas interrompre brutalement le traitement par Oprymea.
Dans certains cas, vous pourrez présenter une maladie dénommée syndrome malin des neuroleptiques.
Ses symptömes sont les suivants:
- akinésie (perte des mouvements musculaires)
- rigidité musculaire
- fiévre
- instabilité de la pression artérielle
- tachycardie (augmentation de la fréquence cardiaque)
- confusion
- diminution du niveau de conscience (notamnent coma)
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ information à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDISERABLES EVENTUELS
Comme tous les médicaments Oprymea est susceptible d’ avoir des effets indisérables, bien que tous n’ y soient pas sujets.
L’ évaluation de ces effets indisérables est basée sur les fréquences suivants:
Très fréquents:
Peut fréquents:
Très rares:
Indéterminées:
chez plus de 1 sur 10 patients chez 1 à 10 sur 100 patients chez 1 à 10 sur 1000 patients chez 1 à 10 sur 10000 patients chez moins de 1 sur 10000 patients ne peut être estimée sur base des données disponibles
Très fréquents:
- dyskinésie:
(mouvements involontaires anormaux)
- etourdissements
- nausées
- hypotension
Fréquents:
- Hallucinations (voir, entendre, ressentir des choses qui n’ existent pas)
- Confusion
- Modification des phases de sommeil, insomnie et somnolence
- Fatigue
- Rétention d’ eau, généralement dans les jambes (Oedème périférique)
- Céphalées
- Rêves anormaux
- Constipation
105 Peu frequents:
- Paranoia (par exemple peur exessive pour son propre bien-être)
- Idées délirantes
- Somnolence diurne excessive et accès de sommeil d’ apparition soudaine
- Hyperkinésie (augmentation des mouvements et incapacité à rester immobile)
- Prise de poids
- Augmentation du désir sexuel (c’ est à dire augmentation de la libido)
- Réactions allergiques (par exemple éruption cutanée, prurit, hypersensibilité)
Fréquence inconnue:
- Jeu pathologique en particulier chez des patients traités par Oprymea pour une maladie de
Parkinson à des doses élevées
- Hypersexualité
- Comportement anormal
- Augmentation de la prise de nouriture (surconsommation d’ aliment, hyperphagie)
Si vour remarquez des effets indisérables non mentionnés dans cette notice, veuillez en informer votre médecin ou pharmacien.
5.
COMMENT CONSERVER OPRYMEA
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser aprés la date de péremption figurant sur les plaquettes thermoformées et les étuis.
La date de péremption fait référence au dernier jour du mois.
A conserver dans l’ emballage extérieur d’ origine, à l’ abri de la lumière.
Les médiaments ne doivent pas être jetés dans les eaux usées ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut fair des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Ce que Oprymea contient
- La substance active d’ Oprymea est le pramipexole.
Un comprimé contient respectivement 0,088
mg, 0,18 mg, 0,35 mg, 0,7 mg ou 1,1 mg de pramipexole ba se (correspondant à 0,125 mg, 0,25 mg, 0,5 mg, 1 mg ou 1,5 mg de dichlorhydrate de pramipexole monohydrraté).
- Les autres composants sont: mannitol, amidon de maïs, amidon de maïs prégelatinisé, Povidon
K25, silice colloïdale anhydre et stéarate de magnesium.
A quoi ressemble Oprymra et que contient une boite Les comprimés d’ Oprymea 0,088 mg sont blancs, ronds, portant un code « P6 » à une face, sans ligne de sécabilité.
Les comprimés d’ Oprymea 0,18 mg sont blancs, ovales, portant un code « P7 » sur les deux parties à une seule face, avec un sillon de sécabilité sur les deux faces.
Les comprimés peuvent être divisés en deux parties égales.
Les comprimés d’ Oprymea 0,35 mg sont blancs, ovales, portant un code « P8 » sur les deux parties à une seule face, avec un sillon de sécabilité sur les deux faces.
Les comprimés peuvent être divisés en deux parties égales.
Les comprimés d’ Oprymea 0,70 mg sont blancs, ronds, portant un code « P9 » sur les deux parties à une seule face, avec un sillon de sécabilité.
Les comprimés peuvent être divisés en deux parties égales.
Les comprimés d’ Oprymea 1.1 mg sont blancs, ronds, avec un sillon de sécabilité sur les deux faces.
Les comprimés peuvent être divisés en deux parties égales.
106 Oprymea est disponible en blisters contenant 10 comprimés par blister, en boîtes contenant 20, 30, 60, 90 et 100 comprimés.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l’ autorisation de mise sur le marché KRKA, d. d., Novo mesto, Š marješ cesta 6, 8501 Novo mesto, Slovenie ka
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché.
België/ Belgique/ Belgien KRKA, d. d., Novo mesto Tél/ Tel: + 32 (0)3 321 63 52
Luxembourg/ Luxemburg KRKA, d. d., Novo mesto Tél/ Tel: + 32 (0)3 321 63 52
Б л аи
ъ гр я П есаиесв н KRKA в ъгря
Magyarország
рдтвтлто а Б лаи Teл + 359 (02) 962 34 50
KRKA Magyarország Kereskedelmi Kft.
.:
Tel.: + 361 (0) 355 8490
Česká republika KRKA Č s.r.o.
Malta
R, Tel: + 420 (0) 221 115 150
KRKA Pharma Dublin, Ltd.
Tel: + 46 8 643 67 66
Danmark KRKA Sverige AB Tlf: + 46 (0)8 643 67 66 (SE)
Nederland KRKA, d.d., Novo mesto Tel: + 32 3 321 63 52 (BE)
Deutschland TAD Pharma GmbH Tel: + 49 (0) 4721 6060
Norge KRKA Sverige AB Tlf: + 46 (0)8 643 67 66 (SE)
Eesti KRKA, d.d., Novo mesto Eesti filiaal Tel: + 372 (0)6 597 365
Österreich TAD Pharma GmbH Tel: + 49 (0) 4721 6060
Ε λδ λά α Polska KRKA, d.d., Novo mesto Τ λ+ 30 210 9581143
KRKA Polska Sp.z.o.o
η:
Tel.: + 48 (0)22 573 7500
España KRKA, d.d., Novo mesto Tel: + 34 (0)61 5089 809
Portugal KRKA Farmacêutica, Unipessoal Lda.
Tel: + 351 (0)21 46 43 650
France KRKA, d.d., Novo mesto Tél: + 32 3 321 63 52 (BE)
România KRKA, d.d., Novo mesto Reprezentanţpentru România a Tel: + 402 (0)1 310 66 05
Ireland KRKA Pharma Dublin, Ltd.
Tel: + 46 8 643 67 66
Slovenija KRKA, d.d., Novo mesto Tel: + 386 (0) 1 47 51 100
Ísland KRKA Sverige AB Sími: + 46 (0)8 643 67 66 (SE)
Slovenská republika KRKA Slovensko, s.r.o., Tel: + 421 (0) 2 571 04 501
107 Italia KRKA, d.d., Novo mesto Tel: + 39 069448827
Suomi/Finland KRKA Sverige AB Puh/Tel: + 46 (0)8 643 67 66 (SE)
Κύ ρς
πο KRKA, d.d., Novo mesto Τ λ+ 30 (0)210 9581143 (EL)
Sverige KRKA Sverige AB
η:
Tel: + 46 (0)8 643 67 66 (SE)
Latvija KRKA, d.d., Novo mesto Tel: + 371 (0)733 8610
United Kingdom KRKA Pharma Dublin, Ltd.
Tel: + 46 8 643 67 66
Lietuva KRKA, d.d., Novo mesto Tel: + 370 5 236 27 40
La dernière date à laquelle cette notice a été approuvée est le.
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA) http://www.emea.europa.eu.
108
European Medicines Agency
EMEA/ H/ C/ 758
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
OPTAFLU
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre condition ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce qu’ Optaflu?
Optaflu est un vaccin, disponible sous la forme d’ une suspension pour injection dans une seringue préremplie.
Le vaccin contient l’ « antigène de surface » inactivé issu de trois souches (types) différentes du virus de la grippe comme principe actif (A/ Solomon Islands/ 3/ 2006, A/ Wisconsin/ 67/ 2005 et B/ Malaysia/ 2506/ 2004).
Dans quel cas Optaflu est -il utilisé?
Optaflu est utilisé pour vacciner les adultes contre la grippe, notamment ceux qui présentent un risque accru de développer des complications de la maladie.
L’ utilisation du vaccin doit s’ appuyer sur les recommandations officielles.
Le vaccin n’ est délivré que sur ordonnance.
Comment Optaflu est -il utilisé?
Optaflu est administré sous la forme d’ une injection de 0,5 ml dans le muscle en haut du bras.
Comment Optaflu agit -il?
Optaflu est un vaccin.
Les vaccins fonctionnent en « apprenant » au système immunitaire (les défenses naturelles du corps) comment se défendre contre une maladie.
Optaflu contient des fragments de la surface de trois différentes souches du virus de la grippe.
Lorsque le vaccin est administré à une personne, le système immunitaire reconnaît les fragments du virus comme « éléments étrangers » et fabrique des anticorps contre eux.
Par la suite, le système immunitaire sera capable de produire des anticorps plus rapidement lorsqu’ il sera exposé à l’ une de ces souches de virus.
Les anticorps aideront alors le corps à se protéger contre la maladie provoquée par ces souches du virus de la grippe.
Chaque année, l’ Organisation mondiale de la santé (OMS) établit des recommandations sur les souches du virus qui doivent être incluses dans les vaccins pour la saison grippale suivante; ces souches de virus doivent être incluses dans Optaflu avant que le vaccin puisse être utilisé.
Optaflu contient actuellement des fragments des souches de virus qui devraient être à l’ origine de la grippe au cours de la saison 2007/ 2008, conformément aux recommandations de l’ OMS pour l’ hémisphère nord et aux recommandations de l’ Union européenne (UE).
Avant que le vaccin puisse être utilisé au cours des saisons suivantes, les souches de virus contenues dans Optaflu devront encore être remplacées.
Les virus utilisés dans Optaflu sont mis en culture dans des cellules de mammifères, contrairement aux autres vaccins contre la grippe qui sont mis en culture dans des œ ufs de poule.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2007.
Reproduction is authorised provided the source is acknowledged Quelles études ont été menées avec Optaflu?
Les effets d’ Optaflu ont d’ abord été testés sur des modèles expérimentaux avant d’ être étudiés chez les humains.
L’ efficacité d’ Optaflu a d’ abord été évaluée en utilisant une formulation du vaccin incluant les souches de virus censées être à l’ origine de la grippe au cours de la saison 2004/ 2005.
L’ efficacité du vaccin été évaluée dans le cadre d’ une étude principale portant sur 2 654 adultes, dont la moitié environ étaient des personnes âgées (de plus de 60 ans).
Les effets d’ Optaflu ont été comparés à ceux d’ un vaccin contre la grippe similaire qui était produit dans des œ ufs.
L’ étude comparait la capacité des deux vaccins à déclencher la production d’ anticorps (immunogénicité), en comparant les niveaux d’ anticorps avant injection et trois semaines plus tard.
L’ immunogénicité de la formulation actuelle du vaccin a été confirmée chez 135 adultes, dont la moitié environ était composée de personnes âgées.
Quel est le bénéfice démontré par Optaflu au cours des études?
Dans l’ étude principale initiale, Optaflu et le vaccin de comparaison ont tous deux généré des niveaux adéquats d’ anticorps permettant une protection contre les trois souches du virus, tel que défini dans les critères établis par le comité des médicaments à usage humain (CHMP) pour les vaccins contre la grippe produits en cultures cellulaires.
Les deux vaccins ont eu un effet identique pour déclencher la production d’ anticorps, tant chez les adultes âgés de 60 ans ou moins, que chez les personnes âgées.
La formulation actuelle d’ Optaflu pour la saison 2007/ 2008 a induit des réponses en anticorps similaires contre les trois souches de virus incluses dans le vaccin à celles observées dans l’ étude principale.
Quel est le risque associé à l’ utilisation d’ Optaflu?
Les effets indésirables les plus courants constatés avec Optaflu (observés chez plus de 1 patient sur 10) sont: maux de tête, érythème (rougeur de peau), douleurs, malaises et fatigue.
Ces effets indésirables disparaissent généralement après un ou deux jours sans traitement.
Pour avoir le détail de tous les effets indésirables observés lors de l’ utilisation d’ Optaflu, voir la notice.
Optaflu ne doit pas être administré aux personnes présentant une hypersensibilité au principe actif ou à l’ un des autres composants.
Les personnes ayant de la fièvre ou souffrant d’ une infection aiguë (courte) ne doivent pas être vaccinées avant d’ être guéries.
Pourquoi Optaflu a -t-il été approuvé?
Le CHMP a estimé que les bénéfices d’ Optaflu étaient supérieurs aux risques pour la prophylaxie de la grippe chez les adultes, notamment ceux qui présentent un risque accru de complications associées.
Le comité a, dès lors, recommandé l’ octroi d’ une autorisation de mise sur le marché pour Optaflu.
Autres informations relatives à Optaflu:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ UE pour Optaflu à Novartis Vaccines and Diagnostics GmbH & Co.
KG le 1er juin 2007.
L’ EPAR complet relatif à Optaflu est disponible ici.
01-2008.
2/ 2
Numéro UE
Nom
Dosage --1
Forme pharmaceutique
Voie d’ administration
Conditionnement
Contenu
Taille de l’ emballage
EU/ 1/ 07/ 394/ 001
Optaflu
--1
Suspension injectable en seringue préremplie
Voie intramusculaire
Seringue préremplie (verre)
0,5 ml
1 seringue préremplie (Luer Cone)
EU/ 1/ 07/ 394/ 002
Optaflu
--1
Suspension injectable en seringue préremplie
Voie intramusculaire
Seringue préremplie (verre)
0,5 ml
10 seringues préremplies (Luer Cone)
EU/ 1/ 07/ 394/ 003
Optaflu
--1
Suspension injectable en seringue préremplie
Voie intramusculaire
Seringue préremplie (verre)
0,5 ml
2 x 10 seringues préremplies (Luer Cone)
EU/ 1/ 07/ 394/ 004
Optaflu
--1
Suspension injectable en seringue préremplie
Voie intramusculaire
Seringue préremplie (verre)
0,5 ml
1 seringue préremplie (Luer Cone) + 1 aiguille
EU/ 1/ 07/ 394/ 005
Optaflu
--1
Suspension injectable en seringue préremplie
Voie intramusculaire
Seringue préremplie (verre)
0,5 ml
10 seringues préremplies (Luer Cone) + 10 aiguilles
EU/ 1/ 07/ 394/ 006
Optaflu
--1
Suspension injectable en seringue préremplie
Voie intramusculaire
Seringue préremplie (verre)
0,5 ml
2 x 10 seringues préremplies (Luer Cone) + 20 aiguilles
EU/ 1/ 07/ 394/ 007
Optaflu
--1
Suspension injectable en seringue préremplie
Voie intramusculaire
Seringue préremplie (verre)
0,5 ml
1 seringue préremplie (Luer Lock)
EU/ 1/ 07/ 394/ 008
Optaflu
--1
Suspension injectable en seringue préremplie
Voie intramusculaire
Seringue préremplie (verre)
0,5 ml
10 seringues préremplies (Luer Lock)
EU/ 1/ 07/ 394/ 009
Optaflu
Suspension injectable en seringue préremplie
Voie intramusculaire
Seringue préremplie (verre)
0,5 ml
2 x 10 seringues préremplies (Luer Lock)
1
Souches analogues à A/ Solomon Islands/ 3/ 2006 (H1N1) (A/ Solomon Islands/ 3/ 2006, IVR-145) Souches analogues à A/ Wisconsin/ 67/ 2005 (H3N2) (A/ Wisconsin/ 67/ 2005, NYMC X161B) Souches analogues à B/ Malaysia/ 2506/ 2004 (B/ Malaysia/ 2506/ 2004)
15 microgrammes HA** 15 microgrammes HA** 15 microgrammes HA** par dose de 0,5 ml
* propagés dans des cellules rénales canines Madin-Darby (MDCK) ** hémagglutinine
1/ 1
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Optaflu suspension injectable en seringue préremplie Vaccin grippal (antigène de surface, inactivé, préparé à partir de cultures cellulaires)
(saison 2007/ 2008)
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Antigènes de surface (hémagglutinine et neuraminidase)* du virus de la grippe, inactivés, des souches suivantes:
A/ Solomon Islands/ 3/ 2006 (H1N1) souche analogue (A/ Solomon Islands/ 3/ 2006, IVR-145)
15 microgrammes HA**
A/ Wisconsin/ 67/ 2005 (H3N2) souche analogue
(A/ Wisconsin/ 67/ 2005, NYMC X161B)
15 microgrammes HA**
B/ Malaysia/ 2506/ 2004 souche analogue (B/ Malaysia/ 2506/ 2004)
15 microgrammes HA** par dose de 0,5 ml
………………………………………………………………………………….
Ce vaccin est conforme aux recommandations de l’ OMS (pour l’ Hémisphère Nord) et à la décision de l’ UE pour la saison 2007/ 2008.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Suspension injectable en seringue préremplie.
Limpide à légèrement opalescente.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Prévention de la grippe chez l’ adulte, en particulier chez les sujets qui présentent un risque accru de complications associées.
L’ utilisation d’ Optaflu doit être fondée sur les recommandations officielles.
4.2 Posologie et mode d’ administration
Chez l’ adulte:
0,5 ml
Administrer par voie intramusculaire (dans le muscle deltoïde).
Chez l’ enfant et l’ adolescent (< 18 ans):
2 données concernant la sécurité et l’ efficacité (voir rubrique 5.1).
4.3 Contre-indications
Hypersensibilité aux substances actives ou à l’ un des excipients.
La vaccination doit être différée en cas de maladie fébrile ou d’ infection aiguë.
4.4 Mises en garde spéciales et précautions d’ emploi
Comme pour tout vaccin injectable, il est recommandé de disposer d’ un traitement médical approprié et de surveiller le patient dans l’ éventualité, rare, d’ une réaction anaphylactique suite à l’ administration du vaccin.
Optaflu ne doit en aucun cas être administré par voie intravasculaire.
La réponse en anticorps chez les patients présentant une immunosuppression congénitale ou acquise peut être insuffisante.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Optaflu peut être administré en même temps que d’ autres vaccins.
Cependant les injections doivent être pratiquées sur des membres différents.
Il faut noter que les effets indésirables peuvent s’ en trouver intensifiés.
La réponse immunitaire peut être diminuée si le patient est sous traitement immunosuppresseur.
Après vaccination grippale, il a été observé des réponses faussement positives aux tests sérologiques utilisant la méthode ELISA pour détecter les anticorps contre HIV-1, le virus de l’ hépatite C et surtout HTLV-1.
Infirmées par la méthode du Western Blot, ces réactions transitoires faussement positives pourraient être dues à la réponse IgM induite par la vaccination.
4.6 Grossesse et allaitement
La sécurité d’ emploi d’ Optaflu chez la femme enceinte ou qui allaite n’ a pas été évaluée lors des études précliniques ou des essais cliniques.
En général, les données sur l’ utilisation des vaccins grippaux chez les femmes enceintes n’ ont pas révélé d’ effets indésirables sur le fœ tus et la mère attribuables au vaccin.
L’ utilisation d’ Optaflu peut être envisagée à partir du second trimestre de la grossesse.
Pour les femmes enceintes présentant un risque élevé de complications associées à la grippe, l’ administration d’ Optaflu est recommandée quel que soit le stade de la grossesse.
Optaflu peut être administré en cas d’ allaitement.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Il est improbable que la vaccination produise un effet sur l’ aptitude à conduire des véhicules et à utiliser des machines.
4.8 Effets indésirables
Effets indésirables rapportés au cours des essais cliniques:
Dans le cadre du programme de développement d’ Optaflu, la tolérance du produit a été évaluée lors de six essais cliniques randomisés contrôlés.
Au total, 3 439 doses uniques d’ Optaflu ont été administrées chez 2 366 adultes âgés de 18 à 60 ans et 1 073 personnes âgées (de 61 ans ou plus).
La tolérance et la réactogénécité du produit ont été évaluées chez tous les sujets pendant les 3 premières semaines suivant la vaccination et les événements indésirables graves (EIG) ont été recueillis pour environ 3 100 sujets vaccinés au cours d’ un suivi de six mois.
Il n’ y a actuellement pas de données recueillies au cours de la surveillance après commercialisation sur Optaflu.
Lors des essais cliniques réalisés avec Optaflu, les effets indésirables suivants ont été rapportés chez les adultes.
3 Très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10); peu fréquent (≥ 1/ 1 000, < 1/ 100); rare (≥ 1/ 10 000, < 1/ 1 000); très rare (< 1/ 10 000), fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
Au sein de chaque groupe de fréquence, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Fréquence chez l’ adulte (âgé de 18 à 60 ans)
Classe d’ organes Affections hématologiques et du système lymphatique
Très fréquent ≥ 1/ 10
Fréquent ≥ 1/ 100, < 1/ 10
Peu fréquent ≥ 1/ 1 000, < 1/ 100
Rare ≥ 1/ 10 000, < 1/ 1 000
Très rare < 1/ 10 000 Thrombocytopénie transitoire
Affections du système nerveux
Céphalées*
Troubles neurologiques tels que encéphalomyélite, névrite et syndrome de Guillain-Barré
Affections de la peau et du tissu sous-cutané
Sueurs*
Réactions cutanées généralisées, incluant prurit, urticaire ou rash non spécifique
Affections musculo- squelettiques et systémiques
Myalgies*, arthralgies*
Affections vasculaires
Troubles généraux et anomalies au
Gonflement*, ecchymose*, induration*
Fièvre supérieure à
d’ administration
Fièvre*, frissons*
4 Classe d’ organes Affections du système immunitaire
Fréquent ≥ 1/ 100, < 1/ 10
Peu fréquent ≥ 1/ 1 000, < 1/ 100
Rare ≥ 1/ 10 000, < 1/ 1 000
Très rare < 1/ 10 000 Réactions allergiques, conduisant dans de très rares cas à un choc
* Ces réactions en général disparaissent après 1 ou 2 jours, sans traitement.
Les taux d’ incidence pour une douleur modérée et sévère forte après une vaccination par Optaflu sont semblables aux taux obtenus avec les vaccins grippaux dérivés de l’œ uf.
Toutefois, un risque légèrement supérieur de douleur légère et de courte durée au point d'injection a été observé avec Optaflu dans le sous-groupe des sujets âgés vaccinés (8% par rapport à 6% avec les vaccins grippaux dérivés de l'oeuf).
Avec les vaccins grippaux dérivés de l’œ uf, des névralgies, des paresthésies et des convulsions fébriles ont été observées dans de rares cas.
4.9 Surdosage
Il est improbable qu’ un surdosage provoque un effet nocif.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: vaccin grippal, code ATC:
J07BB02
La séroprotection est généralement effective dans les 3 semaines, comme l’ a montré l’ essai clinique pivot de phase III V58P4 réalisé chez une population d’ adultes et de personnes âgées.
Dans cet essai comparatif contre un vaccin grippal dérivé de l’œ uf, les taux de séroprotection*, les taux de séroconversion ou d’ augmentation significative** et le rapport des moyennes géométriques (RMG) de l’ anticorps anti-HA [mesurés par test d’ inhibition de l’ hémagglutination (IH)] ont été évalués selon des critères prédéfinis.
Les données chez les adultes ont été les suivantes (les valeurs entre parenthèses indiquent les intervalles de confiance à 95%):
Anticorps anti-HA spécifiques
A/ H1N1
A/ H3N2
B
de la souche
N=650 N=650
N=650
Taux de séroprotection
86% 98%
83%
Taux de séroconversion /
(97; 99) 58%
(80; 86) 78%
d’ augmentation significative
(54; 62)
(75; 81)
RMG
4,86
9,97
(6,86; 8,46) 40
(4,43; 5,33)
(9,12; 11)
** Séroconversion = titre mesuré par IH négatif avant la vaccination et ≥ 40 après la vaccination; augmentation significative = titre mesuré par IH positif avant la vaccination et au moins multiplié par un facteur 4 après la vaccination.
Les données chez les personnes âgées ont été les suivantes (les valeurs entre parenthèses indiquent les intervalles de confiance à 95%):
5 Anticorps anti-HA spécifiques
A/ H1N1
A/ H3N2
B
de la souche
N=672 N=672
N=672
Taux de séroprotection
76% 97%
84%
Taux de séroconversion /
(72; 79) 48%
(96; 98) 65%
(81; 87) 76%
d’ augmentation significative
(44; 52)
(61; 68)
(72; 79)
RMG
4,62
5,91
9,63
(4,2; 5,08)
(5,35; 6,53)
(8,77; 11)
* Séroprotection = titres mesurés par IH ≥ 40 ** Séroconversion = titre mesuré par IH négatif avant la vaccination et ≥ 40 après la vaccination; augmentation significative = titre mesuré par IH positif avant la vaccination et au moins multiplié par un facteur 4 après la vaccination.
Aucune différence n’ a été observée entre le vaccin préparé à partir de cultures cellulaires et celui dérivé de l’œ uf.
Parmi les trois souches de la grippe, pour le vaccin dérivé de l’œ uf, les taux de séroprotection étaient compris entre 85% et 98%, les taux de séroconversion ou d’ augmentation significative étaient compris entre 62% et 73% et les RMG étaient compris entre 5,52 et 8,76 fois le titre mesuré par IH à l’ inclusion dan l’ essai.
Après la vaccination, la persistance des anticorps contre les souches contenues dans le vaccin est d’ environ 6 à 12 mois, comme l’ ont démontré les essais réalisés pendant le développement clinique de ce vaccin.
En conséquence, il n’ existe aucune donnée sur la réponse immunitaire dans cette classe d’ âge.
5.2 Propriétés pharmacocinétiques
Sans objet.
5.3 Données de sécurité précliniques
Les données non cliniques issues d’ études chez l’ animal considérées comme appropriées pour l’ évaluation de la sécurité d’ emploi des vaccins n’ ont pas révélé de risque particulier pour l’ homme.
Optaflu était bien toléré etimmunogène chez la souris et le furet.
L’ étude de toxicologie en administration répétée chez le lapin n’ a mis aucune toxicité systémique en évidence et a montré que le vaccin était bien toléré localement.
La génotoxicité, la cancérogenèse et la toxicité des fonctions de reproduction n’ ont pas été évaluées car elles sont inappropriées dans le cas d'un vaccin.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Chlorure de sodium, Chlorure de potassium, Chlorure de magnésium hexahydraté, Phosphate disodique dihydraté, Phosphate monopotassique, Eau pour préparations injectables.
6.2 Incompatibilités
En l’ absence d’ études de compatibilité, ce médicament ne doit pas être mélangé avec d’ autres médicaments.
6 6.3 Durée de conservation
1 an
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
A conserver dans l’ emballage d’ origine à l’ abri de la lumière.
6.5 Nature et contenu de l’ emballage extérieur
0,5 ml de suspension en seringue préremplie (verre de type I) avec bouchon piston (caoutchouc bromobutyl).
Boîtes de 1, 10 ou 20 (2 × 10), chacune avec ou sans aiguille, sont disponibles.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et de manipulation
Le vaccin doit être placé à température ambiante avant utilisation.
Agiter avant emploi.
Les vaccins non utilisés et les déchets doivent être éliminés conformément aux règles en vigueur pour l’ élimination des produits de cette nature.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Vaccines and Diagnostics GmbH & Co.
KG Emil-von-Behring-Strasse 76 D-35041 Marburg ALLEMAGNE
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 394/ 001 – EU/ 1/ 07/ 394/ 00X
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
01 juin 2007
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
7 ANNEXE II
A.
FABRICANT DE LA SUBSTANCE ACTIVE D’ ORIGINE BIOLOGIQUE ET TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
8 A.
FABRICANT DE LA SUBSTANCE ACTIVE D’ ORIGINE BIOLOGIQUE ET TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse du fabricant de la substance active d’ origine biologique
Novartis Vaccines and Diagnostics GmbH & Co.
KG Emil-von-Behring-Strasse 76 D-35041 Marburg Allemagne
Nom et adresse du fabricant responsable de la libération des lots
Novartis Vaccines and Diagnostics GmbH & Co.
KG Emil-von-Behring-Strasse 76 D-35041 Marburg Allemagne
Le nom et l’ adresse du fabricant responsable de la libération du lot concerné doivent figurer sur la notice du médicament.
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale.
• CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
• AUTRES CONDITIONS
Libération officielle des lots: conformément à l'article 114 de la directive 2001/ 83/ EC modifiée, la libération officielle des lots sera effectuée par un laboratoire d’ état ou un laboratoire désigné à cet effet.
Système de pharmacovigilance
Le titulaire de l’ AMM doit s’ assurer que le système de pharmacovigilance est en place et opérationnel avant que le produit ne soit mis sur le marché.
Plan de gestion des risques
Le titulaire de l’ AMM s’ engage à mener les études et activités de pharmacovigilance supplémentaires décrites dans le plan de pharmacovigilance.
(« Guideline on Risk Management Systems for medicinal products for human use »).
9 ANNEXE III
ETIQUETAGE ET NOTICE
10 A.
ETIQUETAGE
11 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
Boîte: seringue avec aiguille
1.
DENOMINATION DU MEDICAMENT
Optaflu suspension injectable en seringue préremplie Vaccin grippal (antigène de surface, inactivé, préparé à partir de cultures cellulaires) (saison 2007/ 2008)
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Antigènes de surface (hémagglutinine et neuraminidase)* du virus de la grippe, inactivés, des souches suivantes:
A/ Solomon Islands/ 3/ 2006 (H1N1) souche analogue (A/ Solomon Islands/ 3/ 2006, IVR-145)
15 microgrammes HA**
A/ Wisconsin/ 67/ 2005 (H3N2) souche analogue
(A/ Wisconsin/ 67/ 2005, NYMC X161B)
15 microgrammes HA**
B/ Malaysia/ 2506/ 2004 souche analogue (B/ Malaysia/ 2506/ 2004)
15 microgrammes HA** par dose de 0,5 ml
* propagés dans des cellules rénales canines Madin-Darby (MDCK) ** hémagglutinine
Ce vaccin est conforme aux recommandations de l’ OMS (pour l’ Hémisphère Nord) et à la décision de l’ UE pour la saison 2007/ 2008.
3.
LISTE DES EXCIPIENTS
Chlorure de sodium, chlorure de potassium, chlorure de magnésium hexahydraté, phosphate disodique dihydraté, phosphate monopotassique et eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
Suspension injectable 1 x seringue préremplie (0,5 ml) avec aiguille 10 x seringues préremplies (0,5 ml) avec aiguille 2 x 10 seringues préremplies (0,5 ml) avec aiguille
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Pour injection intramusculaire
Lire la notice avant utilisation.
12 6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
Ne pas injecter par voie intravasculaire!
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
A conserver dans la boîte d’ origine à l’ abri de la lumière.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Vaccines and Diagnostics GmbH & Co.
KG Emil-von-Behring-Strasse 76 D-35041 Marburg ALLEMAGNE
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 394/ 004 EU/ 1/ 07/ 394/ 005 EU/ 1/ 07/ 394/ 006
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
INFORMATIONS EN BRAILLE
Boîte: seringue sans aiguille
1.
DENOMINATION DU MEDICAMENT
Optaflu suspension injectable en seringue préremplie Vaccin grippal (antigène de surface, inactivé, préparé à partir de cultures cellulaires) (saison 2007/ 2008)
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Antigènes de surface (hémagglutinine et neuraminidase)* du virus de la grippe, inactivés, des souches suivantes:
A/ Solomon Islands/ 3/ 2006 (H1N1) souche analogue (A/ Solomon Islands/ 3/ 2006, IVR-145)
15 microgrammes HA**
A/ Wisconsin/ 67/ 2005 (H3N2) souche analogue
(A/ Wisconsin/ 67/ 2005, NYMC X161B)
15 microgrammes HA**
B/ Malaysia/ 2506/ 2004 souche analogue (B/ Malaysia/ 2506/ 2004)
15 microgrammes HA** par dose de 0,5 ml
* propagés dans des cellules rénales canines Madin-Darby (MDCK) ** hémagglutinine
Ce vaccin est conforme aux recommandations de l’ OMS (pour l’ Hémisphère Nord) et à la décision de l’ UE pour la saison 2007/ 2008.
3.
LISTE DES EXCIPIENTS
Chlorure de sodium, chlorure de potassium, chlorure de magnésium hexahydraté, phosphate disodique dihydraté, phosphate monopotassique et eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
Suspension injectable
1 x seringue préremplie (0,5 ml) sans aiguille 10 x seringues préremplies (0,5 ml) sans aiguille 2 x 10 seringues préremplies (0,5 ml) sans aiguille
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Pour injection intramusculaire
Lire la notice avant utilisation.
15 6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
Ne pas injecter par voie intravasculaire!
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
A conserver dans la boîte d’ origine à l’ abri de la lumière.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Vaccines and Diagnostics GmbH & Co.
KG Emil-von-Behring-Strasse 76 D-35041 Marburg ALLEMAGNE
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 394/ 001; EU/ 1/ 07/ 394/ 00X EU/ 1/ 07/ 394/ 002; EU/ 1/ 07/ 394/ 00X EU/ 1/ 07/ 394/ 003; EU/ 1/ 07/ 394/ 00X
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
INFORMATIONS EN BRAILLE
Seringue préremplie
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Optaflu (saison 2007/ 2008)
Injection IM
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
0,5 ml
6.
AUTRES
NOTICE
Optaflu suspension injectable en seringue préremplie Vaccin grippal (antigène de surface, inactivé, préparé à partir de cultures cellulaires)
Veuillez lire attentivement l'intégralité de cette notice avant d’ utiliser ce médicament.
Gardez cette notice, vous pourriez avoir besoin de la relire.
Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre médecin ou votre pharmacien.
Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre, même en cas de symptômes identiques, cela pourrait lui être nocif.
Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Optaflu et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d’ utiliser Optaflu 3.
Comment utiliser Optaflu 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Optaflu 6.
Informations supplémentaires
1.
QU’ EST-CE QUE OPTAFLU ET DANS QUEL CAS EST-IL UTILISE
Optaflu est un vaccin contre la grippe.
En raison du type de fabrication, Optaflu ne contient pas de protéines de poulet ou de protéines de l’œ uf.
Pour la fabrication du vaccin, le virus de la grippe a été tué et préparé de telle manière que seules les protéines de surface du virus de la grippe (antigènes de surface du virus de la grippe) sont conservées.
Ces protéines stimulent votre système immunitaire afin qu’ il mette en place une protection contre la grippe.
Optaflu est utilisé en prévention de la grippe chez l’ adulte, en particulier chez les sujets présentant un risque accru de complications associées à l’ infection par la grippe.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’ UTILISER OPTAFLU
Vous ne devez JAMAIS utiliser Optaflu • si vous êtes allergique (hypersensible) au vaccin grippal ou à l’ un des autres composants contenus dans Optaflu; • si vous avez une maladie aiguë accompagnée de fièvre; • si vous avez une infection aiguë.
Faites attention avec Optaflu AVANT de recevoir le vaccin • vous devez prévenir votre médecin si votre système immunitaire est déficientou si vous suivez un traitement affectant le système immunitaire, tel un traitement contre le cancer (chimiothérapie) ou par corticoïdes (voir la rubrique 2, « Prise d’ autres médicaments »); • votre médecin ou infirmier s’ assurera qu'il dispose des traitements et du matériel de surveillance nécessaires au cas où une réaction anaphylactique (rare) (réaction allergique très grave avec des symptômes tels que difficulté à respirer, vertiges, pouls faible et rapide ou éruption cutanée) surviendrait après la vaccination.
Cette réaction peut se produire avec Optaflu comme avec tout autre vaccin injectable.
20 PENDANT la vaccination • votre médecin ou infirmier veillera à ne pas injecter Optaflu dans un vaisseau sanguin.
• Optaflu ne doit pas être utilisé chez l’ enfant en dessous de 18 ans car il n’ y a pas d’ information disponible.
Prise d'autres médicaments Des précautions particulières devront être prises si vous recevez Optaflu en même temps que l’ un des médicaments suivants: • traitements contre le cancer (chimiothérapie), corticoïdes (telle la cortisone) ou autres médicaments affectant le système immunitaire.
Prévenez votre médecin si vous prenez ce type de médicaments.
La réponse immunitaire de votre organisme risque alors d’ être plus faible Le vaccin peut donc être moins efficace. • autres vaccins.
Optaflu peut être utilisé en même temps que d’ autres vaccins.
Les différents vaccins doivent alors être injectés dans des membres différents.
Il est à noter que les effets indésirables des vaccins peuvent s’ en trouver intensifiés.
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin.
Grossesse et allaitement Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
La tolérance d’ Optaflu chez la femme enceinte ou qui allaite n’ a pas été déterminée.
Les données limitées sur l’ utilisation des vaccin grippaux chez les femmes enceintes n’ ont pas indiqué d’ effets nocifs sur la santé du fœ tus.
L’ utilisation de ce vaccin peut être envisagée à partir du deuxième trimestre de la grossesse.
L’ administration du vaccin est recommandée chez les femmes enceintes qui, en raison de leur état de santé, présentent un risque accru de complications associées à la grippe, quel que soit le stade de la grossesse.
Optaflu peut être administré durant l’ allaitement.
Par conséquent, si vous êtes enceinte ou que vous allaitez, votre médecin décidera si vous devez ou non recevoir le vaccin.
Informations importantes concernant certains composants d’ Optaflu Ce médicament contient moins de 1 mmol (23 mg) de sodium par dose, c. -à-d. qu'il est essentiellement "sans sodium".
Ce médicament contient moins de 1 mmol (39 mg) de potassium par dose, c. -à-d. qu'il est essentiellement "sans potassium".
3.
COMMENT UTILISER OPTAFLU
Optaflu vous est administré par un médecin ou un infirmier.
Dose habituelle chez l’ adulte de 18 ans et plus:
0,5 ml Optaflu en suspension.
Optaflu doit être injecté dans le muscle situé en haut du bras (muscle deltoïde).
Il ne doit en aucun cas être injecté dans un vaisseau sanguin.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Optaflu est susceptible d'avoir des effets indésirables, bien que tous n’ y soient pas sujets.
Les effets indésirables suivants ont été rapportés au cours des essais cliniques:
21 Très fréquent Fréquent Peu fréquent
chez plus d’ un sujet vacciné sur 10 chez plus d’ un sujet vacciné sur 100 mais moins d’ un sujet vacciné sur 10 chez plus d’ un sujet vacciné sur 1 000 mais moins d’ un sujet vacciné sur 100
Rare
chez plus d’ un sujet vacciné sur 10 000 mais moins d’ un sujet vacciné sur 1 000
Très rare
chez moins d’ un sujet vacciné sur 10 000, y compris cas isolés
Effets indésirables très graves Prévenez votre médecin immédiatement ou rendez-vous aux urgences de l’ hôpital le plus proche si vous ressentez l’ effet indésirable suivant - une prise en charge ou une hospitalisation en urgence pourra être nécessaire:
Très rare: • difficulté à respirer, vertiges, pouls faible et rapide et éruptions cutanées, qui sont des symptômes d’ une réaction anaphylactique (réaction allergique très grave) Rare: • engourdissements et picotements • douleurs sur le trajet des nerfs (névralgie), telles que douleur intense au niveau du visage, de la gorge ou des oreilles, convulsions (observés seulement avec les vaccins grippaux dérivés de l’œ uf)
En outre, prévenez votre médecin immédiatement si vous ressentez l’ un des effets indésirables suivants - une prise en charge pourra être nécessaire:
Très rare: • éruptions cutanées, fièvre, douleurs articulaires ou problèmes rénaux, qui sont des symptômes d’ une inflammation des vaisseaux sanguins • fièvre, maux de tête, vomissements et somnolence pouvant évoluer vers un coma ou convulsions, qui sont des symptômes d’ une inflammation du cerveau et de la moelle épinière • faiblesse apparaissant d’ abord dans les jambes puis se propageant aux bras, avec engourdissements et picotements, qui sont des symptômes d’ une inflammation des nerfs
Effets indésirables graves Prévenez votre médecin immédiatement si vous ressentez l’ un des effets indésirables suivants - une prise en charge pourra être nécessaire:
Très rare: • saignements ou ecchymoses, qui sont des symptômes dus à un faible nombre de plaquettes dans le sang
Effets indésirables légers Très fréquent: • symptômes grippaux tels que maux de tête, malaise, fatigue. • douleurs, rougeurs Ces réactions sont habituellement de faible intensité et ne durent que quelques jours.
Les douleurs et les maux de tête ont été fréquents chez les sujets âgés.
Fréquent: • sueurs, douleurs articulaires, douleurs musculaires, frissons, induration ou gonflement sur le site d’ injection, ecchymoses, fièvre, frissons. • troubles gastro-intestinaux tels que douleurs abdominales, diarrhées ou digestion difficile (dyspepsie) Ces réactions sont habituellement de faible intensité et ne durent que quelques jours.
Peu fréquent: • réactions cutanées généralisées, telles que démangeaisons, urticaire ou éruptions cutanées non spécifiques
22 Rare: • gonflement et douleurs au niveau des ganglions lymphatiques locaux • fièvre supérieure à 39,0°C
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER OPTAFLU
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Optaflu après la date de péremption mentionnée sur l’ étiquette et la boîte.
Conditions de conservation du produit avant ouverture: • A conserver au réfrigérateur (entre 2°C et 8°C). • Ne pas congeler. • Conserver la seringue préremplie dans l’ emballage à l’ abri de la lumière.
Préparation du produit avant utilisation:
Votre médecin ou infirmier veillera à placer Optaflu à température ambiante avant utilisation et à l’ agiter avant emploi.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Optaflu Les substances actives sont des antigènes de surface (hémagglutinine et neuraminidase)* du virus de la grippe, inactivés, des souches suivantes:
A/ Solomon Islands/ 3/ 2006 (H1N1) souche analogue (A/ Solomon Islands/ 3/ 2006, IVR-145)
15 microgrammes HA**
A/ Wisconsin/ 67/ 2005 (H3N2) souche analogue
(A/ Wisconsin/ 67/ 2005, NYMC X161B)
15 microgrammes HA**
B/ Malaysia/ 2506/ 2004 souche analogue (B/ Malaysia/ 2506/ 2004)
15 microgrammes HA** par dose de 0,5 ml
……………………………………
* produits dans des cellules rénales canines Madin-Darby (MDCK) (culture cellulaire spéciale utilisée pour cultiver le virus de la grippe) ** hémagglutinine
Ce vaccin est conforme aux recommandations de l’OMS (pour l’Hémisphère Nord) et à la décision de l’UE pour la saison 2007/2008.
Les autres composants sont: chlorure de sodium, chlorure de potassium, chlorure de magnésium hexahydraté, phosphate disodique dihydraté, diphosphate monopotassique et eau pour préparations injectables.
Optaflu est une suspension injectable fournie dans une seringue préremplie (seringue prête à l’emploi).
Optaflu est une suspension limpide à légèrement opalescente.
Une seringue contient 0,5 ml de suspension injectable.
Boîtes de 1, 10 ou 20 (2 x 10), chacune avec ou sans aiguille sont disponibles.
Titulaire de l'Autorisation de mise sur le marché et fabricant
Novartis Vaccines and Diagnostics GmbH & Co.
KG Emil-von-Behring-Strasse 76 D-35041 Marburg ALLEMAGNE
La dernière date à laquelle cette notice a été approuvée est
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA) http://www.emea.europa.eu/.
24
European Medicines Agency
EMEA/ H/ C/ 745
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
OPTIMARK
Résumé EPAR à l’ intention du public
Le présent document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre maladie ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce qu'OptiMARK?
OptiMARK est une solution injectable contenant la substance active gadoversétamide.
Elle se présente sous la forme d’ une seringue pré-remplie et d’ un flacon (500 micromoles par millilitre).
Dans quel cas OptiMARK est -il utilisé?
OptiMARK est à usage diagnostique.
Il est destiné aux patients subissant une IRM (imagerie par résonance magnétique), un type de scanner permettant de photographier les organes internes.
OptiMARK permet d’ obtenir des clichés plus nets chez les personnes souffrant (ou souffrant potentiellement) d’ anomalies cérébrales (du cerveau), médullaires (de la colonne vertébrale) ou hépatiques (du foie).
Le médicament peut uniquement être obtenu sur ordonnance.
Comment OptiMARK est -il utilisé?
OptiMARK est exclusivement réservé aux médecins ayant l’ expérience de l’ IRM.
Il est administré par voie intraveineuse (injection dans une veine) à hauteur de 100 micromoles par kilogramme de poids corporel.
OptiMARK permet de visualiser des images jusqu’ à une heure suivant son injection, cependant le temps d’ attente optimal dépend de la localisation et du type d’ anomalie à examiner.
Pour certaines anomalies cérébrales, il sera possible d’ utiliser une dose plus forte d’ OptiMARK ou d’ utiliser plusieurs doses à la suite.
En l’ absence d’ informations sur la sécurité et l’ efficacité du produit chez cette classe d’ âge, OptiMARK est contre-indiqué chez l’ enfant de moins de 2 ans.
Comment OptiMARK fonctionne -t-il?
La substance active contenue dans OptiMARK, la gadoversétamide, contient du gadolinium, un élément métallique de la famille des « terres rares ».
Le gadolinium est utilisé en tant qu’ « agent de contraste » permettant d’ obtenir des clichés d’ IRM de meilleure qualité.
L’ IRM est une méthode d’ imagerie reposant sur la production par les molécules d’ eau de l’ organisme de minuscules champs magnétiques.
Une fois injecté, le gadolinium interagit avec les molécules d’ eau.
Cette interaction provoque l’ émission d’ un signal plus fort par les molécules d’ eau permettant l’ obtention d’ une image plus nette.
Dans OptiMARK, le gadolinium est lié à un autre produit chimique au sein d’ un « chélate » (un type de composé chimique), de telle sorte que le métal ne puisse pas être libéré dans l’ organisme, mais qu’ il reste « piégé » dans le chélate jusqu’ à son élimination par les urines.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
Les effets d’ OptiMARK ont d’ abord été testés sur des modèles expérimentaux avant d’ être étudiés chez les humains.
Au cours de toutes ces études, les effets d’ OptiMARK ont été comparés à ceux du gadopentétate diméglumine (un autre agent de contraste contenant du gadolinium).
Le principal critère d’ efficacité était la différence de facilité à observer les anomalies sur les clichés d’ IRM pris avec et sans agent de contraste.
La clarté de chaque cliché a été notée sur une échelle de 1 à 4.
Les clichés ont été lus par trois radiologues (médecins spécialisés) ne connaissant pas le traitement préalablement reçu par chaque patient, afin que les résultats de ces études soient le plus fiables possible.
Quels ont été les bénéfices démontrés par OptiMARK au cours des études?
Les études menées sur OptiMARK ont montré qu’ il était aussi efficace que l’ agent de contraste comparateur dans l’ amélioration de la facilité à observer les anomalies sur les clichés.
Les deux médicaments ont permis une augmentation similaire des scores attribués à chacun des clichés.
Au cours des deux études sur les anomalies cérébrales et médullaires, les clichés pris avec OptiMARK ont permis une augmentation du score de 0,63 point en moyenne (par rapport à une valeur de référence de 1,58 points sans OptiMARK).
1,60 points).
Au cours de l’ étude sur les anomalies hépatiques, les deux médicaments ont permis une amélioration du score de 0,38 point en moyenne par rapport à une valeur de référence de 1,82 points.
Quels sont les risques associés à OptiMARK?
Les effets indésirables les plus fréquents avec OptiMARK (concernent entre 1 et 10 patients sur 100) sont les vertiges, les maux de tête, la dysgueusie (troubles du goût) et la sensation de chaud.
Pour une description complète des effets indésirables observés sous OptiMARK, veuillez vous reporter à la notice.
OptiMARK ne doit pas être utilisé chez les personnes susceptibles d’ hypersensiblité (allergiques) à la gadoversétamide, à l’ un des autres composants contenus dans OptiMARK ou à d’ autres médicaments contenant du gadolinium.
Il est également contre-indiqué chez les personnes souffrant de problèmes de reins sévères ou chez ceux ayant subi une greffe du foie, étant donné le risque potentiel de « Fibrose Systémique Néphrogénique » (FSN) responsable d’ un épaississement de la peau et des tissus conjonctifs.
Pourquoi OptiMARK a -t-il été approuvé?
Le Comité des Médicaments à Usage Humain (CHMP) a décidé que le rapport bénéfice/ risque d’ OptiMARK est favorable pour une utilisation dans le cadre de l’ IRM du système nerveux central et du foie.
Le CHMP a émis un avis favorable à l’ octroi d’ une autorisation de mise sur le marché d’ OptiMARK.
Autres informations relatives à OptiMARK:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour OptiMARK à Tyco Healthcare Deutschland GmbH le 23 juillet 2007.
L’ EPAR complet est disponible à l’ adresse suivante: ici.
06-2007.
©EMEA 2007
2/ 2
Numéro UE
Nom de fantaisie
Dosage
Voie d’ administration
Conditionnement
Contenu (Concentration)
Taille de l’ emballage
EU/ 1/ 07/ 398/ 001
OptiMARK
500 micromoles/ ml
solution injectable
Flacon
10 ml
1 flacon
EU/ 1/ 07/ 398/ 002
OptiMARK
500 micromoles/ ml
solution injectable
Flacon
10 ml
10 flacons
EU/ 1/ 07/ 398/ 003
OptiMARK
500 micromoles/ ml
solution injectable
Flacon
15 ml
1 flacon
EU/ 1/ 07/ 398/ 004
OptiMARK
500 micromoles/ ml
solution injectable
Flacon
15 ml
10 flacons
EU/ 1/ 07/ 398/ 005
OptiMARK
500 micromoles/ ml
solution injectable
Flacon
20 ml
1 flacon
EU/ 1/ 07/ 398/ 006
OptiMARK
500 micromoles/ ml
solution injectable
Flacon
20 ml
10 flacons
EU/ 1/ 07/ 398/ 007
OptiMARK
500 micromoles/ ml
solution injectable
Voie intraveineuse
seringue préremplie 10 ml
1 seringue préremplie
EU/ 1/ 07/ 398/ 008
OptiMARK
500 micromoles/ ml
solution injectable
Voie intraveineuse
seringue préremplie 10 ml
10 seringues préremplies
EU/ 1/ 07/ 398/ 009
OptiMARK
500 micromoles/ ml
solution injectable
Voie intraveineuse
seringue préremplie 15 ml
1 seringue préremplie
EU/ 1/ 07/ 398/ 010
OptiMARK
500 micromoles/ ml
solution injectable
Voie intraveineuse
seringue préremplie 15 ml
10 seringues préremplies
EU/ 1/ 07/ 398/ 011
OptiMARK
500 micromoles/ ml
solution injectable
Voie intraveineuse
seringue préremplie 20 ml
1 seringue préremplie
EU/ 1/ 07/ 398/ 012
OptiMARK
500 micromoles/ ml
solution injectable
Voie intraveineuse
seringue préremplie 20 ml
10 seringues préremplies
EU/ 1/ 07/ 398/ 013
OptiMARK
500 micromoles/ ml
solution injectable
Voie intraveineuse
seringue préremplie 30 ml
1 seringue préremplie
EU/ 1/ 07/ 398/ 014
OptiMARK
500 micromoles/ ml
solution injectable
Voie intraveineuse
seringue préremplie 30 ml
10 seringues préremplies
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Optimark 500 micromoles/ ml solution injectable en seringue préremplie
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
1 ml contient 330,9 mg de gadoversétamide, correspondant à 500 micromoles.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution limpide, incolore à jaune pâle. pH:
6,0 – 7,5 Osmolalité (37°C):
1 000 – 1 200 mOsm/ kg
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Ce médicament est à usage diagnostique uniquement.
Optimark est indiqué comme produit de contraste pour l'imagerie par résonance magnétique (IRM) du système nerveux central (SNC) et du foie.
Optimark renforce le contraste, facilite la visualisation et aide à la caractérisation des lésions focales et des structures anormales du SNC et du foie chez les patients qui présentent une pathologie connue ou fortement suspectée.
4.2 Posologie et mode d’ administration
Optimark doit être administré exclusivement par un médecin expérimenté dans la pratique de l’ IRM clinique.
Le produit doit être administré en bolus par injection intraveineuse périphérique à la dose de 0,2 ml/ kg (100 micromoles/ kg) de poids corporel.
Afin de s’ assurer de l’ injection complète du produit de contraste, l’ injection sera suivie d’ un rinçage avec 5 ml de solution injectable de chlorure de sodium à 0,9%.
L’ examen d’ imagerie devra être réalisé dans l’ heure suivant l’ administration du produit de contraste.
En IRM cérébrale, s'il existe une forte suspicion clinique de lésion non confirmée à l'IRM suite à l'administration d'une dose unique du produit de contraste, ou quand l'obtention d'informations plus précises sur le nombre, la taille ou l'étendue des lésions est susceptible d'influencer la prise en charge ou le traitement du patient, une seconde injection en bolus de 100 micromoles/ kg pourra être réalisée dans les 30 minutes suivant la première injection, à condition que la fonction rénale du patient soit normale.
L’ innocuité d’ administrations répétées chez l’ enfant, l’ adolescent, l’ insuffisant rénal et le sujet âgé n’ a pas été démontrée.
Les données limitées disponibles pour d’ autres agents de contraste à base de gadolinium laissent penser que l’ injection d’ une triple dose d’ Optimark (300 micromoles/ kg de poids corporel) permettrait d’ exclure avec une certitude accrue, la présence de métastases cérébrales supplémentaires dans le cas d’ un patient ayant une métastase isolée résécable connue.
Optimark ne doit pas être utilisé chez l’ enfant en dessous de deux ans, la sécurité d’ emploi, l’ efficacité et les conséquences d’ une fonction rénale immature n’ ayant pas été étudiées dans cette classe d’ âge.
2 L’ utilisation d’ Optimark a été étudiée chez les enfants de 2 ans et plus, et le profil de sécurité s’ est avéré similaire à celui noté chez l’ adulte.
Avant utilisation, la seringue et la solution doivent être inspectées comme indiqué dans la rubrique 6.6.
La pose d'un cathéter veineux souple est recommandée (voir rubrique 4.4).
4.3 Contre-indications
Hypersensibilité au gadoversétamide, à l’ un des excipients ou à un autre produit contenant du gadolinium.
L’ utilisation d’ Optimark est contre-indiquée chez les patients atteints d’ insuffisance rénale sévère (Débit de Filtration Glomérulaire < 30 ml/ min/ 1,73 m²) et chez les patients ayant eu ou qui vont avoir une transplantation hépatique (voir rubrique 4.4).
4.4 Mises en garde spéciales et précautions d’ emploi
Comme pour tout produit de contraste paramagnétique, le rehaussement du contraste de l’ examen IRM par injection de gadoversétamide peut gêner la visualisation de lésions existantes.
Certaines de ces lésions peuvent être visibles sur l’ IRM sans injection de produit de contraste.
Lors de l’ interprétation de l’ examen avec injection de produit de contraste, il convient d’ être vigilant en l’ absence d’ un examen IRM de référence sans injection de produit de contraste.
Avant l’ examen, il conviendra de s’ assurer que le patient est suffisamment hydraté.
Les contre- indications habituelles à l’ IRM s’ appliquent; ainsi devront être exclus les patients porteurs de pompes à perfusion, de stimulateurs cardiaques, de clips ferromagnétiques, etc.
 Hypersensibilité Des réactions de type allergique, ainsi que d’ autres réactions idiosyncrasiques, peuvent survenir avec tous les produits de contraste à usage intraveineux, ainsi qu’ avec le gadoversétamide, celles -ci pouvant se manifester sous la forme de réactions cardiovasculaires, respiratoires ou cutanées (voir rubrique 4.8).
La plupart de ces réactions apparaissent dans la demi-heure suivant l’ administration du produit de contraste.
Comme avec les autres produits de contraste de la même classe, des réactions retardées peuvent survenir dans de rares cas, plusieurs heures ou plusieurs jours après l’ injection; aucune réaction de ce type n’ a cependant été signalée lors des essais cliniques effectués.
En cas de réaction d’ hypersensibilité, l’ administration du produit de contraste doit être immédiatement interrompue et un traitement par voie intraveineuse doit être entrepris, si nécessaire.
L’ examen doit se dérouler sous la surveillance d’ un médecin et il est recommandé de mettre en place et de garder durant toute la durée de l’ examen un cathéter souple intraveineux.
Afin de permettre une prise en charge rapide en cas d’ urgence, il conviendra de tenir à disposition immédiate les produits médicamenteux nécessaires (épinéphrine/ adrénaline, théophylline, antihistaminiques, corticostéroïdes et atropiniques, par ex.), ainsi que l’ équipement tels que sondes endotrachéales et respirateur..
Les risques de survenue de réactions d’ hypersensibilité sont accrus dans les cas suivants:
- prédisposition allergique du patient;
- asthme bronchique (chez ces patients, c’ est le risque de bronchospasmes qui est plus
- antécédents de réactions aux produits de contraste, notamment aux produits de contraste iodés.
Avant l’ injection du produit de contraste, on devra demander au patient s’ il est allergique (allergie aux fruits de mer ou à des médicaments, rhume des foins, urticaire, par ex.), s’ il a déjà présenté une hypersensibilité aux produits de contraste ou s’ il a un asthme bronchique.
Une prémédication à base d’ antihistaminiques et/ ou de glucocorticoïdes pourra être envisagée.
3  Patients sous bêtabloquants Il est à noter que les patients sous bêtabloquants peuvent ne pas répondre aux bêta-agonistes habituellement utilisés pour le traitement des réactions d’ hypersensibilité.  Patients atteints de maladies cardiovasculaires Chez ces patients, les réactions d'hypersensibilité peuvent être sévères.
Des précautions doivent être prises lors de l’ examen de ces patients (monitorage du patient, par ex.), le matériel et les médicaments nécessaires au traitement rapide d’ une éventuelle crise convulsive doivent être tenus à disposition.  Insuffisance rénale et transplantation hépatique Des cas de fibrose systémique néphrogénique (FSN) ont été signalés en association avec l’ utilisation de certains produits de contraste contenant du gadolinium chez des patients atteints d’ insuffisance rénale sévère (Débit de Filtration Glomérulaire < 30 ml/ min/ 1,73 m2) et chez des patients ayant eu ou qui vont avoir une transplantation hépatique.
Optimark ne doit donc pas être utilisé dans ces populations (voir rubrique 4.3).
Des cas de FSN ont également été signalés chez des patients atteints d’ insuffisance rénale modérée (Débit de Filtration Glomérulaire < 60 ml/ min/ 1,73 m²) lors de l’ utilisation de produits de contraste contenant du gadolinium.
Le gadoversétamide est dialysable.
Une hémodialyse effectuée peu après l’ administration d’ Optimark, chez les patients actuellement sous hémodialyse, peut être utile pour éliminer Optimark de l’ organisme.
Rien n’ indique que l’ hémodialyse puisse être bénéfique en prévention ou en traitement de la FSN chez les patients qui ne sont pas déjà sous hémodialyse.  Enfants Optimark ne doit pas être administré à l’ aide d’ un injecteur automatique.
La dose requise doit être injectée manuellement chez l’ enfant afin d’ éviter tout surdosage accidentel.  Nouveaux-nés et nourrissons Optimark ne doit pas être utilisé chez les enfants de moins de deux ans.
La sécurité d’ emploi et l’ efficacité du produit n’ ont pas été étudiées dans cette classe d’ âge.  Sodium Ce médicament contient moins de 1 mmol de sodium (23 mg) par dose (jusqu’ à 17 ml), et peut donc être considéré comme pratiquement « sans sodium ».
Les doses supérieures à 17 ml contiennent 1 mmol de sodium ou plus, ce qui doit être pris en compte en cas de régime hyposodé.  Fer et zinc sériques La prudence est de mise, des diminutions passagères des taux de fer et de zinc sériques ayant été observées lors des essais cliniques.
On ignore quelle est la signification clinique de ces observations.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Aucune étude formelle d’ interaction n’ a été réalisée.
Optimark s’ est avéré produire des interférences lors de la mesure du taux de calcium plasmatique par colorimétrie à l’ ortho-crésol-phtaléine complexone (OCP).
Cependant, l’ administration de gadoversétamide ne provoque pas réellement de diminution du taux de calcium plasmatique.
En présence de gadoversétamide, la technique de l’ OCP donne un taux de calcium plasmatique faussement bas.
L’ amplitude de cet artéfact de mesure est proportionnelle à la concentration sanguine du gadoversétamide et, si la clairance rénale est normale, des valeurs exactes peuvent être à nouveau obtenues 90 minutes environ après l’ injection.
Lorsque les fonctions rénales sont altérées, la clairance du gadoversétamide est ralentie et les interférences avec la mesure du calcium par OCP sont prolongées.
Le gadoversétamide n’ a pas d’ incidence sur les autres méthodes de mesure du taux de calcium plasmatique, comme la colorimétrie arsenazo III, la spectroscopie par absorption atomique ou la spectrométrie de masse couplée à un plasma inductif.
4.6 Grossesse et allaitement 4 On ne dispose d’ aucune donnée clinique sur l’ utilisation du gadoversétamide au cours de la grossesse.
Les études effectuées chez l’ animal ne font apparaître aucune toxicité directe ou indirecte sur la reproduction (voir rubrique 5.3).
Le risque potentiel pour l’ espèce humaine n’ est pas connu.
Optimark ne doit pas être utilisé pendant la grossesse à moins que l’ IRM avec injection de produit de contraste ne soit considérée comme indispensable, en l’ absence d’ une autre méthode possible d’ imagerie diagnostique.
Le niveau d’ excrétion du gadoversétamide dans le lait maternel n’ a pas été étudié chez l’ être humain.
D’ après les études chez l’ animal, on peut s’ attendre à un taux d’ excrétion réduit.
Aux doses utilisées en pratique clinique, aucun effet sur l’ enfant allaité n’ est attendu.
Optimark peut être utilisé au cours de l’ allaitement.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Aucune étude sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ a été réalisée.
Les patients ambulatoires doivent être avertis, en cas de conduite de véhicules ou d’ utilisation de machines, que des étourdissements peuvent parfois survenir.
4.8 Effets indésirables
La plupart des effets indésirables observés ont été d’ intensité faible à modérée et transitoires.
Les effets indésirables les plus fréquents ont été la dysgueusie, la sensation de chaleur, les céphalées et les étourdissements.
La majorité des effets indésirables signalés lors de l’ utilisation de gadoversétamide ont été des réactions au niveau du système nerveux central, suivies par des troubles généraux, des troubles gastro- intestinaux et des réactions au niveau de la peau et du tissu sous-cutané.
Les effets indésirables suivants liés au médicament ont été signalés lors des essais cliniques et lors de la surveillance post-commercialisation du produit.
Au sein de chaque groupe de fréquence, les effets indésirables sont présentés suivant un ordre décroissant de gravité.
Classe de Rares Peu fréquents Très Rares Fréquents systèmes (≥ 1/ 10 000, (≥ 1/ 1,000, d’ organes (MedDRA) Affections du système immunitaire Troubles du
(≥ 1/ 100, < 1/ 10)
< 1/ 100) Réaction anaphylactique
< 1/ 1 000)
(< 1/ 10 000)
métabolisme et de la nutrition
Baisse d’ appétit
Affections
Anxiété, troubles du
État confusionnel
psychiatriques
sommeil Syncope,
Hyperémie oculaire
l’ oreille et du labyrinthe
Acouphène
Classe de
systèmes
Fréquents
Rares
Très Rares
d’ organes
(≥ 1/ 100, < 1/ 10)
(≥ 1/ 10 000,
(< 1/ 10 000)
(MedDRA) Affections
< 1/ 1 000) Tachycardie, palpitations, bloc
cardiaques
auriculo-ventriculaire du 1er degré, extrasystoles
Arythmie
Affections vasculaires
Bouffées vasomotrices
Hypotension, hypertension
Bronchospasme,
Affections respiratoires, thoraciques et
Congestion nasale, irritation de la gorge
Dyspnée, dysphonie, toux, rhinorrhée, sensation de gorge
œ dème pharyngé, pharyngite, rhinite,
médiastinales
nouée
éternuements
Hypersécrétion salivaire, Affections gastro-
Nausées,
vomissements,
intestinales
diarrhées
douleur abdominale, constipation, sécheresse buccale
Affections de la
Urticaire, prurit,
Sueurs froides,
Œ dème péri-
peau et du tissu
éruption cutanée
érythème,
orbitaire
sous-cutané Affections du rein et des voies urinaires Troubles
Gêne thoracique, sensation de
hyperhydrose Hausse de la créatinine sanguine, hématurie Douleur, douleur thoracique, œ dème
Malaise,
généraux et
Sensation de
froid, réactions au
facial, fatigue, fièvre,
sensation de mal-
anomalies au site d’ administration
chaleur
site d’ administration
œ dème périphérique, refroidissement périphérique Augmentation de l’ ALAT, analyses d’ urine anormales, taux d’ électrolytes
être Allongement de
Investigations
urinaires anormal,
l’ intervalle QT à
augmentation des CPK, diminution de l’ hémoglobine, calcémie anormale
l’ ECG
Des réactions indésirables graves ont été signalées, notamment des réactions anaphylactiques, des réactions cardiovasculaires et des troubles respiratoires allergiques.
Un traitement symptomatique devra être instauré le cas échéant et le matériel d’ urgence, ainsi que les médicaments nécessaires, doivent être tenus à disposition au cas où une réaction grave se produirait.
Des réactions locales ont été notées au site d’ injection, pouvant mener à des réactions de type irritation locale.
Des cas de fibrose systémique néphrogénique ont été signalés.
4.9 Surdosage
Le gadoversétamide a été testé chez l'être humain à des doses allant jusqu'à 700 micromoles/ kg (sept fois la dose standard).
Aucune conséquence clinique d’ un surdosage n’ a été signalée.
6 rénales sont normales, les symptômes de toxicité aiguë sont peu probables.
La dialyse peut être utilisée pour éliminer le gadoversétamide de la circulation sanguine.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: produit de contraste paramagnétique pour imagerie par résonance magnétique (IRM).
Code ATC:
V08C A06
Le gadoversétamide est un chélate contenant du gadolinium (doté de propriétés paramagnétiques et à l’ origine de l’ effet du rehaussement du contraste de l’ image IRM) et le ligand versétamide.
Les produits de contraste pour IRM ont pour but de générer des modifications de l’ intensité du signal au sein des lésions, facilitant ainsi la reconnaissance de ces dernières par rapport aux structures normales environnantes.
L’ utilisation d’ un produit de contraste peut donc abaisser le seuil de détection et de visualisation de la lésion.
A la dose standard de 100 micromoles/ kg et dans les séquences pondérées en T1, le raccourcissement du temps de relaxation T1 prédomine, tandis que le raccourcissement du temps de relaxation T2 n’ est pas significatif.
Après administration intraveineuse, le gadoversétamide, chélate de gadolinium extracellulaire, s’ équilibre rapidement au sein de l’ espace/ du liquide extracellulaire et est éliminé essentiellement par filtration glomérulaire.
En raison de ces caractéristiques, le respect du délai pour l’ acquisition des images après administration du produit de contraste est fondamental dans le cas de l’ imagerie hépatique.
S’ agissant des métastases hépatiques, la différence de signal entre la tumeur et le tissu hépatique environnant est significativement améliorée pendant les 90 premières secondes suivant l’ administration d’ un produit de contraste à base de gadolinium extracellulaire.
Par conséquent, une séquence d’ imagerie dynamique doit être lancée 20 secondes après l’ injection en bolus du produit de contraste, lorsque le produit se trouve majoritairement dans les artères hépatiques, et ensuite, une autre séquence, 60 secondes après l’ injection, pendant la phase veineuse portale.
Les artères hépatiques et le système veineux porte fournissant respectivement 20% et 80% environ de l’ approvisionnement sanguin dans le foie, les premières images (phase artérielle hépatique) offrent la meilleure mise en évidence des lésions hypervasculaires et les images suivantes dans la phase veineuse portale sont utiles pour les lésions hypovasculaires (les lésions métastatiques sont pour la plupart relativement hypovasculaires et sont donc mieux mises en évidence lors de la phase veineuse portale, où elles se manifestent sous la forme de zones de signal de moindre intensité par rapport au tissu hépatique environnant de signal nettement rehaussé).
Si l’ acquisition des images est retardée de plus de 3 minutes, la visualisation des lésions hypovasculaires et hypervasculaires peut être diminuée, en raison de la diffusion du produit de contraste vers les espaces interstitiels tant du parenchyme hépatique que de la lésion (métastase, par ex.), mettant la lésion en isosignal avec le parenchyme hépatique sain environnant.
Les images après contraste tardives ou à l’ équilibre (> 5 minutes après injection) contribuent à la caractérisation des lésions, le produit de contraste pouvant par exemple s’ accumuler au centre d’ une métastase, dans l’ espace interstitiel de la lésion, la lésion affichant ainsi un hypersignal par rapport au foie normal.
Ces différences dans les niveaux de rehaussement observés au cours du temps permettent d’ établir un diagnostic différentiel reposant sur la caractérisation de la lésion et le niveau de certitude diagnostique.
Le rehaussement du signal des tumeurs cérébrales suite à l’ injection d’ un produit de contraste contenant du gadolinium (ou d’ un agent iodé) dépend de l’ état de la barrière hémato-encéphalique (BHE).
En cas de rupture de la BHE, les molécules de gadoversétamide peuvent diffuser vers le compartiment interstitiel, produisant ainsi l’ effet
7 paramagnétique caractéristique de raccourcissement des temps de relaxation T1 et T2.
De façon générale, l’ utilisation de produit de contraste en IRM, à la dose clinique standard de 100 micromoles/ kg, permet d’ améliorer significativement le taux de détection des lésions, ainsi que la sensibilité et la précision du diagnostic.
5.2 Propriétés pharmacocinétiques
Distribution Les caractéristiques pharmacocinétiques du gadoversétamide correspondent à un modèle ouvert à deux compartiments.
À la dose de 100 micromoles/ kg, la demi-vie moyenne de la phase de distribution chez les sujets normaux, calculée selon la méthode des résidus chez 12 volontaires sains, est de 13,3 ± 6,8 min.
Le volume moyen de distribution à la dose de 100 micromoles/ kg chez les patients ayant une fonction rénale normale (incluant des sujets normaux et des patients atteints d’ affections du SNC ou du foie) est de 158,7 ± 29,0 à 214,3 (intervalle de 116,4 à 295,0) ml/ kg.
Ce volume de distribution (environ 10– 15 l pour une masse corporelle de 70 kg) est compatible avec un produit médicamenteux se distribuant dans le liquide extracellulaire.
Dans aucun des essais cliniques, le niveau de la dose administrée n’ a eu d’ impact sur le volume de distribution.
Le gadoversétamide ne se lie pas aux protéines in vitro.
Élimination La demi-vie d’ élimination à la dose de 100 micromoles/ kg s’ échelonne de 1,49 ± 0,15 h chez les volontaires sains, à 2,11 ± 0,62 h chez les patients ayant une fonction rénale normale (incluant des sujets normaux et des patients atteints d’ affections du SNC ou du foie).
La clairance plasmatique moyenne du gadoversétamide chez les volontaires sains (111,0 ± 14,1 ml/ min/ 1,73 m² de surface corporelle) ne diffère pas de façon significative de la clairance rénale moyenne.
Des résultats similaires sont obtenus chez les sujets normaux et chez les patients atteints de diverses affections du foie, du SNC et des reins, la clairance rénale du gadoversétamide représentant environ 95% de la clairance plasmatique totale.
De tels résultats (rapport entre clairance rénale et clairance plasmatique totale proche de 1) indiquent que le gadoversétamide est éliminé essentiellement par voie rénale.
Aucune différence systématique dans aucun des paramètres cinétiques n’ a été notée en fonction de la dose (100 à 700 micromoles/ kg).
Les caractéristiques cinétiques du gadoversétamide semblent donc être linéaires dans cet intervalle de dose.
Métabolisme La part importante de la dose retrouvée sous forme de complexe intact dans les urines laisse penser que le gadoversétamide n’ est pas métabolisé de façon significative chez l’ être humain.
8 Populations particulières
Influence du sexe:
Des sujets adultes de sexe masculin et féminin ont été recrutés dans les deux études pharmacocinétiques.
Aucune différence significative concernant les caractéristiques pharmacocinétiques n’ a été relevée en fonction du sexe.
Influence de l’ âge:
Après correction en fonction de la masse corporelle, la clairance totale du gadoversétamide est plus élevée dans la classe d’ âge de 2 à 11 ans (143 ± 27,9 ml/ h/ kg) que dans la classe d’ âge de 12 à 18 ans (117 ± 26,1 ml/ h/ kg) et que dans les deux groupes d’ âge adulte (82,1 ± 16,8 ml/ h/ kg entre 19 et 64 ans et 56,5 ± 9,7 ml/ h/ kg chez les sujets de 65 ans ou plus).
La demi-vie d’ élimination, dans les classes d’ âge de 2 à 11 ans et de 12 à 18 ans (1,4 ± 0,3 et 1,6 ± 0,3 h, respectivement), est plus brève que celle observée chez les deux groupes d’ âge adulte (1,9 ± 0,5 h entre 19 et 64 ans et 2,5 ± 0,5 h chez les sujets de 65 ans et plus).
Le nombre de patients âgés chez lesquels les caractéristiques pharmacocinétiques ont été évaluées est limité (plus de 65 ans, n = 3).
Influence de la fonction rénale Les taux plasmatiques du gadoversétamide augmentent linéairement quand la fonction rénale diminue; en cas d’ insuffisance rénale sévère (Clairance de la créatinine < 30 ml/ min), la clairance du gadoversétamide peut même être divisée par six, avec une augmentation correspondante par un facteur six des paramètres d’ exposition (t½ et ASC).
Le gadoversétamide étant administré en dose unique, ceci aura pour effet une exposition plus prolongée et plus importante sur une durée limitée.
Cependant, au bout de 72 heures, même chez les patients atteints d’ insuffisance rénale sévère, la dose est retrouvée en quasi totalité dans les urines.
Néanmoins, en raison des cas de FSN qui peuvent être associés à l’ insuffisance rénale lors de l’ utilisation d’ autres produits de contraste contenant du gadolinium ou du gadoversétamide, Optimark ne doit pas être utilisé chez ces patients.
5.3 Données de sécurité préclinique
Les données précliniques issues des études conventionnelles de pharmacologie de sécurité, de toxicité aiguë, de toxicité pour les fonctions de reproduction, de tolérance locale, d’ antigénicité et de génotoxicité n’ ont pas révélé de risque particulier pour l’ homme.
Aucune étude de cancérogenèse n’ a été réalisée.
Les études de toxicologie en administration répétée chez le rat et le chien ont révélé une vacuolisation des cellules tubulaires des reins, avec une forte présomption de la réversibilité de cet effet.
Aucune altération fonctionnelle n’ a été observée.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Versétamide Hydroxyde de calcium Chlorure de calcium dihydraté Hydroxyde de sodium et/ ou acide chlorhydrique pour ajustement du pH Eau pour préparations injectables
9 6.2 Incompatibilités
En l’ absence d’ études de compatibilité, Optimark ne doit pas être mélangé à d’ autres médicaments.
6.3 Durée de conservation
3 ans.
La stabilité chimique et physique en cours d’ utilisation a été démontrée pendant 24 heures à une température allant jusqu’ à 25°C.
D’ un point de vue microbiologique, le produit doit être utilisé immédiatement après ouverture.
S’ il n’ est pas utilisé immédiatement après ouverture, les durées et conditions de conservation du produit avant son utilisation relèvent alors de la responsabilité de l’ utilisateur.
6.4 Précautions particulières de conservation
Conserver la seringue dans l’ emballage extérieur, à l’ abri de la lumière.
Ne pas congeler.
6.5 Nature et contenu de l’ emballage extérieur
Optimark est fourni dans des seringues préremplies en polypropylène.
Le capuchon de l’ embout et le piston de la seringue sont fabriqués en élastomère bromobutyle.
Taille des conditionnements:
1 x 10 ml 1 x 15 ml 1 x 20 ml 1 x 30 ml
10 x 10 ml 10 x 15 ml 10 x 20 ml 10 x 30 ml
L’ Optimark est également disponible en flacons de verre de 10 ml, 15 ml et 20 ml.
6.6 Précautions particulières d’ élimination et manipulation
Optimark est prévu seulement pour un usage unique; tout reste de solution non utilisée au cours d’ un examen devra être éliminé conformément à la réglementation en vigueur.
Ne pas utiliser la solution si elle a changé de couleur ou si des particules sont présentes.
Si l’ on utilise du matériel qui n’ est pas à usage unique, veiller scrupuleusement à éviter toute contamination par des traces résiduelles de produits de nettoyage.
Seringues préremplies:
Assemblage et inspection Vérifier visuellement l’ absence de signes de fuite sur la seringue.
En cas de fuite, ne pas utiliser.
Une fois la tige poussoir vissée dans le piston de la seringue, il est important de faire tourner la tige poussoir d’ un ½ tour supplémentaire afin que le piston gris puisse pivoter librement.
10 Avant d’ utiliser la seringue, retirer le capuchon gris en le faisant tourner et le jeter.
La seringue est à présent prête à être fixée sur une aiguille ou une tubulure de cathéter.
Après usage, jeter la seringue et tout reste de solution non utilisée.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Covidien Deutschland GmbH Gewerbepark 1 93333 Neustadt/ Donau Allemagne
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
1 x 10 ml:
EU/ 1/ 07/ 398/ 007 10 x 10 ml:
EU/ 1/ 07/ 398/ 008 1 x 15 ml:
EU/ 1/ 07/ 398/ 009 10 x 15 ml:
EU/ 1/ 07/ 398/ 010 1 x 20 ml:
EU/ 1/ 07/ 398/ 011 10 x 20 ml:
EU/ 1/ 07/ 398/ 012 1 x 30 ml:
EU/ 1/ 07/ 398/ 013 10 x 30 ml EU/ 1/ 07/ 398/ 014
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
23/ 07/ 2007
10.
DATE DE MISE A JOUR DU TEXTE
11 1.
DENOMINATION DU MEDICAMENT
Optimark 500 micromoles/ ml solution injectable en flacon
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
1 ml contient 330,9 mg de gadoversétamide, correspondant à 500 micromoles.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution limpide, incolore à jaune pâle. pH:
6,0 – 7,5 Osmolalité (37°C):
1 000 – 1 200 mOsm/ kg
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Ce médicament est à usage diagnostique uniquement.
Optimark est indiqué comme produit de contraste pour l'imagerie par résonance magnétique (IRM) du système nerveux central (SNC) et du foie.
Optimark renforce le contraste, facilite la visualisation et aide à la caractérisation des lésions focales et des structures anormales du SNC et du foie chez les patients qui présentent une pathologie connue ou fortement suspectée.
4.2 Posologie et mode d’ administration
Optimark doit être administré exclusivement par un médecin expérimenté dans la pratique de l’ IRM clinique.
Le produit doit être administré en bolus par injection intraveineuse périphérique à la dose de 0,2 ml/ kg (100 micromoles/ kg) de poids corporel.
Afin de s’ assurer de l’ injection complète du produit de contraste, l’ injection sera suivie d’ un rinçage avec 5 ml de solution injectable de chlorure de sodium à 0,9%.
L’ examen d’ imagerie devra être réalisé dans l’ heure suivant l’ administration du produit de contraste.
En IRM cérébrale, s'il existe une forte suspicion clinique de lésion non confirmée à l'IRM suite à l'administration d'une dose unique du produit de contraste, ou quand l'obtention d'informations plus précises sur le nombre, la taille ou l'étendue des lésions est susceptible d'influencer la prise en charge ou le traitement du patient, une seconde injection en bolus de 100 micromoles/ kg pourra être réalisée dans les 30 minutes suivant la première injection, à condition que la fonction rénale du patient soit normale.
L’ innocuité d’ administrations répétées chez l’ enfant, l’ adolescent, l’ insuffisant rénal et le sujet âgé n’ a pas été démontrée.
Les données limitées disponibles pour d’ autres agents de contraste à base de gadolinium laissent penser que l’ injection d’ une triple dose d’ Optimark (300 micromoles/ kg de poids corporel) permettrait d’ exclure avec une certitude accrue, la présence de métastases cérébrales supplémentaires dans le cas d’ un patient ayant une métastase isolée résécable connue.
12 Optimark ne doit pas être utilisé chez l’ enfant en dessous de deux ans, la sécurité d’ emploi, l’ efficacité et les conséquences d’ une fonction rénale immature n’ ayant pas été étudiées dans cette classe d’ âge.
L’ utilisation d’ Optimark a été étudiée chez les enfants de 2 ans et plus, et le profil de sécurité s’ est avéré similaire à celui noté chez l’ adulte.
Avant utilisation, le flacon et la solution doivent être inspectés comme indiqué dans la rubrique 6.6.
La pose d'un cathéter veineux souple est recommandée (voir rubrique 4.4).
4.3 Contre-indications
Hypersensibilité au gadoversétamide, à l’ un des excipients ou à un autre produit contenant du gadolinium.
L’ utilisation d’ Optimark est contre-indiquée chez les patients atteints d’ insuffisance rénale sévère (Débit de Filtration Glomérulaire < 30 ml/ min/ 1,73 m²) et chez les patients ayant eu ou qui vont avoir une transplantation hépatique (voir rubrique 4.4).
4.4 Mises en garde spéciales et précautions d’ emploi
Comme pour tout produit de contraste paramagnétique, le rehaussement du contraste de l’ examen IRM par injection de gadoversétamide peut gêner la visualisation de lésions existantes.
Certaines de ces lésions peuvent être visibles sur l’ IRM sans injection de produit de contraste.
Lors de l’ interprétation de l’ examen avec injection de produit de contraste, il convient d’ être vigilant en l’ absence d’ un examen IRM de référence sans injection de produit de contraste.
Avant l’ examen, il conviendra de s’ assurer que le patient est suffisamment hydraté.
Les contre- indications habituelles à l’ IRM s’ appliquent; ainsi devront être exclus les patients porteurs de pompes à perfusion, de stimulateurs cardiaques, de clips ferromagnétiques, etc.
 Hypersensibilité Des réactions de type allergique ainsi que d’ autres réactions idiosyncrasiques, peuvent survenir avec tous les produits de contraste à usage intraveineux, ainsi qu’ avec le gadoversétamide, celles -ci pouvant se manifester sous la forme de réactions cardiovasculaires, respiratoires ou cutanées (voir rubrique 4.8).
La plupart de ces réactions apparaissent dans la demi-heure suivant l’ administration du produit de contraste.
Comme avec les autres produits de contraste de la même classe, des réactions retardées peuvent survenir dans de rares cas, plusieurs heures ou plusieurs jours après l’ injection; aucune réaction de ce type n’ a cependant été signalée lors des essais cliniques effectués.
En cas de réaction d’ hypersensibilité, l’ administration du produit de contraste doit être immédiatement interrompue et un traitement par voie intraveineuse doit être entrepris, si nécessaire.
L’ examen doit se dérouler sous la surveillance d’ un médecin et il est recommandé de mettre en place et de garder durant toute la durée de l’ examen un cathéter souple intraveineux.
Afin de permettre une prise en charge rapide en cas d’ urgence, il conviendra de tenir à disposition immédiate les produits médicamenteux nécessaires (épinéphrine/ adrénaline, théophylline, antihistaminiques, corticostéroïdes et atropiniques, par ex.), ainsi que l’ équipement tels que sondes endotrachéales et respirateur.
Les risques de survenue de réactions d’ hypersensibilité sont accrus dans les cas suivants:
- prédisposition allergique du patient;
- asthme bronchique (chez ces patients, c’ est le risque de bronchospasmes qui est plus
- antécédents de réactions aux produits de contraste, notamment aux produits de contraste iodés.
 Avant l’ injection du produit de contraste, on devra demander au patient s’ il est allergique (allergie aux fruits de mer ou à des médicaments, rhume des foins, urticaire, par ex.), s’ il a déjà présenté une hypersensibilité aux produits de contraste ou s’ il a un asthme bronchique.
13  Patients sous bêtabloquants Il est à noter que les patients sous bêtabloquants peuvent ne pas répondre aux bêta-agonistes habituellement utilisés pour le traitement des réactions d’ hypersensibilité.  Patients atteints de maladies cardiovasculaires Chez ces patients, les réactions d'hypersensibilité peuvent être sévères.
En particulier, chez les patients atteints de cardiopathies graves (insuffisance cardiaque sévère, coronaropathie, par ex.), les réactions cardiovasculaires peuvent être aggravées.
Néanmoins, ceci n’ a pas été mis en évidence lors des essais cliniques menés avec Optimark.  Affections du système nerveux central Chez les patients atteints d’ épilepsie ou de lésions cérébrales, les risques de convulsions peuvent être accrus au cours de l’ examen.
Des précautions doivent être prises lors de l’ examen de ces patients (monitorage du patient, par ex.); le matériel et les médicaments nécessaires au traitement rapide d’ une éventuelle crise convulsive doivent être tenus à disposition.  Insuffisance rénale et transplantation hépatique Des cas de fibrose systémique néphrogénique (FSN) ont été signalés en association avec l’ utilisation de certains produits de contraste contenant du gadolinium chez des patients atteints d’ insuffisance rénale sévère (Débit de Filtration Glomérulaire < 30 ml/ min/ 1,73 m2) et chez des patients ayant eu ou qui vont avoir une transplantation hépatique.
Optimark ne doit donc pas être utilisé dans ces populations (voir rubrique 4.3).
Des cas de FSN ont également été signalés chez des patients atteints d’ insuffisance rénale modérée (Débit de Filtration Glomérulaire < 60 ml/ min/ 1,73 m²) lors de l'utilisation de produits de contraste contenant du gadolinium.
Le gadoversétamide est dialysable.
Une hémodialyse effectuée peu après l’ administration d’ Optimark, chez les patients actuellement sous hémodialyse, peut être utile pour éliminer Optimark de l’ organisme.
Rien n’ indique que l’ hémodialyse puisse être bénéfique en prévention ou en traitement de la FSN chez les patients qui ne sont pas déjà sous hémodialyse.  Enfants Optimark ne doit pas être administré à l’ aide d’ un injecteur automatique.
La dose requise doit être injectée manuellement chez l’ enfant afin d’ éviter tout surdosage accidentel.  Nouveaux-nés et nourrissons Optimark ne doit pas être utilisé chez les enfants de moins de deux ans.
La sécurité d’ emploi et l’ efficacité du produit n’ ont pas été étudiées dans cette classe d’ âge.  Sodium Ce médicament contient moins de 1 mmol de sodium (23 mg) par dose (jusqu’ à 17 ml), et peut donc être considéré comme pratiquement « sans sodium ».
Les doses supérieures à 17 ml contiennent 1 mmol de sodium ou plus, ce qui doit être pris en compte en cas de régime hyposodé.  Fer et zinc sériques La prudence est de mise, des diminutions passagères des taux de fer et de zinc sériques ayant été observées lors des essais cliniques.
On ignore quelle est la signification clinique de ces observations.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Aucune étude formelle d’ interaction n’ a été réalisée.
Optimark s’ est avéré produire des interférences lors de la mesure du taux de calcium plasmatique par colorimétrie à l’ ortho-crésol-phtaléine complexone (OCP).
Cependant, l’ administration de gadoversétamide ne provoque pas réellement de diminution du taux de calcium plasmatique.
En présence de gadoversétamide, la technique de l’ OCP donne un taux de calcium plasmatique faussement bas.
L’ amplitude de cet artéfact de mesure est proportionnelle à la concentration sanguine du gadoversétamide et, si la clairance rénale est normale, des valeurs exactes peuvent être à nouveau obtenues 90 minutes environ après l’ injection.
Lorsque les fonctions rénales sont altérées, la clairance du gadoversétamide est ralentie et les interférences avec la mesure du calcium par OCP sont prolongées.
Le gadoversétamide n’ a pas d’ incidence sur les autres méthodes de mesure du taux de calcium plasmatique, comme la colorimétrie arsenazo III, la spectroscopie par absorption atomique ou la spectrométrie de masse couplée à un plasma inductif.
14 4.6 Grossesse et allaitement
On ne dispose d’ aucune donnée clinique sur l’ utilisation du gadoversétamide au cours de la grossesse.
Les études effectuées chez l’ animal ne font apparaître aucune toxicité directe ou indirecte sur la reproduction (voir rubrique 5.3).
Le risque potentiel pour l’ espèce humaine n’ est pas connu.
Optimark ne doit pas être utilisé pendant la grossesse, à moins que l’ IRM avec injection de produit de contraste ne soit considérée comme indispensable, en l’ absence d’ une autre méthode possible d’ imagerie diagnostique..
Le niveau d’ excrétion du gadoversétamide dans le lait maternel n’ a pas été étudié chez l’ être humain.
D’ après les études chez l’ animal, on peut s’ attendre à un taux d’ excrétion réduit.
Aux doses utilisées en pratique clinique, aucun effet sur l’ enfant allaité n’ est attendu.
Optimark peut être utilisé au cours de l’ allaitement.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Aucune étude sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ a été réalisée.
Les patients ambulatoires doivent être avertis, en cas de conduite de véhicules ou d’ utilisation de machines, que des étourdissements peuvent parfois survenir.
4.8 Effets indésirables
La plupart des effets indésirables observés ont été d’ intensité faible à modérée et transitoires.
Les effets indésirables les plus fréquents ont été la dysgueusie, la sensation de chaleur, les céphalées et les étourdissements.
La majorité des effets indésirables signalés lors de l’ utilisation de gadoversétamide ont été des réactions au niveau du système nerveux central, suivies par des troubles généraux, des troubles gastro- intestinaux et des réactions au niveau de la peau et du tissu sous-cutané.
Les effets indésirables suivants liés au médicament ont été signalés lors des essais cliniques et lors de la surveillance post-commercialisation du produit.
Au sein de chaque groupe de fréquence, les effets indésirables sont présentés suivant un ordre décroissant de gravité.
Classe de
Rares
systèmes
Fréquents
(≥ 1/ 1,000,
(≥ 1/ 10 000,
Très Rares
d’ organes (MedDRA) Affections du système immunitaire Troubles du
(≥ 1/ 100, < 1/ 10)
< 1/ 100) Réaction anaphylactique
< 1/ 1 000)
(< 1/ 10 000)
métabolisme et de la nutrition Affections psychiatriques
Baisse d’ appétit Anxiété, troubles du sommeil Syncope,
État confusionnel
Etourdissements, Hypo-esthésie, Affections du
tremblement,
Convulsions
système nerveux
céphalées, dysgueusie
paresthésie, parosmie
somnolence, sensation de brûlure Érythème de la
Affections oculaires
paupière, douleur oculaire, vision trouble
Hyperémie oculaire
15 Classe de systèmes
Fréquents
Peu fréquents
Rares
Très Rares
d’ organes
(≥ 1/ 100, < 1/ 10)
(≥ 1/ 1,000,
(≥ 1/ 10 000,
(< 1/ 10 000)
(MedDRA) Affections de
< 1/ 100)
< 1/ 1 000)
l’ oreille et du labyrinthe Affections cardiaques
Acouphène Tachycardie, palpitations, bloc auriculo-ventriculaire du 1er degré, extrasystoles
Arythmie
Affections vasculaires Affections respiratoires, thoraciques et médiastinales
Bouffées vasomotrices Congestion nasale, irritation de la gorge
Hypotension, hypertension Dyspnée, dysphonie, toux, rhinorrhée, sensation de gorge nouée
Bronchospasme, œ dème pharyngé, pharyngite, rhinite, éternuements
Hypersécrétion salivaire, Affections gastro-
Nausées,
vomissements,
intestinales
diarrhées
douleur abdominale, constipation, sécheresse buccale
Affections de la peau et du tissu sous-cutané Affections du rein et des voies urinaires Troubles
Urticaire, prurit, éruption cutanée Gêne thoracique, sensation de
Sueurs froides, érythème, hyperhydrose Hausse de la créatinine sanguine, hématurie Douleur, douleur thoracique, œ dème
Œ dème péri- orbitaire Malaise,
généraux et anomalies au site
Sensation de chaleur
froid, réactions au
facial, fatigue, fièvre, œ dème périphérique,
sensation de mal-
d’ administration
site d’ administration
refroidissement périphérique Augmentation de l’ ALAT, analyses d’ urine anormales, taux d’ électrolytes urinaires anormal,
être Allongement de
Investigations
augmentation des CPK, diminution de l’ hémoglobine, calcémie anormale
l’ intervalle QT à l’ ECG
Des réactions indésirables graves ont été signalées, notamment des réactions anaphylactiques, des réactions cardiovasculaires et des troubles respiratoires allergiques.
Un traitement symptomatique devra être instauré le cas échéant et le matériel d’ urgence, ainsi que les médicaments nécessaires, doivent être tenus à disposition au cas où une réaction grave se produirait.
Des réactions locales ont été notées au site d’ injection, pouvant mener à des réactions de type irritation locale.
Des cas de fibrose systémique néphrogénique ont été signalés.
4.9 Surdosage
16 Le gadoversétamide a été testé chez l'être humain à des doses allant jusqu'à 700 micromoles/ kg (sept fois la dose standard).
Aucune conséquence clinique d’ un surdosage n’ a été signalée.
Si les fonctions rénales sont normales, les symptômes de toxicité aiguë sont peu probables.
La dialyse peut être utilisée pour éliminer le gadoversétamide de la circulation sanguine.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: produit de contraste paramagnétique pour imagerie par résonance magnétique (IRM).
Code ATC:
V08C A06
Le gadoversétamide est un chélate contenant du gadolinium (doté de propriétés paramagnétiques et à l’ origine de l’ effet du rehaussement du contraste de l’ image IRM) et le ligand versétamide.
Les produits de contraste pour IRM ont pour but de générer des modifications de l’ intensité du signal au sein des lésions, facilitant ainsi la reconnaissance de ces dernières par rapport aux structures normales environnantes.
L’ utilisation d’ un produit de contraste peut donc abaisser le seuil de détection et de visualisation de la lésion.
A la dose standard de 100 micromoles/ kg et dans les séquences pondérées en T1, le raccourcissement du temps de relaxation T1 prédomine, tandis que le raccourcissement du temps de relaxation T2 n’ est pas significatif.
Après administration intraveineuse, le gadoversétamide, chélate de gadolinium extracellulaire, s’ équilibre rapidement au sein de l’ espace/ du liquide extracellulaire et est éliminé essentiellement par filtration glomérulaire.
En raison de ces caractéristiques, le respect du délai pour l’ acquisition des images après administration du produit de contraste est fondamental dans le cas de l’ imagerie hépatique.
S’ agissant des métastases hépatiques, la différence de signal entre la tumeur et le tissu hépatique environnant est significativement améliorée pendant les 90 premières secondes suivant l’ administration d’ un produit de contraste à base de gadolinium extracellulaire.
Par conséquent, une séquence d’ imagerie dynamique doit être lancée 20 secondes après l’ injection en bolus du produit de contraste, lorsque le produit se trouve majoritairement dans les artères hépatiques, et ensuite, une autre séquence, 60 secondes après l’ injection, pendant la phase veineuse portale.
Les artères hépatiques et le système veineux porte fournissant respectivement 20% et 80% environ de l’ approvisionnement sanguin dans le foie, les premières images (phase artérielle hépatique) offrent la meilleure mise en évidence des lésions hypervasculaires et les images suivantes dans la phase veineuse portale sont utiles pour les lésions hypovasculaires (les lésions métastatiques sont pour la plupart relativement hypovasculaires et sont donc mieux mises en évidence lors de la phase veineuse portale, où elles se manifestent sous la forme de zones de signal de moindre intensité par rapport au tissu hépatique environnant de signal nettement rehaussé).
Si l’ acquisition des images est retardée de plus de 3 minutes, la visualisation des lésions hypovasculaires et hypervasculaires peut être diminuée, en raison de la diffusion du produit de contraste vers les espaces interstitiels tant du parenchyme hépatique que de la lésion (métastase, par ex.), mettant la lésion en isosignal avec le parenchyme hépatique sain environnant.
Les images après contraste tardives ou à l’ équilibre (> 5 minutes après injection) contribuent à la caractérisation des lésions, le produit de contraste pouvant par exemple s’ accumuler au centre d’ une métastase, dans l’ espace interstitiel de la lésion, la lésion affichant ainsi un hypersignal par rapport au foie normal.
Ces différences dans les niveaux de rehaussement observés au cours du temps permettent d’ établir un diagnostic différentiel reposant sur la caractérisation de la lésion et le niveau de certitude diagnostique.
Le rehaussement du signal des tumeurs cérébrales suite à l’ injection d’ un produit de contraste contenant du gadolinium (ou d’ un agent iodé) dépend de l’ état de la barrière hémato-encéphalique (BHE).
C’ est pourquoi ces agents ont été désignés comme marqueurs pour détecter les localisations
En cas de rupture de la BHE, les molécules de gadoversétamide peuvent diffuser vers le compartiment interstitiel, produisant ainsi l’ effet paramagnétique caractéristique de raccourcissement des temps de relaxation T1 et T2.
De façon générale, l’ utilisation de produit de contraste en IRM, à la dose clinique standard de 100 micromoles/ kg, permet d’ améliorer significativement le taux de détection des lésions, ainsi que la sensibilité et la précision du diagnostic.
5.2 Propriétés pharmacocinétiques
Distribution Les caractéristiques pharmacocinétiques du gadoversétamide correspondent à un modèle ouvert à deux compartiments.
À la dose de 100 micromoles/ kg, la demi-vie moyenne de la phase de distribution chez les sujets normaux, calculée selon la méthode des résidus chez 12 volontaires sains, est de 13,3 ± 6,8 min.
Le volume moyen de distribution à la dose de 100 micromoles/ kg chez les patients ayant une fonction rénale normale (incluant des sujets normaux et des patients atteints d’ affections du SNC ou du foie) est de 158,7 ± 29,0 à 214,3 (intervalle de 116,4 à 295,0) ml/ kg.
Ce volume de distribution (environ 10– 15 l pour une masse corporelle de 70 kg) est compatible avec un produit médicamenteux se distribuant dans le liquide extracellulaire.
Dans aucun des essais cliniques, le niveau de la dose administrée n’ a eu d’ impact sur le volume de distribution.
Le gadoversétamide ne se lie pas aux protéines in vitro.
Élimination La demi-vie d’ élimination à la dose de 100 micromoles/ kg s’ échelonne de 1,49 ± 0,15 h chez les volontaires sains à 2,11 ± 0,62 h chez les patients ayant une fonction rénale normale (incluant des sujets normaux et des patients atteints d’ affections du SNC ou du foie).
La clairance plasmatique moyenne du gadoversétamide chez les volontaires sains (111,0 ± 14,1 ml/ min/ 1,73 m² de surface corporelle) ne diffère pas de façon significative de la clairance rénale moyenne.
Des résultats similaires sont obtenus chez les sujets normaux et chez les patients atteints de diverses affections du foie, du SNC et des reins, la clairance rénale du gadoversétamide représentant environ 95% de la clairance plasmatique totale.
De tels résultats (rapport entre clairance rénale et clairance plasmatique totale proche de 1) indiquent que le gadoversétamide est éliminé essentiellement par voie rénale.
Aucune différence systématique dans aucun des paramètres cinétiques n’ a été notée en fonction de la dose (100 à 700 micromoles/ kg).
Les caractéristiques cinétiques du gadoversétamide semblent donc être linéaires dans cet intervalle de dose.
Métabolisme La part importante de la dose retrouvée sous forme de complexe intact dans les urines laisse penser que le gadoversétamide n’ est pas métabolisé de façon significative chez l’ être humain.
18 Populations particulières
Influence du sexe:
Des sujets adultes de sexe masculin et féminin ont été recrutés dans deux études pharmacocinétiques.
Aucune différence significative concernant les caractéristiques pharmacocinétiques n’ a été relevée en fonction du sexe.
Influence de l’ âge:
Après correction en fonction de la masse corporelle, la clairance totale du gadoversétamide est plus élevée dans la classe d’ âge de 2 à 11 ans (143 ± 27,9 ml/ h/ kg) que dans la classe d’ âge de 12 à 18 ans (117 ± 26,1 ml/ h/ kg) et que dans les deux groupes d’ âge adulte (82,1 ± 16,8 ml/ h/ kg entre 19 et 64 ans et 56,5 ± 9,7 ml/ h/ kg chez les sujets de 65 ans ou plus).
La demi-vie d’ élimination, dans les classes d’ âge de 2 à 11 ans et de 12 à 18 ans (1,4 ± 0,3 et 1,6 ± 0,3 h, respectivement), est plus brève que celle observée chez les deux groupes d’ âge adulte (1,9 ± 0,5 h entre 19 et 64 ans et 2,5 ± 0,5 h chez les sujets de 65 ans et plus).
Le nombre de patients âgés chez lesquels les caractéristiques pharmacocinétiques ont été évaluées est limité (plus de 65 ans, n = 3).
Influence de la fonction rénale Les taux plasmatiques du gadoversétamide augmentent linéairement quand la fonction rénale diminue; en cas d’ insuffisance rénale sévère (Clairance de la créatinine < 30 ml/ min), la clairance du gadoversétamide peut même être divisée par six, avec une augmentation correspondante par un facteur six des paramètres d’ exposition (t½ et ASC).
Le gadoversétamide étant administré en dose unique, ceci aura pour effet une exposition plus prolongée et plus importante sur une durée limitée.
Cependant, au bout de 72 heures, même chez les patients atteints d’ insuffisance rénale sévère, la dose est retrouvée en quasi totalité dans les urines.
Néanmoins, en raison des cas de FSN qui peuvent être associés à l’ insuffisance rénale lors de l’ utilisation d’ autres produits de contraste contenant du gadolinium ou du gadoversétamide, Optimark ne doit pas être utilisé chez ces patients.
5.3 Données de sécurité préclinique
Les données précliniques issues des études conventionnelles de pharmacologie de sécurité, de toxicité aiguë, de toxicité pour les fonctions de reproduction, de tolérance locale, d’ antigénicité et de génotoxicité n’ ont pas révélé de risque particulier pour l’ homme.
Aucune étude de cancérogenèse n’ a été réalisée.
Les études de toxicologie en administration répétée chez le rat et le chien ont révélé une vacuolisation des cellules tubulaires des reins, avec une forte présomption de la réversibilité de cet effet.
Aucune altération fonctionnelle n’ a été observée.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Versétamide Hydroxyde de calcium Chlorure de calcium dihydraté Hydroxyde de sodium et/ ou acide chlorhydrique pour ajustement du pH Eau pour préparations injectables
19 6.2 Incompatibilités
En l’ absence d’ études de compatibilité, Optimark ne doit pas être mélangé à d’ autres médicaments.
6.3 Durée de conservation
3 ans.
La stabilité chimique et physique en cours d’ utilisation a été démontrée pendant 24 heures à une température allant jusqu’ à 25°C.
D’ un point de vue microbiologique, le produit doit être utilisé immédiatement après ouverture.
S’ il n’ est pas utilisé immédiatement après ouverture, les durées et conditions de conservation du produit avant son utilisation relèvent alors de la responsabilité de l’ utilisateur.
6.4 Précautions particulières de conservation
Conserver le flacon dans l’ emballage extérieur, à l’ abri de la lumière.
Ne pas congeler.
6.5 Nature et contenu de l’ emballage extérieur
Optimark est fourni dans des flacons en verre borosilicaté incolore (type EP I) hautement résistant.
Les flacons sont fermés par des bouchons en élastomère bromobutyle, des opercules en aluminium et des couvercles rabattables en plastique.
Taille des conditionnements:
1 x 10 ml 1 x 15 ml 1 x 20 ml
10 x 10 ml 10 x 15 ml 10 x 20 ml
Optimark est également disponible en seringues préremplies de 10 ml, 15 ml, 20 ml et 30 ml.
6.6 Précautions particulières d’ élimination et de manipulation
Optimark est prévu seulement pour un usage unique; tout reste de solution non utilisée au cours d’ un examen devra être éliminé conformément à la réglementation en vigueur.
Ne pas utiliser la solution si elle a changé de couleur ou si des particules sont présentes.
Si l’ on utilise du matériel qui n’ est pas à usage unique, veiller scrupuleusement à éviter toute contamination par des traces résiduelles de produits de nettoyage.
Optimark doit être aspiré dans la seringue et utilisé immédiatement.
S’ il a été congelé, le gadoversétamide en flacon de verre pourra être ramené à température ambiante et agité vigoureusement.
Avant utilisation, le produit doit être inspecté afin de s’ assurer que toutes les matières solides sont dissoutes et que le flacon, ainsi que son obturation, sont intacts.
Si des matières solides subsistent, le flacon doit être mis au rebut.
Après usage, jeter la seringue et tout reste de solution non utilisée.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
20 7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Covidien Deutschland GmbH Gewerbepark 1 93333 Neustadt/ Donau Allemagne
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
1 x 10 ml:
EU/ 1/ 07/ 398/ 001 10 x 10 ml:
EU/ 1/ 07/ 398/ 002 1 x 15 ml:
EU/ 1/ 07/ 398/ 003 10 x 15 ml:
EU/ 1/ 07/ 398/ 004 1 x 20 ml:
EU/ 1/ 07/ 398/ 005 10 x 20 ml:
EU/ 1/ 07/ 398/ 006
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
23/ 07/ 2007
10.
DATE DE MISE A JOUR DU TEXTE
21 ANNEXE II
A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
B.
CONDITIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ
22 A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
Nom et adresse du fabricant responsable de la libération des lots
Mallinckrodt Medical Imaging Ireland Damastown Mulhuddart Dublin 15 Irlande
B.
CONDITIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ
 CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION IMPOSÉES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
Médicament soumis à prescription médicale restreinte (voir Annexe I:
Résumé des Caractéristiques du Produit, rubrique 4.2).
 CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SÛRE ET EFFICACE DU MÉDICAMENT
Avant le lancement, le titulaire de l’ AMM devra fournir à tous les prescripteurs potentiels une copie du RCP avec une lettre d’ accompagnement mettant l’ accent sur les questions de sécurité d'emploi décrites dans les rubriques 4.3 et 4.4.
Le texte devra être approuvé par le CHMP et devra également contenir l’ information cruciale suivante:

Optimark ne doit pas être utilisé chez l’enfant en dessous de deux ans, la sécurité d’emploi, l’efficacité et les conséquences d’une fonction rénale immature n’ayant pas été étudiées dans cette classe d’âge.
L’utilisation d’Optimark a été étudiée chez les enfants de 2 ans et plus, et le profil de sécurité s’est avéré similaire à celui noté chez l’adulte.
 AUTRES CONDITIONS
Système de pharmacovigilance Le titulaire de l’AMM doit s’assurer que le système de pharmacovigilance, tel que décrit dans la version 2009/02, présentée dans le Module 1.8.1. de la demande d’autorisation de mise sur le marché, est en place et opérationnel avant et pendant la commercialisation du produit.
Plan de gestion des risques Le titulaire de l’AMM s’engage à mener les études et activités de pharmacovigilance définies en détails dans le plan de pharmacovigilance, tel qu’approuvé dans la version datée du 22 mai 2007 du Plan de gestion des risques (PGR) présenté dans le Module 1.8.2. de la demande d’autorisation de mise sur le marché et dans toutes les mises à jour ultérieures du PGR, approuvées par le CHMP.
Conformément aux recommandations du CHMP sur les systèmes de gestion des risques pour les produits médicamenteux à usage humain, le PGR actualisé doit être soumis en même temps que le rapport périodique de pharmacovigilance (PSUR, Periodic Safety Update Report) suivant.
Par ailleurs, un PGR actualisé doit être soumis:  si de nouvelles informations sont reçues qui sont susceptibles d’avoir des conséquences sur le profil de sécurité d’emploi du médicament, le plan de pharmacovigilance ou les activités de minimisation des risques;
23  dans les 60 jours après qu’une étape importante (pharmacovigilance ou minimisation des risques) ait été atteinte;  sur demande de la part de l’EMEA.
24 ANNEXE III
ETIQUETAGE ET NOTICE
25 A.
ETIQUETAGE
26 MENTIONS DEVANT FIGURER SUR L’EMBALLAGE EXTERIEUR
Texte devant figurer sur l’emballage extérieur des seringues préremplies de 10 ml, 15 ml, 20 ml et 30 ml
1.
DENOMINATION DU MEDICAMENT
Optimark 500 micromoles/ml solution injectable en seringue préremplie Gadoversétamide
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 ml contient 330,9 mg de gadoversétamide, correspondant à 500 micromoles.
3.
LISTE DES EXCIPIENTS
Excipients: versétamide, hydroxyde de calcium, chlorure de calcium dihydraté, hydroxyde de sodium et/ou acide chlorhydrique, eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable 10 ml (1, 10 seringues) 15 ml (1, 10 seringues) 20 ml (1, 10 seringues) 30 ml (1, 10 seringues)
5.
MODE ET VOIE(S) D’ADMINISTRATION
Voie intraveineuse.
Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
Produit de contraste pour imagerie par résonance magnétique
8.
DATE DE PEREMPTION
EXP:
27 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
Conserver la seringue dans l’emballage extérieur à l’abri de la lumière.
Ne pas congeler.
10.
PRECAUTIONS PARTICULIERES D’ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’IL Y A LIEU
Usage unique.
Eliminer tout reste de solution non utilisée lors d’un examen.
11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
Covidien Deutschland GmbH, Gewerbepark 1, 93333 Neustadt/Donau, Allemagne
12.
NUMERO(S) D’AUTORISATION DE MISE SUR LE MARCHE
EU/1/07/398/007 (1 x 10 ml) EU/1/07/398/008 (10 x 10 ml) EU/1/07/398/009 (1 x 15 ml) EU/1/07/398/010 (10 x 15 ml) EU/1/07/398/011 (1 x 20 ml) EU/1/07/398/012 (10 x 20 ml) EU/1/07/398/013 (1 x 30 ml) EU/1/07/398/014 (10 x 30 ml)
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’UTILISATION
16.
INFORMATIONS EN BRAILLE
Justification de ne pas inclure l’information en Braille acceptée
28 MENTIONS DEVANT FIGURER SUR LE CONDITIONNEMENT PRIMAIRE
Texte devant figurer sur le conditionnement primaire des seringues préremplies de 15 ml, 20 ml et 30 ml
1.
DENOMINATION DU MEDICAMENT
Optimark 500 micromoles/ml solution injectable en seringue préremplie Gadoversétamide
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 ml contient 330,9 mg de gadoversétamide, correspondant à 500 micromoles.
3.
LISTE DES EXCIPIENTS
Excipients: versétamide, hydroxyde de calcium, chlorure de calcium dihydraté, hydroxyde de sodium et/ou acide chlorhydrique, eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable 15 ml 20 ml 30 ml
5.
MODE ET VOIE(S) D’ADMINISTRATION
Voie intraveineuse.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP:
29 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
Conserver la seringue dans l’emballage extérieur à l’abri de la lumière.
Ne pas congeler.
10.
PRECAUTIONS PARTICULIERES D’ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’IL Y A LIEU
Usage unique.
Eliminer tout reste de solution non utilisée lors d’un examen.
11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
Covidien Deutschland GmbH, Gewerbepark 1, 93333 Neustadt/Donau, Allemagne
12.
NUMERO(S) D’AUTORISATION DE MISE SUR LE MARCHE
EU/1/07/398/007 (1 x 10 ml) EU/1/07/398/008 (10 x 10 ml) EU/1/07/398/009 (1 x 15 ml) EU/1/07/398/010 (10 x 15 ml) EU/1/07/398/011 (1 x 20 ml) EU/1/07/398/012 (10 x 20 ml) EU/1/07/398/013 (1 x 30 ml) EU/1/07/398/014 (10 x 30 ml)
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’UTILISATION
16.
INFORMATIONS EN BRAILLE
Justification de ne pas inclure l’information en Braille acceptée
30 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
Texte devant figurer sur le conditionnement primaire des seringues préremplies de 10 ml
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ADMINISTRATION
Optimark 500 micromoles/ml solution injectable en seringue préremplie Gadoversétamide Voie IV.
2.
MODE D’ADMINISTRATION
Lire la notice avant utilisation.
3.
DATE DE PEREMPTION
EXP:
4.
NUMERO DU LOT
Lot:
5.
CONTENU EN POIDS, VOLUME OU UNITE
10 ml
6.
AUTRES
Conserver la seringue dans l’emballage extérieur à l’abri de la lumière.
Ne pas congeler.
31 MENTIONS DEVANT FIGURER SUR L’EMBALLAGE EXTERIEUR
Texte devant figurer sur l’emballage extérieur des flacons de 10 ml, 15 ml et 20 ml
1.
DENOMINATION DU MEDICAMENT
Optimark 500 micromoles/ml solution injectable en flacon Gadoversétamide
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 ml contient 330,9 mg de gadoversétamide, correspondant à 500 micromoles.
3.
LISTE DES EXCIPIENTS
Excipients: versétamide, hydroxyde de calcium, chlorure de calcium dihydraté, hydroxyde de sodium et/ou acide chlorhydrique, eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable 10 ml (1, 10 flacons) 15 ml (1, 10 flacons) 20 ml (1, 10 flacons)
5.
MODE ET VOIE(S) D’ADMINISTRATION
Voie intraveineuse.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE LA PORTEE ET DE LA VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
Produit de contraste pour imagerie par résonance magnétique
8.
DATE DE PEREMPTION
EXP:
32 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
Conserver le flacon dans l’emballage extérieur à l’abri de la lumière.
Ne pas congeler.
10.
PRECAUTIONS PARTICULIERES D’ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’IL Y A LIEU
Usage unique.
Eliminer tout reste de solution non utilisée lors d’un examen.
11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
Covidien Deutschland GmbH, Gewerbepark 1, 93333 Neustadt/Donau, Allemagne
12.
NUMERO(S) D’AUTORISATION DE MISE SUR LE MARCHE
EU/1/07/398/001 (1 x 10 ml) EU/1/07/398/002 (10 x 10 ml) EU/1/07/398/003 (1 x 15 ml) EU/1/07/398/004 (10 x 15 ml) EU/1/07/398/005 (1 x 20 ml) EU/1/07/398/006 (10 x 20 ml)
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’UTILISATION
16.
INFORMATIONS EN BRAILLE
Justification de ne pas inclure l’information en Braille acceptée
33 MENTIONS DEVANT FIGURER SUR LE CONDITIONNEMENT PRIMAIRE
Texte devant figurer sur le conditionnement primaire des flacons de 15 ml et 20 ml
1.
DENOMINATION DU MEDICAMENT
Optimark 500 micromoles/ml solution injectable en flacon Gadoversétamide
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 ml contient 330,9 mg de gadoversétamide, correspondant à 500 micromoles.
3.
LISTE DES EXCIPIENTS
Excipients: versétamide, hydroxyde de calcium, chlorure de calcium dihydraté, hydroxyde de sodium et/ou acide chlorhydrique, eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable 15 ml 20 ml
5.
MODE ET VOIE(S) D’ADMINISTRATION
Voie intraveineuse.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP:
34 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
Conserver le flacon dans l’emballage extérieur à l’abri de la lumière.
Ne pas congeler.
10.
PRECAUTIONS PARTICULIERES D’ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’IL Y A LIEU
Usage unique.
Eliminer tout reste de solution non utilisée lors d’un examen.
11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
Covidien Deutschland GmbH, Gewerbepark 1, 93333 Neustadt/Donau, Allemagne
12.
NUMERO(S) D’AUTORISATION DE MISE SUR LE MARCHE
EU/1/07/398/001 (1 x 10 ml) EU/1/07/398/002 (10 x 10 ml) EU/1/07/398/003 (1 x 15 ml) EU/1/07/398/004 (10 x 15 ml) EU/1/07/398/005 (1 x 20 ml) EU/1/07/398/006 (10 x 20 ml)
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’UTILISATION
16.
INFORMATIONS EN BRAILLE
Justification de ne pas inclure l’information en Braille acceptée
35 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
Texte devant figurer sur le conditionnement primaire des flacons de 10 ml
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ADMINISTRATION
Optimark 500 micromoles/ml solution injectable en flacon Gadoversétamide Voie IV.
2.
MODE D’ADMINISTRATION
Lire la notice avant utilisation.
3.
DATE DE PEREMPTION
EXP:
4.
NUMERO DU LOT
Lot:
5.
CONTENU EN POIDS, VOLUME OU UNITE
10 ml
6.
AUTRES
Conserver le flacon dans l’emballage extérieur à l’abri de la lumière.
Ne pas congeler.
36 B.
NOTICE
INFORMATION DE L'UTILISATEUR
Optimark 500 micromoles/ml, solution injectable en seringue préremplie Gadoversétamide
Veuillez lire attentivement l’intégralité de cette notice avant de recevoir ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’autres questions, demandez plus d’informations à votre médecin ou votre
pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’un d’autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez-en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu’est-ce qu’Optimark et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant de recevoir Optimark 3.
Comment Optimark est-il administré 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Optimark 6.
Informations supplémentaires
1.
QU’EST-CE QU’OPTIMARK ET DANS QUEL CAS EST-IL UTILISÉ
Optimark est un produit de contraste injectable.
Il est utilisé chez les adultes et les enfants pour rendre plus claires les images diagnostiques du cerveau, de la colonne vertébrale et du foie.
Il aide ainsi à visualiser clairement les anomalies dans le cerveau, la colonne vertébrale et le foie.
Ce médicament est à usage diagnostique uniquement.
2.
QUELLES SO NT LES INFORMATIONS A CONNAITRE AVANT DE RECEVOIR OPTIMARK
N’utilisez jamais Optimark si vous êtes allergique (hypersensibilité):  à la substance active appelée gadoversétamide ou  à l’un des autres composants contenus dans Optimark, ou  à d’autres produits de contraste à base de gadolinium
Optimark ne devrait pas vous être administré si vous souffrez d’insuffisance rénale grave ou si vous avez eu ou allez avoir une greffe de foie, car l’utilisation d’Optimark dans ces circonstances a été associée à la survenue d’une maladie appelée fibrose systémique néphrogénique (FSN).
La FSN est une maladie entraînant un épaississement de la peau et du tissu conjonctif, en particulier sous-cutané.
Elle peut engendrer une immobilisation invalidante des articulations, une faiblesse musculaire ou une altération du fonctionnement des organes internes pouvant mettre en péril la vie du patient.
Faites attention avec Optimark Les examens diagnostiques impliquant l’utilisation de produits de contraste doivent être pratiqués sous la supervision d’un médecin disposant de la formation nécessaire et de connaissances approfondies concernant l’examen radiologique à effectuer.
Prévenez votre médecin si:  vous souffrez d’allergies (allergies à des médicaments, aux fruits de mer, rhume des foins, urticaire, par ex.) ou d’asthme;  vous avez déjà eu une réaction à un produit de contraste, notamment à un produit de contraste iodé;  vos reins ne fonctionnement pas correctement;
Prévenez votre médecin si:  vous avez soif et/ou vous avez bu très peu ou pas du tout avant l’examen;  vous êtes porteur d’un stimulateur cardiaque (pacemaker), ou d’implants ferromagnétiques (clips vasculaires, etc.) ou d’une endoprothèse vasculaire (stent) métallique;  vous prenez des médicaments antihypertenseurs particuliers appelés bêtabloquants;  vous avez une maladie du cœur;  vous souffrez d’épilepsie ou vous avez des lésions au cerveau;  vous ou votre enfant suivez un régime appauvri en sel.
Si vous êtes dans l’un de ces cas ci-dessus, votre médecin décidera s’il est ou non possible d’effectuer l’examen prévu.
Prise d’autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez-en à votre médecin ou à votre pharmacien.
Grossesse et allaitement Prévenez votre médecin si vous êtes enceinte et demandez conseil à votre médecin ou à votre pharmacien avant l’examen avec administration d’ Optimark.
Optimark peut être utilisé au cours de l’allaitement.
Conduite de véhicules et utilisation de machines Si vous consultez en ambulatoire et si vous avez ensuite l’intention de conduire un véhicule ou d’utiliser des machines, vous devez avoir à l’esprit que des étourdissements peuvent parfois se produire après un examen avec injection d’Optimark.
Informations importantes concernant certains composants d’Optimark Ce médicament contient moins de 1 mmol de sodium (23 mg) par dose (jusqu’à 17 ml), et peut donc être considéré comme pratiquement « sans sodium ».
Les doses supérieures à 17 ml contiennent 1 mmol de sodium ou plus, ce qui doit être pris en compte si vous ou votre enfant suivez un régime appauvri en sel.
3.
COMMENT OPTIMARK EST-IL ADMINISTRÉ
Dose habituelle La dose habituelle est d’environ 14 ml injectés dans une veine, généralement une veine du bras, sur une durée de 7 à 14 secondes environ.
Une solution saline est ensuite injectée pour purger l’aiguille et la tubulure, c’est-à-dire s’assurer qu’il ne reste aucun produit dedans.
Une seconde dose peut être administrée dans les 30 minutes suivant la première injection.
Certaines questions concernant le traitement de maladies du cerveau peuvent nécessiter l’injection en une fois de doses trois fois supérieures à la dose habituelle.
Le médecin décidera de la dose d’Optimark nécessaire à votre examen.
Vous devez prévenir immédiatement le médecin/l’infirmier/le manipulateur en radiologie si vous ressentez une douleur aux alentours de l’endroit où l’aiguille est introduite.
Si vous avez reçu plus d’Optimark que vous n’auriez dû Il est peu probable que l’injection excessive d’Optimark ait chez vous des effets nocifs car aucun problème ne s’est posé lorsque des doses bien plus importantes ont été administrées à des personnes.
Si vos reins fonctionnent normalement, il est peu probable que vous ayez le moindre problème.
Optimark peut être éliminé par dialyse.
Si vous pensez qu’Optimark vous a été injecté en quantité excessive, prévenez immédiatement le médecin/l’infirmier/ le manipulateur en radiologie.
39 Si vous avez d’autres questions sur l’utilisation de ce médicament, demandez plus d’informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Optimark est susceptible d’avoir des effets indésirables, bien que nous n’y soyons pas tous sujets.
Les effets indésirables observés après utilisation d’Optimark ont pour la plupart été d’intensité faible à modérée et de nature passagère.
Les effets indésirables les plus fréquents ont été un goût étrange dans la bouche, une sensation de chaleur, des maux de tête et des étourdissements.
Prévenez immédiatement le médecin/l’infirmier/le manipulateur en radiologie qui vous fait l’injection si vous vous sentez mal, en particulier si vous ressentez une oppression, une douleur ou une gêne dans la poitrine, au niveau du visage ou de la gorge, ou si vous avez du mal à respirer.
Les effets secondaires possibles sont décrits plus précisément ci-dessous.
En majorité, les réactions indésirables observées après l’utilisation d’Optimark ont été des affections du système nerveux, suivies par des troubles généraux, des affections du système digestif et de la peau.
Les symptômes suivants et les fréquences correspondantes sont basés sur les essais cliniques et les observations effectuées après la commercialisation d’Optimark:
plus d’un patient traité sur 10 Très fréquent: moins d’un patient traité sur 10 mais plus d’un sur 100 Fréquent: moins d’un patient traité sur 100 mais plus d’un sur 1 000 Peu fréquent: moins d’un patient traité sur 1 000 mais plus d’un sur 10 000 Rare: un patient traité sur 10 000 ou moins, y compris les cas isolés Très rare:
Fréquence Fréquent Peu fréquent
Effets indésirables possibles étourdissements, maux de tête, goût étrange dans la bouche, sensation de chaleur réaction allergique/d’hypersensibilité, picotement, engourdissement, diminution de l’odorat, rougeur et chaleur sur la peau, nez bouché, mal à la gorge, nausée, diarrhée, urticaire, démangeaison, éruption cutanée, gêne dans la poitrine, sensation de froid, réactions à l’endroit de l’injection
Rare
Perte d’appétit, sentiment d’anxiété, troubles du sommeil, évanouissement, tremblement, envie de dormir, sensation de brûlure, bourdonnement dans les oreilles, rougeurs sur les paupières, douleur dans les yeux, vision trouble, battements rapides du cœur, impression d’entendre battre son cœur, battements irréguliers du cœur, extrasystoles, baisse de la pression artérielle, hausse de la pression artérielle, essoufflement, enrouement, toux, nez qui coule, gorge serrée, bouche qui salive, vomissements, douleur dans le ventre, constipation, bouche sèche, sueurs froides, rougeurs, transpiration, augmentation de la concentration sanguine d’une substance (créatinine) normalement éliminée par les reins, présence de sang dans les urines, douleur dans la poitrine, gonflement du visage, fatigue, fièvre, gonflement des membres, douleur, sensation de refroidissement des extrémités, augmentation du taux d’enzymes hépatiques, analyses d’urine anormales, augmentation du taux de sels minéraux dans les urines, augmentation du taux des enzymes du cœur et des muscles, baisse de l’hémoglobine, altérations des taux de calcium dans le sang
Très rare
sensation de confusion, convulsions, yeux injectés de sang, irrégularités du rythme cardiaque, oppression des voies respiratoires, gorge ou cordes vocales enflées, gorge irritée, démangeaison nasale, éternuements gonflement autour des yeux, symptômes de type grippal, sensation de mal-être, problèmes de rythme cardiaque (intervalle QT prolongé)
40 Des effets secondaires cutanés avec des épaississements/inflammations ou fibrose (fibrose systémique néphrogénique ou FSN), ont été signalés.
Lorsque Optimark a été utilisé chez des enfants âgés de 2 ans ou plus, les effets secondaires ont été similaires à ceux chez l’adulte.
Vous devez signaler immédiatement les symptômes suivants au médecin/à l’infirmier/au manipulateur en radiologie et vous faire traiter sans attendre, ces symptômes pouvant être ou devenir très graves: effets secondaires touchant le cœur (évanouissement, extrasystole, douleur dans la poitrine) ou les voies respiratoires (essoufflement, oppression des voies respiratoires, gonflement de la gorge ou sensation de gorge noué, démangeaison ou écoulement nasal, éternuements).
Si l’un des effets indésirables mentionnés ci-dessus s’aggrave ou si vous remarquez un effet indésirable non mentionné dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER OPTIMARK
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser l’Optimark après la date de péremption mentionnée sur l’étiquette.
Conserver la seringue dans l’emballage extérieur, à l’abri de la lumière.
Ne pas congeler.
Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Optimark?  La substance active est le gadoversétamide.
1 ml contient 330,9 mg de gadoversétamide, correspondant à 500 micromoles.  Les autres composants sont: versétamide, hydroxyde de calcium, chlorure de calcium dihydraté, hydroxyde de sodium et/ou acide chlorhydrique, eau pour préparations injectables.
Qu’est-ce qu’ Optimark et contenu de l’emballage extérieur Les seringues d’Optimark contiennent une solution limpide, incolore à jaune pâle.
Optimark est fourni dans des seringues préremplies en polypropylène.
Le capuchon de l’embout et le piston de la seringue sont fabriqués en élastomère bromobutyle.
Les seringues préremplies d’Optimark sont fournies par boîtes de:
1 x 10 ml 1 x 15 ml 1 x 20 ml 1 x 30 ml
Optimark est également disponible en flacons de verre de 10 ml, 15 ml et 20 ml.
Ne pas utiliser la solution si elle a changé de couleur ou si des particules sont présentes.
41 Titulaire de l’Autorisation de mise sur le marché Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le titulaire de l’Autorisation de mise sur le marché:
Covidien Deutschland GmbH Gewerbepark 1 93333 Neustadt/Donau Allemagne
Fabricant Mallinckrodt Medical Imaging Ireland Damastown Mulhuddart, Dublin 15 Irlande
La dernière date à laquelle cette notice a été approuvée est:
Des informations détaillées sur ce médicament sont disponibles sur le site Internet de l’Agence européenne du médicament (EMEA): http ://www.emea.europa.eu/
Les informations suivantes sont destinées exclusivement aux professionnels de santé:
Indications thérapeutiques Optimark est indiqué comme produit de contraste pour l’imagerie par résonance magnétique (IRM) du système nerveux central (SNC) et du foie.
Optimark renforce le contraste, facilite la visualisation et aide à la caractérisation des lésions focales et des structures anormales du SNC et du foie chez les patients qui présentent une pathologie connue ou fortement suspectée.
Mises en garde spéciales et précautions d’emploi Comme pour tout produit de contraste paramagnétique, le rehaussement du contraste de l’examen IRM par injection de gadoversétamide peut gêner la visualisation de lésions existantes.
Certaines de ces lésions peuvent être visibles sur l’IRM sans injection de produit de contraste.
Lors de l’interprétation de l’examen avec injection de produit de contraste, il convient d’être vigilant en l’absence d’un examen IRM de référence sans injection de produit de contraste.
Avant l’examen, il conviendra de s’assurer que le patient est suffisamment hydraté.
Les contre- indications habituelles à l’IRM s’appliquent; ainsi devront être exclus les patients porteurs de pompes à perfusion, de stimulateurs cardiaques, de clips ferromagnétiques, etc.
 Hypersensibilité Des réactions de type allergique ainsi que d’autres réactions idiosyncrasiques, peuvent survenir avec tous les produits de contraste à usage intraveineux, ainsi qu’avec le gadoversétamide, celles-ci pouvant se manifester sous la forme de réactions cardiovasculaires, respiratoires ou cutanées.
La plupart de ces réactions apparaissent dans la demi-heure suivant l’administration du produit de contraste.
Comme avec les autres produits de contraste de la même classe, des réactions retardées peuvent survenir dans de rares cas, plusieurs heures ou plusieurs jours après l’injection; aucune réaction de ce type n’a cependant été signalée lors des essais cliniques effectués.
En cas de réaction d’hypersensibilité, l’administration du produit de contraste doit être immédiatement interrompue et un traitement par voie intraveineuse doit être entrepris, si nécessaire.
L’examen doit se dérouler sous la surveillance d’un médecin et il est recommandé de mettre en place et de garder durant toute la durée de l’examen un cathéter souple intraveineux.
Afin de permettre une prise en charge rapide en cas d’urgence, il conviendra de tenir à disposition immédiate les produits médicamenteux nécessaires (épinéphrine/adrénaline, théophylline, antihistaminiques, corticostéroïdes et atropiniques, par ex.), ainsi que l’équipement tels que sondes endotrachéales et respirateur.
Les risques de survenue de réactions d’hypersensibilité sont accrus dans les cas suivants:
- prédisposition allergique du patient;
- asthme bronchique (chez ces patients, c’est le risque de bronchospasmes qui est plus
- antécédents de réactions aux produits de contraste, notamment aux produits de contraste iodés.
Avant l’injection du produit de contraste, on devra demander au patient s’il est allergique (allergie aux fruits de mer ou à des médicaments, rhume des foins, urticaire, par ex.), s’il a déjà présenté une hypersensibilité aux produits de contraste ou s’il a un asthme bronchique.
Une prémédication à base d’antihistaminiques et/ou de glucocorticoïdes pourra être envisagée.  Patients sous bêtabloquants Il est à noter que les patients sous bêtabloquants peuvent ne pas répondre aux bêta-agonistes habituellement utilisés pour le traitement des réactions d’hypersensibilité.  Patients atteints de maladies cardiovasculaires Chez ces patients, les réactions d’hypersensibilité peuvent être sévères.
En particulier, chez les patients atteints de cardiopathies graves (insuffisance cardiaque sévère, coronaropathie, par ex.), les réactions cardiovasculaires peuvent être aggravées.
Néanmoins, ceci n’a pas été mis en évidence lors des essais cliniques menés avec Optimark.  Affections du système nerveux central Chez les patients atteints d’épilepsie ou de lésions cérébrales, les risques de convulsions peuvent être accrus au cours de l’examen.
Des précautions doivent être prises lors de l’examen de ces patients (monitorage du patient, par ex.); le matériel et les médicaments nécessaires au traitement rapide d’une éventuelle crise convulsive doivent être tenus à disposition.  Insuffisance rénale et transplantation hépatique Des cas de fibrose systémique néphrogénique (FSN) ont été signalés en association avec l’utilisation de certains produits de contraste contenant du gadolinium chez des patients atteints d’insuffisance rénale sévère (Débit de Filtration Glomérulaire < 30 ml/min/1,73 m2) et chez des patients ayant eu ou qui vont avoir une transplantation hépatique.
Optimark ne doit donc pas être utilisé dans ces populations.
Optimark doit donc être utilisé avec précaution chez ces patients.
Le gadoversétamide est dialysable.
Une hémodialyse effectuée peu après l’administration d’Optimark, chez les patients actuellement sous hémodialyse, peut être utile pour éliminer Optimark de l’organisme.
Rien n’indique que l’hémodialyse puisse être bénéfique en prévention ou en traitement de la FSN chez les patients qui ne sont pas déjà sous hémodialyse.  Enfants Optimark ne doit pas être administré à l’aide d’un injecteur automatique.
La dose requise doit être injectée manuellement chez l’enfant afin d’éviter tout surdosage accidentel.  Nouveaux-nés et nourrissons Optimark ne doit pas être utilisé chez les enfants de moins de deux ans.
La sécurité d’emploi et l’efficacité du produit n’ont pas été étudiées dans cette classe d’âge.  Sodium Ce médicament contient moins de 1 mmol de sodium (23 mg) par dose (jusqu’à 17 ml), et peut donc être considéré comme pratiquement « sans sodium ».
Les doses supérieures à 17 ml contiennent 1 mmol de sodium ou plus, ce qui doit être pris en compte en cas de régime hyposodé.  Fer et zinc sériques La prudence est de mise, des diminutions passagères des taux de fer et de zinc sériques ayant été observées lors des essais cliniques.
On ignore quelle est la signification clinique de ces observations.
Grossesse et allaitement On ne dispose d’aucune donnée clinique sur l’utilisation du gadoversétamide au cours de la grossesse.
Les études effectuées chez l’animal ne font apparaître aucune toxicité directe ou indirecte sur la reproduction.
Le risque potentiel pour l’espèce humaine n’est pas connu.
Optimark ne doit pas être utilisé pendant la grossesse à moins que l’IRM avec injection de produit de contraste ne soit considérée comme indispensable, en l’absence d’une autre méthode possible d’imagerie diagnostique.
Le niveau d’excrétion du gadoversétamide dans le lait maternel n’a pas été étudié chez l’être humain.
D’après les études chez l’animal, on peut s’attendre à un taux d’excrétion réduit.
Aux doses utilisées en pratique clinique, aucun effet sur l’enfant allaité n’est attendu.
Optimark peut être utilisé au cours de l’allaitement.
43 Posologie et mode d’administration Le produit doit être administré en bolus par injection intraveineuse périphérique à la dose de 0,2 ml/kg (0,1 mmol/kg) de poids corporel.
Afin de s’assurer de l’injection complète du produit de contraste, l’injection sera suivie d’un rinçage avec 5 ml de solution injectable de chlorure de sodium à 0,9%.
L’examen d’imagerie devra être réalisé dans l’heure suivant l’administration du produit de contraste.
En IRM cérébrale, s’il existe une forte suspicion clinique de lésion non confirmée à l’IRM suite à l’administration d’une dose unique du produit de contraste, ou quand l’obtention d’informations plus précises sur le nombre, la taille ou l’étendue des lésions est susceptible d’influencer la prise en charge ou le traitement du patient, une seconde injection en bolus de 0,1 mmol/kg pourra être réalisée dans les 30 minutes suivant la première injection, à condition que la fonction rénale du patient soit normale.
L’innocuité d’administrations répétées chez l’enfant, l’adolescent, l’insuffisant rénal et le sujet âgé n’a pas été démontrée.
Les données limitées disponibles pour d’autres agents de contraste à base de gadolinium laissent penser que l’injection d’une triple dose d’ Optimark (0,3 mmol/kg de poids corporel) permettrait d’exclure avec u ne certitude accrue, la présence de métastases cérébrales supplémentaires dans le cas d’un patient ayant une métastase isolée résécable connue.
Optimark ne doit pas être utilisé chez l’enfant en dessous de deux ans, la sécurité d’emploi, l’efficacité et les conséquences d’une fonction rénale immature n’ayant pas été étudiées dans cette classe d’âge.
L’utilisation d’Optimark a été étudiée chez les enfants de 2 ans et plus, et le profil de sécurité s’est avéré similaire à celui noté chez l’adulte.
La pose d’un cathéter veineux souple est recommandée.
Interactions avec d’autres médicaments et autres formes d’interaction Aucune étude formelle d’interaction n’a été réalisée.
Le gadoversétamide s’est avéré produire des interférences lors de la mesure du taux de calcium plasmatique par colorimétrie à l’ortho-crésol-phtaléine complexone (OCP).
Cependant, l’administration de gadoversétamide ne provoque pas réellement de diminution du taux de calcium plasmatique.
En présence de gadoversétamide, la technique de l’OCP donne un taux de calcium plasmatique faussement bas.
L’amplitude de cet artéfact de mesure est proportionnelle à la concentration sanguine du gadoversétamide et, si la clairance rénale est normale, des valeurs exactes peuvent être à nouveau obtenues 90 minutes environ après l’injection.
Lorsque les fonctions rénales sont altérées, la clairance du gadoversétamide est ralentie et les interférences avec la mesure du calcium par OCP sont prolongées.
Le gadoversétamide n’a pas d’incidence sur les autres méthodes de mesure du taux de calcium plasmatique, comme la colorimétrie arsenazo III, la spectroscopie par absorption atomique ou la spectrométrie de masse couplée à un plasma inductif.
Précautions particulières d’élimination et de manipulation Optimark est prévu seulement pour un usage unique; tout reste de solution non utilisée au cours d’un examen devra être éliminé conformément à la réglementation en vigueur.
Les seringues préremplies d’Optimark doivent être utilisées immédiatement.
Ne pas utiliser la solution si elle a changé de couleur ou si des particules sont présentes.
Si l’on utilise du matériel qui n’est pas à usage unique, veiller scrupuleusement à éviter toute contamination par des traces résiduelles de produits de nettoyage.
44 Seringues préremplies:
Assemblage et inspection Vérifier visuellement l’absence de signes de fuite sur la seringue.
En cas de fuite, ne pas utiliser.
Une fois la tige poussoir vissée dans le piston de la seringue, il est important de faire tourner la tige poussoir d’un ½ tour supplémentaire afin que le piston gris puisse pivoter librement.
Avant d’utiliser la seringue, retirer le capuchon gris en le faisant tourner et le jeter.
La seringue est à présent prête à être fixée sur une aiguille ou une tubulure de cathéter.
Après usage, jeter la seringue et tout reste de solution non utilisée.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
INFORMATION DE L’UTILISATEUR
Optimark 500 micromoles/ml, solution injectable en flacon Gadoversétamide
Veuillez lire attentivement l’intégralité de cette notice avant de recevoir ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’autres questions, demandez plus d’informations à votre médecin ou votre
pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’un d’autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez-en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu’est-ce qu’Optimark et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant de recevoir Optimark 3.
Comment Optimark est-il administré 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Optimark 6.
Informations supplémentaires
1.
QU’EST-CE QU’OPTIMARK ET DANS QUEL CAS EST-IL UTILISÉ
Optimark est un produit de contraste injectable.
Il est utilisé chez les adultes et les enfants pour rendre plus claires les images diagnostiques du cerveau, de la colonne vertébrale et du foie.
Il aide ainsi à visualiser clairement les anomalies dans le cerveau, la colonne vertébrale et le foie.
Ce médicament est à usage diagnostique uniquement.
2.
QUELLES SO NT LES INFORMATIONS A CONNAITRE AVANT DE RECEVOIR OPTIMARK
N’utilisez jamais Optimark si vous êtes allergique (hypersensibilité):  à la substance active appelée gadoversétamide ou  à l’un des autres composants contenus dans Optimark, ou  à d’autres produits de contraste à base de gadolinium
Optimark ne devrait pas vous être administré si vous souffrez d’insuffisance rénale grave ou si vous avez eu ou allez avoir une greffe de foie, car l’utilisation d’Optimark dans ces circonstances a été associée à la survenue d’une maladie appelée fibrose systémique néphrogénique (FSN).
La FSN est une maladie entraînant un épaississement de la peau et du tissu conjonctif, en particulier sous-cutané.
Elle peut engendrer une immobilisation invalidante des articulations, une faiblesse musculaire ou une altération du fonctionnement des organes internes pouvant mettre en péril la vie du patient.
Faites attention avec Optimark Les examens diagnostiques impliquant l’utilisation de produits de contraste doivent être pratiqués sous la supervision d’un médecin disposant de la formation nécessaire et de connaissances approfondies concernant l’examen radiologique à effectuer.
Prévenez votre médecin si:  vous souffrez d’allergies (allergies à des médicaments, aux fruits de mer, rhume des foins, urticaire, par ex.) ou d’asthme;  vous avez déjà eu une réaction à un produit de contraste, notamment à un produit de contraste iodé;  vos reins ne fonctionnement pas correctement;
Prévenez votre médecin si:  vous avez soif et/ou vous avez bu très peu ou pas du tout avant l’examen;  vous êtes porteur d’un stimulateur cardiaque (pacemaker), ou d’implants ferromagnétiques (clips vasculaires, etc.) ou d’une endoprothèse vasculaire (stent) métallique;  vous prenez des médicaments antihypertenseurs particuliers appelés bêtabloquants;  vous avez une maladie du cœur;  vous souffrez d’épilepsie ou vous avez des lésions au cerveau;  vous ou votre enfant suivez un régime appauvri en sel.
Si vous êtes dans l’un de ces cas ci-dessus, votre médecin décidera s’il est ou non possible d’effectuer l’examen prévu.
Prise d'autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez-en à votre médecin ou à votre pharmacien.
Grossesse et allaitement Prévenez votre médecin si vous êtes enceinte et demandez conseil à votre médecin ou à votre pharmacien avant l’examen avec administration d’Optimark.
Optimark peut être utilisé au cours de l’allaitement.
Conduite de véhicules et utilisation de machines Si vous consultez en ambulatoire et si vous avez ensuite l’intention de conduire un véhicule ou d'utiliser des machines, vous devez avoir à l'esprit que des étourdissements peuvent parfois se produire après un examen avec injection d’Optimark.
Informations importantes concernant certains composants d’Optimark Ce médicament contient moins de 1 mmol de sodium (23 mg) par dose (jusqu’à 17 ml), et peut donc être considéré comme pratiquement « sans sodium ».
Les doses supérieures à 17 ml contiennent 1 mmol de sodium ou plus, ce qui doit être pris en compte si vous ou votre enfant suivez un régime appauvri en sel.
3.
COMMENT OPTIMARK EST-IL ADMINISTRÉ?
Dose habituelle La dose habituelle est d’environ 14 ml injectés dans une veine, généralement une veine du bras, sur une durée de 7 à 14 secondes environ.
Une solution saline est ensuite injectée pour purger l’aiguille et la tubulure, c’est-à-dire s’assurer qu’il ne reste aucun produit dedans.
Une seconde dose peut être administrée dans les 30 minutes suivant la première injection.
Certaines questions concernant le traitement de maladies du cerveau peuvent nécessiter l’injection en une fois de doses trois fois supérieures à la dose habituelle.
Le médecin décidera de la dose d’Optimark nécessaire à votre examen.
Vous devez prévenir immédiatement le médecin/l’infirmier/le manipulateur en radiologie si vous ressentez une douleur aux alentours de l’endroit où l’aiguille est introduite.
Si vous avez reçu plus d'Optimark que vous n’auriez dû Il est peu probable que l’injection excessive d’Optimark ait chez vous des effets nocifs car aucun problème ne s’est posé lorsque des doses bien plus importantes ont été administrées à des personnes.
Si vos reins fonctionnent normalement, il est peu probable que vous ayez le moindre problème.
Optimark peut être éliminé par dialyse.
Si vous pensez qu’Optimark vous a été injecté en quantité excessive, prévenez immédiatement le médecin/l’infirmier/le manipulateur en radiologie.
Si vous avez d’autres questions sur l’utilisation de ce médicament, demandez plus d’informations à votre médecin ou à votre pharmacien.
47 4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Optimark est susceptible d'avoir des effets indésirables, bien que nous n’y soyons pas tous sujets.
Les effets indésirables observés après utilisation d’Optimark ont pour la plupart été d’intensité faible à modérée et de nature passagère.
Les effets indésirables les plus fréquents ont été un goût étrange dans la bouche, une sensation de chaleur, des maux de tête et des étourdissements.
Prévenez immédiatement le médecin/l’infirmier/le manipulateur en radiologie qui vous fait l’injection si vous vous sentez mal, en particulier si vous ressentez une oppression, une douleur ou une gêne dans la poitrine, au niveau du visage ou de la gorge, ou si vous avez du mal à respirer.
Les effets secondaires possibles sont décrits plus précisément ci-dessous.
En majorité, les réactions indésirables observées après l’utilisation d’Optimark ont été des affections du système nerveux, suivies par des troubles généraux, des affections du système digestif et de la peau.
Les symptômes suivants et les fréquences correspondantes sont basés sur les essais cliniques et les observations effectuées après la commercialisation d’Optimark:
Fréquent:
Très rare:
plus d’un patient traité sur 10 moins d’un patient traité sur 10 mais plus d’un sur 100 moins d’un patient traité sur 100 mais plus d’un sur 1 000 moins d’un patient traité sur 1 000 mais plus d’un sur 10 000 un patient traité sur 10 000 ou moins, y compris les cas isolés
Fréquence Fréquent Peu fréquent
Effets indésirables possibles étourdissements, maux de tête, goût étrange dans la bouche, sensation de chaleur réaction allergique/d’hypersensibilité, picotement, engourdissement, diminution de l’odorat, rougeur et chaleur sur la peau, nez bouché, mal à la gorge, nausée, diarrhée, urticaire, démangeaison, éruption cutanée, gêne dans la poitrine, sensation de froid, réactions à l’endroit de l’injection
Rare
Perte d’appétit, sentiment d’anxiété, troubles du sommeil, évanouissement, tremblement, envie de dormir, sensation de brûlure, bourdonnement dans les oreilles, rougeurs sur les paupières, douleur dans les yeux, vision trouble, battements rapides du cœur, impression d’entendre battre son cœur, battements irréguliers du cœur, extrasystoles, baisse de la pression artérielle, hausse de la pression artérielle, essoufflement, enrouement, toux, nez qui coule, gorge serrée, bouche qui salive, vomissements, douleur dans le ventre, constipation, bouche sèche, sueurs froides, rougeurs, transpiration, augmentation de la concentration sanguine d’une substance (créatinine) normalement éliminée par les reins, présence de sang dans les urines, douleur dans la poitrine, gonflement du visage, fatigue, fièvre, gonflement des membres, douleur, sensation de refroidissement des extrémités, augmentation du taux d’enzymes hépatiques, analyses d’urine anormales, augmentation du taux de sels minéraux dans les urines, augmentation du taux des enzymes du cœur et des muscles, baisse de l’hémoglobine, altérations des taux de calcium dans le sang
Très rare
sensation de confusion, convulsions, yeux injectés de sang, irrégularités du rythme cardiaque, oppression des voies respiratoires, gorge ou cordes vocales enflées, gorge irritée, démangeaison nasale, éternuements gonflement autour des yeux, symptômes de type grippal, sensation de mal-être, problèmes de rythme cardiaque (intervalle QT prolongé)
Des effets secondaires cutanés avec des épaississements/inflammations ou fibrose (fibrose systémique néphrogénique ou FSN), ont été signalés.
48 Lorsque Optimark a été utilisé chez des enfants âgés de 2 ans ou plus, les effets secondaires ont été similaires à ceux chez l’adulte.
Vous devez signaler immédiatement les symptômes suivants au médecin/à l’infirmier/au manipulateur en radiologie et vous faire traiter sans attendre, ces symptômes pouvant être ou devenir très graves: effets secondaires touchant le cœur (évanouissement, extrasystole, douleur dans la poitrine) ou les voies respiratoires (essoufflement, oppression des voies respiratoires, gonflement de la gorge ou sensation de gorge nouée, démangeaison ou écoulement nasal, éternuements).
Si l’un des effets indésirables mentionnés ci-dessus s’aggrave ou si vous remarquez un effet indésirable non mentionné dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER OPTIMARK
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Optimark après la date de péremption mentionnée sur l’étiquette.
Conserver le flacon dans l’emballage extérieur, à l’abri de la lumière.
Ne pas congeler.
Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Optimark  La substance active est le gadoversétamide.
1 ml contient 330,9 mg de gadoversétamide, correspondant à 500 micromoles.  Les autres composants sont: versétamide, hydroxyde de calcium, chlorure de calcium dihydraté, hydroxyde de sodium et/ou acide chlorhydrique, eau pour préparations injectables.
Qu’est-ce que l’Optimark et contenu de l’emballage extérieur Les flacons d’ Optimark contiennent une solution limpide, incolore à jaune pâle.
Optimark est fourni dans des flacons fermés par des bouchons en élastomère bromobutyle, des opercules en aluminium et des couvercles rabattables en plastique.
Les flacons d’Optimark sont fournis par boîtes de:
1 x 10 ml 1 x 15 ml 1 x 20 ml
Optimark est également disponible en seringues préremplies de 10 ml, 15 ml, 20 ml et 30 ml.
Ne pas utiliser la solution si elle a changé de couleur ou si des particules sont présentes.
49 Titulaire de l’Autorisation de mise sur le marché Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le titulaire de l’Autorisation de mise sur le marché:
Covidien Deutschland GmbH Gewerbepark 1 93333 Neustadt/Donau Allemagne
Fabricant Mallinckrodt Medical Imaging Ireland Damastown Mulhuddart, Dublin 15 Irlande
La dernière date à laquelle cette notice a été approuvée est:
Des informations détaillées sur ce médicament sont disponibles sur le site Internet de l’Agence européenne du médicament (EMEA): http://www.emea.europa.eu/
Indications thérapeutiques Optimark est indiqué comme produit de contraste pour l'imagerie par résonance magnétique (IRM) du système nerveux central (SNC) et du foie.
Optimark renforce le contraste, facilite la visualisation et aide à la caractérisation des lésions focales et des structures anormales du SNC et du foie chez les patients qui présentent une pathologie connue ou fortement suspectée.
Mises en garde spéciales et précautions d’emploi Comme pour tout produit de contraste paramagnétique, le rehaussement du contraste de l’examen IRM par injection de gadoversétamide peut gêner la visualisation de lésions existantes.
Certaines de ces lésions peuvent être visibles sur l’IRM sans injection de produit de contraste.
Lors de l’interprétation de l’examen avec injection de produit de contraste, il convient d’être vigilant en l’absence d’un examen IRM de référence sans injection de produit de contraste.
Avant l’examen, il conviendra de s’assurer que le patient est suffisamment hydraté.
Les contre- indications habituelles à l’IRM s’appliquent; ainsi devront être exclus les patients porteurs de pompes à perfusion, de stimulateurs cardiaques, de clips ferromagnétiques, etc.
 Hypersensibilité Des réactions de type allergique, ainsi que d’autres réactions idiosyncrasiques, peuvent survenir avec tous les produits de contraste à usage intraveineux, ainsi qu’avec le gadoversétamide, celles-ci pouvant se manifester sous la forme de réactions cardiovasculaires, respiratoires ou cutanées.
La plupart de ces réactions apparaissent dans la demi-heure suivant l’administration du produit de contraste.
Comme avec les autres produits de contraste de la même classe, des réactions retardées peuvent survenir dans de rares cas, plusieurs heures ou plusieurs jours après l’injection; aucune réaction de ce type n’a cependant été signalée lors des essais cliniques effectués.
En cas de réaction d’hypersensibilité, l’administration du produit de contraste doit être immédiatement interrompue et un traitement par voie intraveineuse doit être entrepris, si nécessaire.
L’examen doit se dérouler sous la surveillance d’un médecin et il est recommandé de mettre en place et de garder durant toute la durée de l’examen un cathéter souple intraveineux.
Afin de permettre une prise en charge rapide en cas d’urgence, il conviendra de tenir à disposition immédiate les produits médicamenteux nécessaires (épinéphrine/adrénaline, théophylline, antihistaminiques, corticostéroïdes et atropiniques, par ex.), ainsi que l’équipement tels que sondes endotrachéales et respirateur.
50 Les risques de survenue de réactions d’hypersensibilité sont accrus dans les cas suivants:
- prédisposition allergique du patient;
- asthme bronchique (chez ces patients, c’est le risque de bronchospasmes qui est plus
- antécédents de réactions aux produits de contraste, notamment aux produits de contraste iodés.
Avant l’injection du produit de contraste, on devra demander au patient s’il est allergique (allergie aux fruits de mer ou à des médicaments, rhume des foins, urticaire, par ex.), s’il a déjà présenté une hypersensibilité aux produits de contraste ou s’il a un asthme bronchique.
Une prémédication à base d’antihistaminiques et/ou de glucocorticoïdes pourra être envisagée.  Patients sous bêtabloquants Il est à noter que les patients sous bêtabloquants peuvent ne pas répondre aux bêta-agonistes habituellement utilisés pour le traitement des réactions d’hypersensibilité.  Patients atteints de maladies cardiovasculaires Chez ces patients, les réactions d'hypersensibilité peuvent être sévères.
En particulier, chez les patients atteints de cardiopathies graves (insuffisance cardiaque sévère, coronaropathie, par ex.), les réactions cardiovasculaires peuvent être aggravées.
Néanmoins, ceci n’a pas été mis en évidence lors des essais cliniques menés avec Optimark.  Affections du système nerveux central Chez les patients atteints d’épilepsie ou de lésions cérébrales, les risques de convulsions peuvent être accrus au cours de l’examen.
Des précautions doivent être prises lors de l’examen de ces patients (monitorage du patient, par ex.); le matériel et les médicaments nécessaires au traitement rapide d’une éventuelle crise convulsive doivent être tenus à disposition.  Insuffisance rénale et transplantation hépatique Des cas de fibrose systémique néphrogénique (FSN) ont été signalés en association avec l’utilisation de certains produits de contraste contenant du gadolinium chez des patients atteints d’insuffisance rénale sévère (Débit de Filtration Glomérulaire < 30 ml/min/1,73 m2) et chez des patients ayant eu ou qui vont avoir une transplantation hépatique.
Optimark ne doit donc pas être utilisé dans ces populations.
Des cas de FSN ont également été signalés chez des patients atteints d’insuffisance rénale modérée (Débit de Filtration Glomérulaire < 60 ml/min/1,73 m²) lors de l’utilisation de produits de contraste contenant du gadolinium.
Le gadoversétamide est dialysable.
Une hémodialyse effectuée peu après l’administration d’Optimark, chez les patients actuellement sous hémodialyse, peut être utile pour éliminer Optimark de l’organisme.
Rien n’indique que l’hémodialyse puisse être bénéfique en prévention ou en traitement de la FSN chez les patients qui ne sont pas déjà sous hémodialyse.  Enfants Optimark ne doit pas être administré à l’aide d’un injecteur automatique.
La dose requise doit être injectée manuellement chez l’enfant afin d’éviter tout surdosage accidentel.  Nouveaux-nés et nourrissons Optimark ne doit pas être utilisé chez les enfants de moins de deux ans.
La sécurité d’emploi et l’efficacité du produit n’ont pas été étudiées dans cette classe d’âge.  Sodium Ce médicament contient moins de 1 mmol de sodium (23 mg) par dose (jusqu’à 17 ml), et peut donc être considéré comme pratiquement « sans sodium ».
Les doses supérieures à 17 ml contiennent 1 mmol de sodium ou plus, ce qui doit être pris en compte en cas de régime hyposodé.  Fer et zinc sériques La prudence est de mise, des diminutions passagères des taux de fer et de zinc sériques ayant été observées lors des essais cliniques.
On ignore quelle est la signification clinique de ces observations.
Grossesse et allaitement On ne dispose d’aucune donnée clinique sur l’utilisation du gadoversétamide au cours de la grossesse.
Les études effectuées chez l’animal ne font apparaître aucune toxicité directe ou indirecte sur la reproduction.
Le risque potentiel pour l’espèce humaine n’est pas connu.
51 Optimark ne doit pas être utilisé pendant la grossesse à moins que l’IRM avec injection de produit de contraste ne soit considérée comme indispensable, en l’absence d’une autre méthode possible d’imagerie diagnostique.
Le niveau d’excrétion du gadoversétamide dans le lait maternel n’a pas été étudié chez l’être humain.
D’après les études chez l’animal, on peut s’attendre à un taux d’excrétion réduit.
Aux doses utilisées en pratique clinique, aucun effet sur l’enfant allaité n’est attendu.
Optimark peut être utilisé au cours de l’allaitement.
Posologie et mode d’administration Le produit doit être administré en bolus par injection intraveineuse périphérique à la dose de 0,2 ml/kg (0,1mmol/kg) de poids corporel.
Afin de s’assurer de l’injection complète du produit de contraste, l’injection sera suivie d’un rinçage avec 5 ml de solution injectable de solution de chlorure de sodium à 0,9%.
L’examen d’imagerie devra être réalisé dans l’heure suivant l’administration du produit de contraste.
En IRM cérébrale, s'il existe une forte suspicion clinique de lésion non confirmée à l'IRM suite à l'administration d'une dose unique du produit de contraste, ou quand l'obtention d'informations plus précises sur le nombre, la taille ou l'étendue des lésions est susceptible d'influencer la prise en charge ou le traitement du patient, une seconde injection en bolus de 0,1 mmol/kg pourra être réalisée dans les 30 minutes suivant la première injection, à condition que la fonction rénale du patient soit normale.
L’innocuité d’administrations répétées chez l’enfant, l’adolescent, l’insuffisant rénal et le sujet âgé n’a pas été démontrée.
Les données limitées disponibles pour d’autres agents de contraste à base de gadolinium laissent penser que l’injection d’une triple dose d’Optimark (0,3 mmol/kg de poids corporel) permettrait d’exclure avec une certitude accrue, la présence de métastases cérébrales supplémentaires dans le cas d’un patient ayant une métastase isolée résécable connue.
Optimark ne doit pas être utilisé chez l’enfant en dessous de deux ans, la sécurité d’emploi, l’efficacité et les conséquences d’une fonction rénale immature n’ayant pas été étudiées dans cette classe d’âge.
L’utilisation d’Optimark a été étudiée chez les enfants de 2 ans et plus, et le profil de sécurité s’est avéré similaire à celui noté chez l’adulte.
La pose d'un cathéter veineux souple est recommandée.
Interactions avec d’autres médicaments et autres formes d’interaction Aucune étude formelle d’interaction n’a été réalisée.
Le gadoversétamide s’est avéré produire des interférences lors de la mesure du taux de calcium plasmatique par colorimétrie à l’ortho-crésol-phtaléine complexone (OCP).
Cependant, l’administration de gadoversétamide ne provoque pas réellement de diminution du taux de calcium plasmatique.
En présence de gadoversétamide, la technique de l’OCP donne un taux de calcium plasmatique faussement bas.
L’amplitude de cet artéfact de mesure est proportionnelle à la concentration sanguine du gadoversétamide et, si la clairance rénale est normale, des valeurs exactes peuvent être à nouveau obtenues 90 minutes environ après l’injection.
Lorsque les fonctions rénales sont altérées, la clairance du gadoversétamide est ralentie et les interférences avec la mesure du calcium par OCP sont prolongées.
Le gadoversétamide n’a pas d’incidence sur les autres méthodes de mesure du taux de calcium plasmatique, comme la colorimétrie arsenazo III, la spectroscopie par absorption atomique ou la spectrométrie de masse couplée à un plasma inductif.
Précautions particulières d’élimination et de manipulation Optimark est prévu seulement pour un usage unique; tout reste de solution non utilisée au cours d’un examen devra être éliminé conformément à la réglementation en vigueur.
Optimark doit être aspiré dans la seringue et utilisé immédiatement.
Ne pas utiliser la solution si elle a changé de couleur ou si des particules sont présentes.
Si l’on utilise du matériel qui n’est pas à usage unique, veiller scrupuleusement à éviter toute contamination par des traces résiduelles de produits de nettoyage.
52 Avant utilisation, le produit doit être inspecté afin de s’assurer que toutes les matières solides sont dissoutes et que le flacon, ainsi que son obturation, sont intacts.
Si des matières solides subsistent, le flacon doit être mis au rebut.
Après usage, jeter la seringue et tout reste de solution non utilisée.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
53
Agence européenne des médicaments
EMEA/ H/ C/ 166
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
OPTISON
Résumé de l’ EPAR à l’ intention du public
Le présent document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre affection ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que OPTISON?
OPTISON est une suspension injectable.
Elle contient des microsphères (fines bulles) d'albumine humaine traitée par la chaleur contenant du gaz perflutren comme principe actif.
Dans quel cas OPTISON est -il utilisé?
OPTISON est à usage diagnostique uniquement.
Il s’ agit d’ un agent de contraste, qui rend plus visibles les structures corporelles internes lors des examens par imagerie.
OPTISON est utilisé pour obtenir une image plus claire des cavités cardiaques, en particulier du ventricule gauche, lors d’ une échocardiographie (un test de diagnostic dans lequel une image du cœ ur est obtenue grâce à des ultrasons).
OPTISON est utilisé chez les patients présentant une maladie cardiovasculaire connue ou suspectée, lorsque les clichés réalisés sans agent de contraste ne sont pas concluants.
Le médicament est uniquement délivré sur ordonnance.
Comment OPTISON est -il utilisé?
OPTISON ne doit être utilisé que par des médecins expérimentés dans le diagnostic par échographie.
L’ échographie doit être effectuée pendant l’ injection de OPTISON, car l’ effet maximal est obtenu dans les 2,5 à 4,5 premières minutes suivant son administration.
OPTISON est injecté lentement dans une veine, généralement dans le bras droit.
La dose recommandée est de 0,5 à 3,0 ml par patient.
La dose totale ne doit pas dépasser 8,7 ml par patient.
L’ activité cardiaque du patient doit être surveillée à l’ aide d’ un électrocardiogramme (ECG) pendant l’ échographie sous OPTISON.
Pour plus d’ informations, veuillez consulter la notice.
Comment OPTISON fonctionne -t-il?
OPTISON est un agent de contraste ultrasonore.
L’ échographie utilise des ondes sonores haute fréquence pour créer des images de certaines zones situées à l’ intérieur du corps.
Les ondes sonores produites par l’ échographe peuvent être réfléchies par différentes parties du corps, notamment le cœ ur.
OPTISON contient des microsphères (fines bulles) d’ albumine remplies de gaz qui génèrent des échos très distincts des tissus adjacents lorsque le produit est utilisé pendant une échographie.
Lorsque OPTISON est injecté, il se déplace dans les veines, jusqu’ au cœ ur.
Ceci permet d’ obtenir un meilleur contraste entre la zone où les bulles de gaz se trouvent (comme les cavités cardiaques) et les tissus adjacents pendant l’ échocardiographie.
Le gaz est ensuite éliminé par les poumons.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.:
(44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction et/ ou distribution du présent document autorisée à des fins non commerciales uniquement moyennant mention de l’ EMEA Quelles études ont été menées sur OPTISON?
Les effets de OPTISON ont d’ abord été testés sur des modèles expérimentaux avant d’ être étudiés chez l’ homme.
Deux grandes études ont été menées sur l'efficacité de OPTISON, chez 203 patients au total.
OPTISON a été administré à chaque patient, qui a également reçu des microsphères d’ albumine remplies d’ air injectées dans une veine comme médicament de référence.
Ces injections ont été effectuées sur plusieurs jours, avec un intervalle allant de 2 à 10 jours entre les deux produits.
Les principales mesures d’ efficacité étaient la longueur de l’ endocarde (surface interne) du ventricule gauche du cœ ur pouvant être vue avant et après l'injection de OPTISON et du médicament de référence, et l’ évaluation de l’ observateur concernant la différence de capacité à visualiser l'endocarde du ventricule gauche avant et après chaque injection.
Quels ont été les bénéfices démontrés par OPTISON au cours des études?
OPTISON s’ est révélé plus efficace que le médicament de référence pour accroître la visibilité de l’ endocarde du ventricule gauche.
Dans la première étude, la longueur de l’ endocarde visible était supérieure de 7,8 cm avec OPTISON, contre 3,7 cm avec le produit de référence.
Dans l’ autre étude, les augmentations étaient de 7,1 cm avec OPTISON et de 3,1 cm avec le médicament de référence.
Dans ces deux études, l’ observateur a signalé que la capacité à visualiser l'endocarde était améliorée chez un plus grand nombre de patients après l’ injection d’ OPTISON qu’ après l’ injection du produit de référence.
Quels sont les risques associés à OPTISON?
Les effets indésirables les plus courants sous OPTISON (observés chez 1 à 10 patients sur 100) sont une dysgueusie (altération du goût), des maux de tête, des rougissements et une sensation de chaleur.
Pour une description complète des effets indésirables observés sous OPTISON, veuillez vous reporter à la notice.
OPTISON ne doit pas être administré aux patients susceptibles d’ être hypersensibles (allergiques) à l’ un des composants, en particulier l’ albumine humaine, ou à des patients souffrant d’ hypertension pulmonaire (pression sanguine élevée au niveau de l’ artère pulmonaire, le vaisseau sanguin qui va du cœ ur aux poumons).
Pourquoi OPTISON a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a conclu que les bénéfices d’ OPTISON sont supérieurs aux risques qu’ il comporte dans l’ aide au diagnostic des maladies cardiovasculaires suspectées ou établies.
Il a recommandé que OPTISON reçoive une autorisation de mise sur le marché.
Autres informations relatives à OPTISON:
La Commission européenne a délivré, le 18 mai 1998, une autorisation de mise sur le marché valable dans toute l’ Union européenne pour OPTISON.
L’ autorisation de mise sur le marché a été renouvelée le 15 mai 2003.
Le titulaire de l’ autorisation de mise sur le marché est GE Healthcare AS.
L’ EPAR complet pour OPTISON est disponible à l’ adresse suivante: here.
01-2007.
©EMEA 2007
2/ 2
Numéro UE
Nom de fantaisie Dosage
Forme pharmaceutique
Voie d’ administration Conditionnement
Contenu
Taille de l’ emballage
EU/ 1/ 98/ 065/ 001
Optison 0,19 mg/ ml.
8 5 - 8 x 10 microsphères contenant du perflutrène, de diamètre moyen 2,5 - 4,5 µm.
Equivalent à 0,19 mg de perflutrène gazeux par ml.
Dispersion injectable
Voie intraveineuse Flacon (verre)
3 ml
1 flacon
EU/ 1/ 98/ 065/ 002
Optison 0,19 mg/ ml.
8 5 - 8 x 10 microsphères contenant du perflutrène, de diamètre moyen 2,5 - 4,5 µm.
Equivalent à 0,19 mg de perflutrène gazeux par ml.
Dispersion injectable
Voie intraveineuse Flacon (verre)
3 ml
5 flacons
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
OPTISON 0,19 mg/ ml dispersion injectable
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
OPTISON est constitué de microsphères d’ albumine humaine traitée par la chaleur contenant du perflutrène, en suspension dans une solution d'albumine humaine à 1%.
Concentration:
Microsphères contenant du perflutrène, 5-8 x 108/ ml, de diamètre moyen de 2,5- 4,5 µm.
Un ml d’ OPTISON contient environ 0,19 mg de perflutrène gazeux.
Excipient Chaque ml contient 0,15 mmol (3,45 mg) de sodium
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Dispersion injectable.
Solution limpide surmontée d’ un surnageant blanc de microsphères.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Ce médicament est à usage diagnostique uniquement.
Il permet l'opacification échographique des cavités cardiaques, l’ obtention d’ une meilleure définition du relief endocardique ventriculaire gauche, d’ où une meilleure visualisation de la cinétique pariétale.
OPTISON doit être utilisé uniquement chez les patients pour lesquels l’ examen sans amplification du contraste n’ est pas concluant.
4.2 Posologie et mode d’ administration
OPTISON ne devra être administré que par des médecins expérimentés dans les techniques d’ imageries échographiques.
Avant l'administration d'OPTISON, veuillez lire la section 6.6 concernant le mode d'emploi/ manipulation.
Ce médicament est destiné à l'opacification du ventricule gauche après administration intraveineuse.
L'effet de contraste optimal étant observé immédiatement après l’ administration, l'échocardiographie doit être réalisée au cours de l'injection d'OPTISON.
Posologie La dose recommandée est de 0,5 ml - 3,0 ml par patient.
Une dose de 3,0 ml est généralement suffisante mais des doses plus élevées peuvent être nécessaires chez certains patients.
La dose totale ne doit pas dépasser 8,7 ml par patient.
2 Le temps disponible pour réaliser une échocardiographie exploitable est de 2,5 à 4,5 minutes pour une dose de 0,5 à 3,0 ml.
OPTISON peut être administré de façon répétée, néanmoins les données cliniques restent limitées.
Enfants Ce médicament ne doit pas être utilisé chez l’ enfant en dessous de 18 ans, compte tenu de l’ absence de données concernant sa sécurité et son efficacité.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
Hypertension pulmonaire avec une pression artérielle pulmonaire systolique > 90 mm Hg.
4.4 Mises en garde spéciales et précautions d’ emploi
Une hypersensibilité a été décrite.
Il convient donc d'observer une prudence particulière.
Un protocole d’ intervention doit être prévu à l’ avance: médicaments et matériel nécessaire doivent être disponibles en vue d’ un traitement immédiat en cas de survenue d’ une réaction sévère.
L’ expérience clinique avec OPTISON chez les patients sévèrement atteints est limitée.
Peu de données cliniques sont disponibles chez des patients avec atteinte cardiaque pulmonaire, rénale ou hépatique sévère.
Ces atteintes incluent le syndrome de détresse respiratoire de l’ adulte, l’ utilisation de la ventilation artificielle en pression positive, l’ insuffisance cardiaque sévère (NYHA IV), l’ endocardite, l’ infarctus du myocarde aiguë avec angor résiduel ou angor instable, la présence de prothèses valvulaires, les états inflammatoires aiguës systémiques, les infections, les états connus d’ hypercoagulabilité et/ ou de maladie thrombo-embolique récidivante, les maladies hépatiques ou rénales en phase terminale.
OPTISON ne devra être utilisé pour ces catégories de patients qu’ après mûre réflexion et le patient devra être surveillé attentivement pendant et après l’ administration d’ OPTISON.
D’ autres voies d’ administration que celle prévue en section 4.2 ci-dessus (par exemple l’ injection intracoronaire) ne sont pas recommandées.
Le risque de transmission d’ agents infectieux, y compris ceux dont la nature est encore inconnue, ne peut être définitivement exclu lorsque sont administrés des médicaments préparés à partir de sang ou de plasma humain.
Ce risque est cependant limité par des contrôles stricts effectués lors de la sélection des donneurs de sang et des prélèvements, le procédé qui inclut des étapes d’ élimination et/ ou d’ inactivation virale, efficace pour le VIH, le VHB, le VHC.
L’ efficacité reste cependant limitée vis à vis de certains virus non enveloppés, comme le virus de l’ hépatite A.
L’ échographie sous OPTISON doit être réalisée parallèlement à un enregistrement en continu de l'ECG.
Au cours études chez l'animal, l'utilisation de produits de contraste pour échographie a mis en évidence des effets secondaires d'ordre biologique (exemple: lésion de cellules endothéliales, rupture de capillaires) par interaction avec l'émission ultrason.
Bien que ces effets secondaires biologiques n'aient pas été rapportés chez l'homme, l'utilisation d'un faible index mécanique avec acquisition télé- diastolique est recommandée.
L’ efficacité et la sécurité d’ emploi n’ ont pas été étudiées chez les patients âgés de moins de 18 ans.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Aucune étude d’ interaction n’ a été réalisée.
L’ utilisation au cours de l’ anesthésie à l’ halothane et à l’ oxygène n’ a pas été étudiée.
4.6 Grossesse et de l’ allaitement
La sécurité d’ utilisation d’ OPTISON n’ a pas été établie chez la femme enceinte.
Chez les lapines en gestation exposées à des doses journalières de 2,5 ml/ kg (approximativement 15 fois la dose clinique 3 maximale recommandée) pendant l’ organogenèse, une toxicité maternelle et embryo-foetale entraînant en particulier une dilatation des ventricules cérébraux, d’ intensité légère à extrême, a été observée chez les embryons de lapin en développement.
La signification clinique de cette observation est inconnue.
Par conséquent, OPTISON ne devrait être utilisé pendant la grossesse que si nécessaire et si le bénéfice escompté justifie le risque encouru et si l'indication est formelle.
Il n’ y a pas de données sur le passage d’ OPTISON dans le lait maternel.
En conséquence, la prudence s'impose lorsque OPTISON est administré à des femmes en cours d’ allaitement.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
4.8 Effets indésirables
Les événements indésirables observés sous OPTISON sont rares et généralement non graves.
En général, l'administration d'albumine humaine a pu entraîner une altération transitoire du goût, des nausées, une rougeur de la face, une éruption cutanée, des céphalées, des vomissements, des frissons et une fièvre.
L'administration de produits à base d'albumine humaine a donné lieu à des réactions anaphylactiques.
Les effets indésirables observés après l’ administration d’ OPTISON dans les essais cliniques de Phase III ont généralement été d’ intensité légère à modérée et entièrement réversibles.
Au cours des études cliniques d’ OPTISON, les effets indésirables signalés en tant qu’ évènements indésirables ont été les suivants, avec les fréquences indiquées dans le tableau ci-après (Très fréquent ≥ 1/ 10; Fréquent ≥ 1/ 100, < 1/ 10; Peu fréquent ≥ 1/ 1,000, < 1/ 100; Rare ≥ 1/ 10,000, < 1/ 1,000; Très rare < 1 10,000), fréquence indéterminée (ne pouvant être estimée sur la base des données disponibles)).
Au sein de chaque fréquence de groupe, les effets indésirables sont présentés suivant un ordre décroissant de gravité.
Classes de systèmes d’ organes
Effets indésirables
Fréquence
Affections hématologiques et du Eosinophilie système lymphatique
Peu fréquent
Affections du système nerveux
Dysgueusie (altération goût), céphalées
transitoire
du Fréquent Rare
Acouphènes, étourdissements, paresthésie Affections oculaires Affections respiratoires, thoraciques et médiastinales
Troubles de la vue Dyspnée
Affections vasculaires
Rougeur de la face
Fréquent
Troubles généraux et anomalies Bouffées de chaleur au site d’ administration
Fréquent
Douleurs thoraciques
Peu fréquent
Affections immunitaire
du
système
* Réactions pour lesquelles aucune fréquence ne peut être indiquée par manque de données d’ essais cliniques et classées comme « indéterminée ».
4.9 Surdosage
Aucun cas de surdosage n'a été rapporté.
4 Au cours des essais de Phase I, des volontaires sains ont reçu jusqu'à 44,0 ml d'OPTISON et n’ ont pas présenté d’ évènement indésirable notable.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Produit de contraste pour échographie, code ATC:
VO8D A01
Dans le cadre des examens échographiques à visée diagnostique, OPTISON permet d’ opacifier les cavités cardiaques, d’ obtenir une meilleure définition du relief endocardique, d’ améliorer l’ intensité du signal Doppler et de visualiser la cinétique pariétale et le flux sanguin intracavitaire.
Les échos ultrasonores émanant du sang et des tissus mous, tels que le tissu adipeux ou les muscles, prennent naissance à l'interface entre deux milieux présentant des propriétés acoustiques ultrasonores légèrement différentes.
Les propriétés ultrasonores des microsphères contenant du perflutrène sont très différentes de celles des tissus mous et donnent donc naissance à des échos importants.
OPTISON est constitué de microsphères contenant du perflutrène.
Les microsphères sont à une concentration de 5-8 x 108 microsphères/ ml et ont un diamètre moyen de 2,5-4,5 microns.
Les caractéristiques granulométriques de ces microsphères contribuent à l'effet de contraste en donnant naissance à des échos considérablement amplifiés.
Les microsphères sont suffisamment stables et leur granulométrie suffisamment fine pour permettre le passage à travers le lit capillaire pulmonaire et offrir une amplification des signaux échographiques au niveau des cavités cardiaques gauches.
Une relation dose-réponse ne peut être établie formellement en raison de la complexité des relations entre la concentration en microsphères et le signal ultrasonore d'une part, et les paramètres de traitement des données au niveau de l'appareil d'échographie d'autre part, et aussi en raison de la variabilité individuelle des résultats observés, liée à la variabilité de la fonction cardiaque et pulmonaire d'un individu à l'autre.
La dose d'OPTISON doit donc être ajustée individuellement, les études cliniques ont cependant montré qu'une dose initiale de 0,5-3,0 ml pour un patient peut être recommandée pour obtenir l’ opacification du cœ ur gauche.
Des doses plus élevées entraînent un effet de contraste plus important et plus durable.
La durée de l’ effet de contraste exploitable obtenue avec la dose recommandée permet la réalisation d’ un examen échocardiographique complet comprenant une étude en Doppler.
Il convient d’ utiliser la dose minimale permettant d’ obtenir une opacification satisfaisante des cavités cardiaques car des doses plus élevées entraînent un blocage de l’ image susceptible de masquer des informations importantes.
5.2 Propriétés pharmacocinétiques
Après une injection intraveineuse de 0,21 à 0,33 ml/ kg d'OPTISON à des volontaires sains, l'élimination du perflutrène a été rapide et pratiquement totale avant la 10ème minute; la vitesse d'élimination est essentiellement déterminée par la demi-vie d’ élimination pulmonaire de 1,3 ± 0,7 minutes.
Les taux sanguins de perflutrène après l'administration ont été trop faibles et trop fugaces pour permettre une détermination précise des paramètres pharmacocinétiques.
La distribution et l’ élimination des microsphères d’ albumine n’ ont pas été étudiées chez l’ homme.
Les données d’ une étude préclinique chez le rat, après administration de microsphères d’ albumine marquées à l’ iode-125 indiquaient que les microsphères étaient rapidement éliminées de la circulation sanguine et que les microsphères d'albumine, les fragments d'albumine et l'iode-125 libre étaient captées essentiellement au niveau hépatique.
La voie principale d’ élimination de la radioactivité était urinaire.
Un niveau élevé de radioactivité était également maintenu de façon prolongée au niveau 5 pulmonaire, à savoir 10% environ de la dose totale 40 minutes après l'administration (35% dans le foie).
5.3 Données de sécurité précliniques
Les données précliniques ne révèlent aucun risque particulier chez l’ homme d’ après les études conventionnelles de pharmacologie générale, de toxicité aiguë, chronique et de mutagénèse.
Dans les études de tératogénèse réalisées chez le lapin, on a observé une augmentation significative du nombre de fœ tus présentant une dilatation des ventricules cérébraux (voir section 4.6).
De tels résultats n’ ont pas été retrouvés dans l’ étude de tératogénèse chez le rat.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Albumine humaine Chlorure de sodium N-acétyltryptophane Acide caprylique Hydroxyde de sodium (pour ajuster le pH) Eau pour préparations injectables
6.2 Incompatibilités
OPTISON ne doit absolument pas être mélangé avecd'autres médicaments.
Utiliser une seringue distincte pour l'administration d'OPTISON.
6.3 Durée de conservation
Flacon non ouvert dans le conditionnement extérieur:
2 ans.
Produit après perforation du bouchon de caoutchouc:
30 minutes.
6.4 Précautions particulières de conservation
A conserver en position verticale au réfrigérateur (entre + 2 et + 8°C).
Ne pas congeler.
Flacons de 3 ml en verre de type I, munis de bouchon en caoutchouc bromobutyle, scellés par une capsule en aluminium, protégée par un capuchon amovible (en plastique coloré).
OPTISON est conditionné par boîtes de:
1 flacon de 3 ml ou 5 flacons de 3 ml.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précauions particulières d’ élimination et manipulation
Comme toutes les préparations à usage parentéral, les flacons d'OPTISON doivent faire l'objet d'une vérification visuelle de l’ aspect du contenu du flacon.
6 Les flacons sont à usage unique.
Après perforation du bouchon, le contenu doit être utilisé dans les 30 minutes et toute fraction de suspension restante doit être éliminée.
OPTISON se présente sous forme d'une phase liquide surmontée d'un surnageant blanc contenant les microsphères; le produit doit être remis en suspension avant utilisation.
Il forme alors une suspension homogène blanche.
Il convient de se conformer aux instructions suivantes:
- Ne pas injecter de suspension sortant directement du réfrigérateur.
- Amener le flacon à température ambiante et vérifier que la phase liquide ne contient pas de
particules ou de précipité avant la remise en suspension.
- Poser un cathlon en plastique de diamètre 20 G dans une grosse veine du pli du coude, de
préférence au niveau du bras droit.
- Retourner le flacon d'OPTISON et imprimer délicatement un mouvement de rotation pendant
environ 3 minutes pour garantir une remise en suspension complète des microsphères.
- Une bonne remise en suspension se traduit par l’ obtention d’ une suspension uniforme,
opalescente, blanche et par l’ absence de dépôt sur le bouchon et la paroi du flacon.
- Dans la minute qui suit, aspirer soigneusement le contenu du flacon dans la seringue.
- Eviter une différence de pression au sein du flacon, pouvant entraîner une instabilité des
microsphères et une perte d’ activité du produit de contraste.
Adapter une prise d’ air avec un trocart stérile ou une aiguille 18 G stérile sur le flacon avant d’ aspirer le contenu dans la seringue.
Ne pas injecter d’ air afin de ne pas altérer le produit.
- Administrer la suspension dans les 30 minutes suivant l'aspiration du produit.
- OPTISON se décante dans la seringue immobile et doit donc être remis en suspension avant
- Pour cela, tenir la seringue horizontalement en imprimant un mouvement de rotation alternatif
entre la paume des mains pendant au moins 10 secondes.
- Injecter la suspension par le cathlon en plastique de diamètre égal ou supérieur à 20 G avec une
vitesse d'injection de 1,0 ml/ seconde.
Attention:
Ne jamais utiliser d’ autre voie d’ administration que la voie intraveineuse libre.
Si l’ injection est réalisée différemment, les microsphères d’ OPTISON seront détruites.
- Procéder obligatoirement à une inspection visuelle soigneuse de la seringue immédiatement
avant injection afin de vérifier la remise en suspension complète des microsphères.
Immédiatement après l'injection d'OPTISON, rincer en injectant 10 ml de solution injectable de chlorure de sodium à 9 mg/ ml (0,9%) ou de glucose à 50 mg/ ml (5%) avec une vitesse d'injection de 1 ml/ s.
Ce rinçage peut également être effectué au moyen d'une perfusion.
Dans ce cas, raccorder la tubulure de perfusion au robinet à trois voies; la vitesse initiale de perfusion intraveineuse doit se limiter à un débit suffisant pour maintenir la voie veineuse ouverte.
Immédiatement après injection d'OPTISON, ouvrir largement le robinet de perfusion intraveineuse pour obtenir un grand débit jusqu'à atténuation de l'effet de contraste au niveau du ventricule gauche.
Il convient alors de ramener le débit de perfusion à un débit suffisant pour maintenir la voie veineuse ouverte.
7 7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
GE Healthcare AS Nycoveien 1-2 P. O. BOX 4220 Nydalen NO-0401 OSLO, Norvège
8.
NUMEROS D'AUTORISATION DE MISE SUR LE MARCHE
1 x 3 ml présentation:
EU/ 1/ 98/ 065/ 001 5 x 3 ml présentation:
EU/ 1/ 98/ 065/ 002
9.
DATE DE LA PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Date de première autorisation:
18/ 05/ 1998 Date du dernier renouvellement:
18/ 05/ 2008
10.
DATE DE MISE A JOUR DU TEXTE
8 ANNEXE II
A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
9 A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse du (des) fabricant(s) responsable(s) de la libération des lots
GE Healthcare AS Nycoveien 1-2 P. O.
Box 4220 Nydalen NO-0401 Oslo Norvège
B.
CONDITIONS RELATIVES A L'AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale restreinte (voir Annexe I:
Résumé des Caractéristiques du Produit, 4.2).
• AUTRES CONDITIONS
Sauf indication contraire du CHMP, le titulaire de l’ autorisation de mise sur le marché continuera à soumettre des rapports périodiques actualisés, relatifs à la sécurité (PSUR), sur une base annuelle.
10 ANNEXE III
ETIQUETAGE ET NOTICE
11 A.
ETIQUETAGE
12 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
BOITE EXTERNE
1 ml contient:
5 - 8 x 108 microsphères contenant du perflutrène, de diamètre moyen 2,5 - 4,5 µm, équivalant à 0,19 mg de perflutrène gazeux par ml.
3.
LISTE DES EXCIPIENTS
Excipients: albumine humaine, chlorure de sodium, N-acétyltryptophane, acide caprylique, hydroxyde de sodium et eau pour préparations injectables.
Voir la notice pour un complément d’ information.
4.
FORME PHARMACEUTIQUE ET CONTENU
1 x 3 ml 5 x 3 ml
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Produit de contraste pour échographie Voie intraveineuse.
Remettre en suspension avant utilisation.
Ne pas injecter d’ air dans le flacon.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
Seulement pour usage unique.
Jeter toute quantité non utilisée.
8.
DATE DE PEREMPTION
EXP:
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION 13 A conserver en position verticale au réfrigérateur.
Ne pas congeler.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
GE Healthcare AS, Nycoveien 1-2, 0401 Oslo, Norvège
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 98/ 065/ 001 EU/ 1/ 98/ 065/ 002
13.
NUMERO DU LOT DE FABRICATION
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Justification de ne pas inclure l’ information en Braille acceptée
14 MENTIONS DEVANT FIGURER SUR LE CONDITIONNEMENT PRIMAIRE
ETIQUETTE DU FLACON
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
OPTISON 0,19 mg/ ml dispersion injectable Microsphères contenant du perflutrène.
Voie intraveineuse
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP:
4.
NUMERO DU LOT
Lot:
5.
CONTENU EN POIDS, VOLUME OU UNITE
3 ml
6.
AUTRES
GE Healthcare
15 B.
NOTICE
16 NOTICE:
INFORMATION DE L’ UTILISATEUR
OPTISON 0,19 mg/ ml dispersion injectable Microsphères contenant du perflutrène
Veuillez lire attentivement l’ intégralité de cette notice avant d'utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de relire.
- Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin.
Dans cette notice:
1.
Qu'est -ce que OPTISON et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser OPTISON 3.
Comment utiliser OPTISON 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver OPTISON 6.
Informations supplémentaires
1.
QU'EST-CE QUE OPTISON ET DANS QUEL CAS EST-IL UTILISE
OPTISON est un produit de contraste pour échographies, permettant d’ obtenir des images plus claires du cœ ur lors d’ une échocardiographie (procédure permettant d’ obtenir une image du cœ ur en utilisant des ultrasons).
OPTISON améliore la visualisation des parois internes du cœ ur chez les patients pour lesquels ces parois sont difficiles à voir.
OPTISON contient des microsphères (de minuscules bulles de gaz) qui, après injection, se déplacent dans les veines jusqu’ au coeur et remplissent les cavités gauches du coeur, ce qui permet au médecin de visualiser et d’ évaluer le fonctionnement du cœ ur.
Ce médicament est à usage diagnostique uniquement.
2.
N’ utilisez jamais OPTISON
dans OPTISON.
- si vous avez une hypertension pulmonaire (une pression artérielle pulmonaire
systolique > 90 mmHg).
Faites attention avec OPTISON
- si vous avez une allergie connue quelconque.
- si vous avez une atteinte cardiaque, pulmonaire, rénale ou hépatique sévère.
L’ expérience clinique
avec OPTISON chez les patients sévèrement atteints est limitée.
- si vous avez une valve artificielle dans votre cœ ur.
- si vous avez une inflammation sévère aiguë / un état septique.
- si vous avez un trouble connu de la coagulation sanguine.
17 L’ activité et le rythme de votre cœ ur seront surveillés pendant que vous recevrez OPTISON.
L’ efficacité et la sécurité d’ emploi n’ ont pas été étudiées chez les patients âgés de moins de 18 ans.
Prise d’ autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin.
Grossesse et allaitement
La sécurité d'emploi d'OPTISON n'a pas été complètement établie chez la femme enceinte.
Le produit ne doit donc être utilisé chez la femme enceinte que si le médecin considère qu’ il est nécessaire et si les bénéfices attendus sont supérieurs aux risques supposés.
Cependant, OPTISON étant à base d'albumine humaine (la principale protéine du sang), il est très peu probable qu’ il puisse avoir une incidence sur la grossesse.
On ne sait pas si OPTISON passe dans le lait maternel.
En conséquence, la prudence s'impose lorsque le produit est administré à des femmes au cours de l'allaitement.
Conduite de véhicules et utilisation de machines
Informations importantes concernant certains composants d’ OPTISON Ce médicament contient moins de 1 mmol (23 mg) de sodium par dose, c. -à-d. qu’ il est essentiellement « sans sodium ».
3.
COMMENT UTILISER OPTISON
OPTISON ne devra être administré que par des médecins expérimentés dans les techniques d’ imagerie échographique.
OPTISON est administré par injection intraveineuse pour laisser les microsphères entrer dans les cavités cardiaques et remplir la cavité gauche du cœ ur.
OPTISON est injecté lors d’ une échographie pour permettre au médecin d’ évaluer le fonctionnement de votre cœ ur.
La dose recommandée est de 0,5 ml - 3,0 ml par patient.
Une dose de 3,0 ml est généralement suffisante mais des doses plus élevées peuvent être nécessaires chez certains patients.
Cette dose peut être renouvelée si besoin est.
Le temps exploitable disponible pour réaliser l’ échocardiographie est de 2,5 à 4,5 minutes pour une dose de 0,5 à 3,0 ml.
Immédiatement après l'injection d'OPTISON, rincer en injectant 10 ml de solution injectable de chlorure de sodium à 9 mg/ ml ou de glucose à 50 mg/ ml avec une vitesse d'injection de 1 ml/ s afin d’ optimiser l’ effet du produit de contraste.
Si vous avez reçu plus d’ OPTISON que vous n’ auriez dû Aucun effet susceptible d’ être lié à un surdosage n'a été rapporté.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, OPTISON peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
18 Les effets indésirables observés sous OPTISON sont rares et généralement non graves.
En général, l'administration d'albumine humaine a pu entraîner une altération passagère (qui ne dure pas) du goût, des nausées, une rougeur de la face, une éruption cutanée, des céphalées, des vomissements, des frissons et une fièvre.
L'administration de produits à base d'albumine humaine a donné lieu à de rares réactions allergiques graves (anaphylactiques).
Effets indésirables observés après l’ administration d’ OPTISON:
Effets indésirables fréquents (touchent 1 à 10 utilisateurs sur 100): • Dysgueusie (altération du goût) • Maux de tête • Bouffées de chaleur (rougeur) • Sensation de chaleur
Effets indésirables peu fréquents (touchent 1 à 10 utilisateurs sur 1000): • Eosinophilie (élévation du nombre d’ un type de globules blancs du sang) • Dyspnée (difficulté à respirer) • Douleur dans la poitrine
Effets indésirables rares (touchent 1 à 10 utilisateurs sur 10 000): • Acouphènes (tintements dans les oreilles) • Vertiges • Paresthésie (sensations de picotement)
Fréquence indéterminée (effets indésirables pour lesquels la fréquence ne peut pas être estimée sur la base des données disponibles): • Symptômes de type allergique, comme par exemple, une réaction allergique forte ou un choc (anaphylaxie), gonflement (oedème) du visage, éruption cutanée avec démangeaisons (urticaire) • Troubles de la vue
Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez -en à votre médecin.
5.
COMMENT CONSERVER OPTISON
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser OPTISON après la date de péremption mentionnée sur l’ étiquette, après EXP.
La date d’ expiration fait référence au dernier jour du mois.
A conserver en position verticale au réfrigérateur (entre + 2 et + 8°C).
Le produit peut être conservé à température ambiante (jusqu’ à 25°C) pendant une journée au maximum.
Ne pas congeler.
Le contenu du flacon d’ OPTISON doit être utilisé dans les 30 minutes après perforation du bouchon en caoutchouc.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
19 6.
INFORMATIONS SUPPLEMENTAIRES
Que contient OPTISON
- La substance active est constituée de 5-8 x 108/ ml microsphères d’ albumine humaine traitée par la
chaleur, contenant du perflutrène et mises en suspension dans une solution d'albumine humaine à 1%.
Un ml d’ OPTISON contient environ 0,19 mg de perflutrène gazeux.
- Les autres composants sont l’ albumine humaine, le chlorure de sodium, le N-acétyltryptophane,
l’ acide caprylique, l’ hydroxyde de sodium et l’ eau pour préparations injectables.
Qu’ est ce que OPTISON et contenu de l’ emballage extérieur OPTISON est une dispersion injectable.
C’ est une solution limpide surmontée d’ un surnageant blanc de microsphères.
Le produit est conditionné par 1 flacon de 3 ml et 5 flacons de 3 ml.
Titulaire de l’ Autorisation de mise sur le marché et fabricant
GE Healthcare AS Nycoveien 1-2 P. O. BOX 4220 Nydalen NO-0401 Oslo, Norvège
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l'autorisation de mise sur le marché.
België/ Belgique/ Belgien GE Healthcare BVBA Avenue Reine Astrid 49-Koningin Astridlaan B-1780 Wemmel Tél/ Tel: + 32 (0) 2 454 89 90
Luxembourg/ Luxemburg GE Healthcare BVBA Avenue Reine Astrid 49-Koningin Astridlaan B-1780 Wemmel België/ Belgique/ Belgien Tél/ Tel: + 32 (0) 2 454 89 90
България GE Healthcare SCE Handels GmbH Representative Office Bulgaria World Trade Centre, Office 405-406 бул.
Драган Цанков 36 София 1040 Teл.: + 35 92 973 3170
Magyarország GE Healthcare SCE Handels GmbH Hungary Representative Office Akron u.2.
H-2040 BUDAÖRS Tel. + 36 23 410 410
Č eská republika GE Healthcare SCE Handels GmbH Branch Office Czech Republic Vyskoč ilova 1422/ 1a CZ-140 28 Praha 4 Tel: + 420 224 446 179
Malta Pharma-Cos Ltd Triq C.
Portanier MT-Santa Venera HMR 11 Tel: +356 21 441870
Danmark GE Healthcare A/ S Huginsvej 8 DK-3400 Hillerød Tlf: + 45 70 22 22 03
Nederland GE Healthcare BV Cygne Centre De Rondom 8 NL-5612 AP Eindhoven Tel: + 31 40 299 10 00
20 Deutschland GE Healthcare Buchler GmbH & Co.
KG Gieselweg 1 D-38110 Braunschweig Tel: + 49 5307 9300
Norge GE Healthcare AS Nycoveien 1-2 NO-0401 Oslo Tlf: + 47 23 18 50 50
Eesti GE Healthcare Estonia OÜ Mustamäe tee 46 EE – 10621 Tallinn Tel: + 372 6260 061
Österreich GE Healthcare Handels GmbH Europlaza, Gebäude E Technologiestrasse 10 A-1120 Wien Tel: + 43 1 972 72-0
Ελλάδα GE Healthcare A. E.
Πλαπούτα 139 & Λαμίας GR – 141 21 Ν.
ΗΡΑΚΛΕΙΟ ΑΘΗΝΑ Τηλ: +30 1 805 08 64
Polska GE Healthcare SCE Handels GmbH Poland Representative Office 2 Stawki Str.
PL – 00193 Warszawa Tel.: + 48 22 635 6886/ 6113
España GE Healthcare Bio-Sciences, S. A.
Avda. de Europa, 22 – 2o Planta Parque Empresarial ” La Moraleja”
Portugal Satis Lda.
Edificio Ramazzotti Av. do Forte, No 6-6A
E-28108 Alcobendas Madrid Tel: + 34 91 663 25 00
P-2790-072 Carnaxide Tel: + 351 214 25 1300
France GE Healthcare SA 11, avenue Morane Saulnier F-78 140 Velizy Villacoublay Tél: + 33 1 34 49 54 54
România GE Healthcare SCE Handels GmbH Representative Office Romania Str.
Navodari Nr.
42 Sc.2, et.2 RO-014108 BUCHAREST Tel: + 40 21 23 211 53
Ireland GE Healthcare Limited Amersham Place Little Chalfont HP7 9NA - UK Tel: + 44 (0) 1 494 54 4000
Slovenija HIGIEA d. o. o.
Blatnica 10 SI-1236 Trzin Tel: + 386 1 589 7221
Ísland Isfarm ehf.
Lyngháls 13 IS-110 Reykjavik Sími: +354 540 8024
Slovenská republika GE Healthcare SCE Handels GmbH Branch Office Slovakia Floriánske nám.
2 SK-811 07 Bratislava Tel: + 421 2 5542 5948
Italia GE Healthcare Srl Via Galeno 36 I-20126 Milano Tel: + 39 02 26001 111
Suomi/ Finland Oy GE Healthcare Bio-Sciences Ab Kuortaneenkatu 2 FIN-00510 Helsinki Puh/ Tel: + 35 810 394 11
Λεωφόρος Γιάννου Κρανιδιώτη 185 CΥ -2235 Λατσιά Τηλ: +357 22 715000
Parkvägen 2A, 14tr S-169 26 Solna Tel: + 46 8 51 49 43 30
Latvija Instrumentarium Medical SiA Meza Str.
4 LV-1048 Riga Tel: + 371 780 7086
United Kingdom GE Healthcare Limited Amersham Place Little Chalfont HP7 9NA – UK Tel: + 44 (0) 1 494 54 4000
Lietuva Nycomed East Europe Marketing Service GmbH Š eimyniš kiu 3 LT – 09312 Vilnius Tel. +370 5210 9071
Les informations suivantes sont destinées exclusivement aux professionnels de santé:
La dose recommandée est de 0,5 ml - 3,0 ml par patient.
Une dose de 3,0 ml est généralement suffisante mais des doses plus élevées peuvent être nécessaires chez certains patients.
La dose totale ne doit pas dépasser 8,7 ml/ patient.
Le temps exploitable disponible pour réaliser l’ échocardiographie est de 2,5 à 4,5 minutes pour une dose de 0,5 à 3,0 ml.
OPTISON peut être administré de façon répétée, néanmoins, les données cliniques restent limitées.
Utiliser la plus petite dose conduisant à une opacification adéquate des cavités car des doses plus élevées produisent un blocage de l’ image susceptible de masquer des informations importantes.
Comme tous les produits à usage parentéral, les flacons d'OPTISON doivent faire l'objet d'une inspection visuelle pour contrôler l'intégrité du conditionnement.
Les flacons sont à usage unique.
Après perçage du bouchon, le contenu doit être utilisé dans les 30 minutes et le produit inutilisé doit être éliminé.
OPTISON se présente sous forme d'une phase liquide surmontée d'un surnageant blanc contenant les microsphères; le produit doit être remis en suspension avant utilisation.
On obtient alors une suspension blanche homogène.
Il convient de se conformer aux instructions suivantes:
- Ne pas injecter la suspension froide immédiatement après sa sortie du réfrigérateur.
- Amener le flacon à température ambiante et vérifier que la phase liquide ne contient pas de
particules ou de précipité avant la remise en suspension.
- Poser un cathlon en plastique de diamètre 20 G dans une grosse veine du pli du coude, de
préférence au niveau du bras droit.
- Retourner le flacon d'OPTISON et imprimer délicatement un mouvement de rotation pendant
environ 3 minutes pour garantir une remise en suspension complète des microsphères.
- Une bonne remise en suspension se traduit par l’ obtention d’ une suspension uniforme,
opalescente, blanche et par l’ absence de dépôt sur le bouchon et la paroi du flacon.
- Dans la minute qui suit, aspirer soigneusement le contenu du flacon dans la seringue.
- Eviter d’ induire une variation de pression au sein du flacon, pouvant entraîner une instabilité
des microsphères et une perte d’ activité du produit de contraste.
Adapter une prise d’ air avec un trocart stérile ou une aiguille 18 G stérile sur le flacon avant d’ aspirer le contenu dans la seringue.
Ne pas injecter d’ air dans le flacon afin de ne pas altérer le produit.
- Administrer la suspension dans les 30 minutes suivant l'aspiration du produit.
- OPTISON se décante dans la seringue immobile et doit donc être remis en suspension avant
- Pour cela, tenir la seringue horizontalement en imprimant un mouvement de rotation alternatif
entre la paume des mains pendant au moins 10 secondes.
- Injecter la suspension par le cathlon en plastique de diamètre égal ou supérieur à 20 G avec une
vitesse d'injection de 1,0 ml/ seconde.
Attention:
Ne jamais utiliser d’ autre voie d’ administration qu’ une voie intraveineuse libre.
Si l’ injection est réalisée différemment, les microsphères d’ OPTISON seront détruites.
- Procéder obligatoirement à une inspection visuelle soigneuse de la seringue immédiatement
avant injection afin de vérifier la remise en suspension complète des microsphères.
Immédiatement après l'injection d'OPTISON, rincer en injectant 10 ml d’ une solution injectable de chlorure de sodium à 9 mg/ ml (0,9%) ou de glucose à 50 mg/ ml (5%) avec une vitesse d'injection de 1 ml/ s.
Ce rinçage peut également être effectué au moyen d'une perfusion.
Dans ce cas, raccorder la tubulure de perfusion au robinet à trois voies; la vitesse initiale de perfusion intraveineuse doit se limiter à un débit suffisant pour maintenir la voie veineuse ouverte.
Immédiatement après injection d'OPTISON, ouvrir largement le robinet de perfusion intraveineuse pour obtenir un grand débit jusqu'à atténuation de l'effet de contraste au niveau du ventricule gauche.
Il convient alors de ramener le débit de perfusion à un débit suffisant pour maintenir la voie veineuse ouverte.
23
European Medicines Agency
EMEA/ H/ C/ 309
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
OPTISULIN
Résumé de l'EPAR à l’ intention du public
Le présent document est un résumé du rapport européen public d'évaluation (EPAR).
Il explique comment l'évaluation effectuée par le comité des médicaments à usage humain (CHMP), sur la base des études réalisées, a conduit aux recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre affection ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce qu’ Optisulin?
Optisulin est une solution injectable claire contenant de l’ insuline glargine, comme principe actif.
Il est conditionné en flacons ou en cartouches.
Dans quel cas Optisulin est -il utilisé?
Optisulin est utilisé pour le traitement du diabète sucré chez les adultes, les adolescents et les enfants âgés de six ans ou plus, lorsqu’ ils ont besoin d’ insuline.
Le médicament n’ est délivré que sur ordonnance.
Comment Optisulin est -il utilisé?
Optisulin est administré par injection sous la peau dans la paroi abdominale (ventre), la cuisse ou la région deltoïde (épaule).
Le site d’ injection doit être différent à chaque injection pour éviter des changements cutanés (un épaississement par exemple) susceptibles de réduire l’ efficacité de l’ insuline par rapport à l’ effet escompté.
La glycémie du patient (sucre) doit être contrôlée régulièrement afin de déterminer la dose minimale efficace.
Optisulin est administré une fois par jour à tout moment dans la journée, mais à la même heure chaque jour.
Cela devrait être le soir lorsqu’ il s’ agit d’ enfants.
Optisulin peut être également administré de façon concomitante avec d’ autres médicaments antidiabétiques administrés par voie orale chez des patients atteints de diabète non insulinodépendant (diabète de type 2).
Comment Optisulin fonctionne -t-il?
Le diabète est une maladie caractérisée par l’ incapacité du corps à produire suffisamment d’ insuline pour maintenir le niveau de glycémie ou lorsque le corps n’ est pas capable d’ utiliser l’ insuline efficacement.
Optisulin est une insuline de substitution qui est très similaire à l’ insuline produite par le pancréas.
Le principe actif chez Optisulin, l’ insuline glargine, est produit par une méthode appelée « technique de l’ ADN recombinant », il est fabriqué par une bactérie ayant reçu un gène (ADN) qui la rend apte à produire de l’ insuline glargine.
Celle -ci se différencie très légèrement de l’ insuline humaine.
Le changement signifie qu’ elle est absorbée plus lentement et plus régulièrement par l’ organisme après une injection et que sa durée d’ action est plus longue.
L’ insuline de substitution agit de la même manière que l’ insuline produite 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. naturellement et facilite l’ absorption, par les cellules, du glucose transporté par le sang.
Quelles études ont été menées sur Optisulin?
Optisulin a d’ abord fait l’ objet de 10 études tant sur le diabète de type 1 que sur le diabète de type 2.
Au total, Optisulin a été administré à 2 106 patients, toutes études confondues.
Les principales études ont comparé Optisulin administré une fois par jour, au coucher, avec de l’ insuline humaine NPH (une insuline d’ action semi-retard) administrée une ou deux fois par jour.
Des injections d’ insuline d’ action rapide ont également été réalisées au moment des repas.
Dans une étude, les patients souffrant de diabète de type 2 ont également reçu des antidiabétiques par voie orale.
D’ autres études ont été réalisées pour comparer l’ Optisulin et l’ insuline humaine NPH sur des enfants et adolescents âgés entre cinq et 18 ans, 200 d’ entre eux ayant reçu de l’ Optisulin.
Des études ont également été réalisées auprès d’ environ 1 400 patients adultes souffrant de diabète de type 1 ou de type 2 afin de mesurer l’ efficacité de l’ Optisulin injecté à toute heure de la journée, en comparaison avec une injection effectuée le soir.
Toutes les études ont mesuré le taux de glycémie à jeun (mesuré après avoir jeûné pendant au moins huit heures) ou d’ une substance dans le sang appelée hémoglobine glyquée, (HbA1c), ce qui donne une indication de l’ efficacité du contrôle du niveau de glucose dans le sang.
Quels ont été les effets bénéfiques démontrés par Optisulin au cours des études?
Optisulin a permis de faire baisser le niveau d’ HbA1c, ce qui indique une maîtrise des taux de glycémie similaire à celle observée avec l’ insuline humaine.
Optisulin a été efficace sur les diabètes de type 1 et de type 2.
Toutefois, il y a eu trop peu d’ enfants âgés de moins de six ans pour déterminer l’ efficacité du médicament dans ce groupe.
L’ efficacité d’ Optisulin n’ est pas influencée par l’ heure de l’ injection.
Quels sont les risques associés à Optisulin?
L’ effet indésirable le plus courant observé sous Optisulin (constaté chez plus d’ un patient sur dix) est l’ hypoglycémie (faibles taux de glycémie).
Des réactions au site de l’ injection (rougeur, douleur, démangeaison et œ dème) ont été observées plus souvent chez les enfants que chez les adultes.
Pour la liste complète de tous les effets indésirables observés sous Optisulin, veuillez vous reporter à la notice.
Optisulin ne doit pas être utilisé chez des personnes pouvant présenter une hypersensibilité (allergie) à l’ insuline glargine ou à l’ un des autres composants.
Une adaptation des doses d’ Optisulin peut également être nécessaire lorsqu’ il est administré en association avec certains autres médicaments pouvant influer sur les niveaux de glycémie.
La liste complète est disponible dans la notice.
Pourquoi Optisulin a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que les bénéfices d’ Optisulin sont supérieurs à ses risques dans le traitement du diabète sucré chez les adultes, les adolescents et les enfants âgés de six ans ou plus où le traitement par insuline est requis.
Le Comité a dès lors recommandé l’ octroi d’ une autorisation de mise sur le marché pour Optisulin.
Autres informations relatives à Optisulin:
La Commission européenne a délivré une autorisation de mise sur le marché valable dans toute l’ Union européenne pour Optisulin à Sanofi-Aventis Deutschland GmbH, le 27 juin 2000.
L’ autorisation de mise sur le marché a été renouvelée le 27 juin 2005.
L’ EPAR complet relatif à Optisulin est disponible: ici.
04-2008.
2/ 2
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Optisulin 100 Unités/ ml solution injectable en flacon.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque ml contient 100 Unités d’ insuline glargine (équivalent à 3,64 mg).
Chaque flacon contient 5 ml de solution injectable, correspondant à 500 Unités ou 10 ml de solution injectable, correspondant à 1000 Unités.
L'insuline glargine est produite par la technique de l'ADN recombinant sur Escherichia coli.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable en flacon.
Solution limpide, incolore.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Diabète sucré de l’ adulte, l’ adolescent et l’ enfant à partir de 6 ans nécessitant un traitement par insuline.
4.2 Posologie et mode d' administration
L’ activité du produit est exprimée en unités.
Ces unités sont spécifiques à Optisulin et ne correspondent ni aux UI ni aux unités utilisées pour les autres analogues de l’ insuline.
Voir rubrique 5.1 (Propriétés pharmacodynamiques).
Optisulin contient de l’ insuline glargine, un analogue de l'insuline à durée d’ action prolongée.
Il doit être administré une fois par jour à n’ importe quel moment de la journée mais au même moment chaque jour.
La posologie et le moment d’ administration d’ Optisulin doivent être ajustés individuellement.
Chez les patients atteints de diabète de type 2, Optisulin peut également être associé à des antidiabétiques oraux.
Enfants
Chez l’ enfant, l’ efficacité et la sécurité n’ ont été démontrées que lorsqu’ Optisulin est administré le soir.
L'expérience étant limitée, l'efficacité et la sécurité d’ Optisulin n'ont pas pu être démontrées chez l’ enfant de moins de 6 ans.
Transition d'autres insulines à Optisulin
Quand on remplace une insuline intermédiaire ou d'action prolongé par Optisulin, il peut être nécessaire de modifier la dose d'insuline et/ ou d'ajuster la posologie du traitement antidiabétique concomitant (doses et horaires d'administration des insulines rapides ou des analogues rapides de l'insuline ou posologies des antidiabétiques oraux associés).
2 Afin de réduire le risque de survenue d’ une hypoglycémie nocturne ou de début de journée, les patients qui remplacent leur schéma d'insuline basale de 2 injections journalières d'insuline NPH par une injection quotidienne d’ Optisulin doivent réduire leur dose quotidienne d'insuline basale de 20- 30% durant les premières semaines de traitement.
Durant les premières semaines cette réduction doit, au moins en partie, être compensée par une augmentation de l’ 'insuline couvrant les repas, après cette période le traitement devra être ajusté individuellement.
Comme avec d'autres analogues de l'insuline, les patients nécessitant de fortes doses d'insuline en raison de la présence d'anticorps anti-insuline humaine peuvent constater une amélioration de leur réponse à l'insuline avec Optisulin.
Il est recommandé d'assurer une surveillance métabolique étroite pendant la période de transition et les premières semaines qui suivent.
Quand l'équilibre métabolique s'améliore, augmentant la sensibilité à l'insuline, il peut être nécessaire d’ effectuer un ajustement posologique supplémentaire.
Un ajustement posologique peut également s'avérer nécessaire par exemple en cas de modification du poids corporel ou du mode de vie du patient, de modification de l’ heure d’ administration de l’ insuline ou dans toute autre circonstance pouvant augmenter la susceptibilité à l'hypo- ou à l'hyperglycémie (voir rubrique 4.4).
Administration
Optisulin est administré par voie sous-cutanée.
Optisulin ne doit pas être administré par voie intraveineuse.
L'effet prolongé d’ Optisulin dépend de l'injection dans le tissu sous-cutané.
L'administration intraveineuse de la dose sous-cutanée usuelle risquerait de provoquer une hypoglycémie sévère.
On n'a pas observé de différences cliniques notables, sur le plan des taux sériques d'insuline et de glucose, suivant qu’ Optisulin est administré dans l'abdomen, la région deltoïdienne ou la cuisse.
Il faut néanmoins effectuer une rotation des sites d'injection dans une même zone d'injection, d'une injection à l'autre.
Il ne faut ni mélanger Optisulin à une autre insuline, ni la diluer.
Un mélange ou une dilution risquerait en effet de modifier le profil d'action en fonction du temps et un mélange pourrait provoquer une précipitation.
Pour plus de détails sur la manipulation, se référer à la rubrique 6.6.
L'expérience étant limitée, l'efficacité et la tolérance d’ Optisulin n'ont pu être évaluées dans les groupes de patients suivants: patients ayant une insuffisance hépatique ou patients ayant une insuffisance rénale modérée à sévère (voir rubrique 4.4).
4.3 Contre-indications
Hypersensibilité à la substance active ou à l'un quelconque des excipient.
4.4 Mises en garde spéciales et précautions d' emploi
Optisulin n'est pas l'insuline de choix pour le traitement de l'acidocétose diabétique.
Dans cette situation, il est recommandé d'administrer une insuline rapide par voie intraveineuse.
La sécurité et l’ efficacité d’ Optisulin ont été établies chez l’ adolescent et l’ enfant à partir de 6 ans.
3 L'expérience étant limitée, l'efficacité et la tolérance d’ Optisulin n'ont pu être évaluées ni chez l’ enfant de moins de 6 ans, ni dans l'insuffisance hépatique, ni dans l'insuffisance rénale modérée à sévère (voir rubrique 4.2).
En cas d'insuffisance rénale, les besoins en insuline peuvent être diminués en raison d'une réduction du métabolisme de l'insuline.
Chez les patients âgés, une altération progressive de la fonction rénale peut provoquer une diminution régulière des besoins en insuline.
En cas d'insuffisance hépatique sévère, les besoins en insuline peuvent être diminués en raison d'une réduction de la capacité de néoglucogénèse et d'une réduction du métabolisme de l'insuline.
Si l'équilibre glycémique n'est pas optimal ou si le patient a tendance à présenter des épisodes hyperglycémiques ou hypoglycémiques, il faut d'abord vérifier le respect par le patient du traitement prescrit, les sites et les techniques d'injection et l'ensemble des autres facteurs susceptibles d'augmenter la tendance à l'hyper- ou l'hypoglycémie, avant d'envisager l'ajustement de la dose d'insuline.
L'administration d'insuline peut provoquer la formation d'anticorps anti-insuline.
Dans de rares cas, la présence de ces anticorps anti-insuline peut rendre nécessaire l'ajustement de la dose d'insuline, de manière à corriger une tendance à l'hyper- ou à l'hypoglycémie (voir rubrique 4.8).
Hypoglycémie
Le moment de survenue d'une hypoglycémie dépend du profil d'action des insulines utilisées et peut donc changer après modification du schéma de traitement.
En raison d’ un apport soutenu en insuline basale avec Optisulin, on peut s'attendre à une diminution des hypoglycémies nocturnes et à une augmentation des hypoglycémies de début de journée.
Il faut être particulièrement prudent et intensifier la surveillance de la glycémie chez les patients pour lesquels les épisodes hypoglycémiques risqueraient d'avoir des conséquences cliniques particulièrement graves, par exemple en cas de sténose serrée des artères coronaires ou carotidiennes (risque de complications cardiaques ou cérébrales de l'hypoglycémie), de même qu'en cas de rétinopathie proliférante, surtout si celle -ci n'est pas traitée par photocoagulation (risque d'amaurose transitoire après une hypoglycémie).
Les patients doivent connaître les circonstances dans lesquelles les symptômes précurseurs de l'hypoglycémie sont atténués.
Les symptômes précurseurs de l'hypoglycémie peuvent être modifiés, atténués ou absents dans certains groupes à risque, à savoir:
- chez les patients dont l'équilibre glycémique a été nettement amélioré,
- en cas d'installation progressive de l'hypoglycémie,
- chez les patients âgés,
- après passage d’ une insuline animale à une insuline humaine
- en cas de neuropathie végétative,
- chez les patients diabétiques de longue date,
- chez les patients présentant des troubles psychiatriques,
- chez les patients recevant en même temps certains autres médicaments (voir rubrique 4.5).
Dans de telles situations, il peut apparaître une hypoglycémie sévère (avec éventuellement perte de conscience) avant que le patient ne se rende compte de l'hypoglycémie.
L’ effet prolongé de l’ insuline glargine en sous-cutané pourrait retarder la récupération d’ une hypoglycémie.
Si le taux d'hémoglobine glycosylée est normal ou abaissé, la possibilité d'épisodes hypoglycémiques récidivants passés inaperçus (surtout nocturnes) doit être évoquée.
4 Pour réduire le risque d'hypoglycémie, il faut absolument que le patient respecte les consignes posologiques et diététiques, administre correctement l'insuline et connaisse les symptômes de l'hypoglycémie.
Les facteurs qui augmentent la susceptibilité à l'hypoglycémie exigent une surveillance particulièrement stricte et peuvent nécessiter un ajustement posologique.
Ces facteurs sont les suivants:
- changement de zone d'injection,
- amélioration de la sensibilité à l'insuline (par exemple après élimination des facteurs de stress),
- exercice physique inhabituel, majoré ou prolongé,
- maladie intercurrente (par exemple vomissements, diarrhée),
- écarts de régime,
- omission de repas,
- prise d'alcool,
- certains troubles non compensés du système endocrinien (par exemple en cas d'hypothyroïdie,
d'hypopituitarisme ou d'insuffisance surrénale),
- administration conjointe de certains autres médicaments.
Maladies intercurrentes
Toute maladie intercurrente nécessite un renforcement de la surveillance métabolique.
Il est souvent indiqué de rechercher la présence de corps cétoniques dans les urines et souvent nécessaire d'ajuster les doses d'insuline.
Les besoins en insuline sont souvent accrus.
Les patients diabétiques de type 1 doivent continuer à consommer régulièrement au moins une faible quantité de glucides, même s'ils ne peuvent pas ou presque pas s'alimenter, souffrent de vomissements etc.
4.5 Interactions avec d'autres médicaments et autres formes d' interaction
Diverses substances affectent le métabolisme du glucose, ce qui peut exiger un ajustement de la dose d’ insuline glargine.
Les médicaments susceptibles de provoquer une augmentation de l'effet hypoglycémiant et de la sensibilité à l'hypoglycémie sont, entre autres, les antidiabétiques oraux, les inhibiteurs de l'enzyme de conversion (IEC), le disopyramide, les fibrates, la fluoxétine, les inhibiteurs de la monoamine oxydase (IMAO), la pentoxifylline, le propoxyphène, les salicylés et les antibiotiques de type sulfamides.
Les médicaments susceptibles de réduire l'effet hypoglycémiant sont, entre autres, les corticoïdes, le danazol, le diazoxide, les diurétiques, le glucagon, l'isoniazide, les œ strogènes et progestatifs, les phénothiazines, la somatropine, les agents sympathomimétiques [par exemple épinéphrine (adrénaline), salbutamol, terbutaline], les hormones thyroïdiennes, les antipsychotiques atypiques (par exemple clozapine et olanzapine) et les inhibiteurs de protéase.
Les bêta-bloquants, la clonidine, les sels de lithium et l'alcool peuvent soit potentialiser soit atténuer l'effet hypoglycémiant de l'insuline.
La pentamidine peut provoquer une hypoglycémie, parfois suivie d'une hyperglycémie.
D'autre part, sous l'influence d'agents sympatholytiques tels que les bêta-bloquants, la clonidine, la guanéthidine et la réserpine, les signes de réaction adrénergique compensatrice peuvent être atténués, voire absents.
4.6 Grossesse et allaitement
Grossesse Pour l’ insuline glargine, il n'existe pas de données provenant d’ études cliniques contrôlées sur l'utilisation de ce médicament chez la femme enceinte.
L’ utilisation de l’ insuline glargine au cours d’ un nombre limité de grossesses, lors de la surveillance après mise sur le marché, n’ a apparemment révélé aucun effet délétère sur la grossesse ou pour le fœ tus / nouveau-né.
A ce jour, il n’ existe aucune autre donnée pertinente de nature épidémiologique.
5 Les études chez l'animal n’ ont pas montré d'effets délétères directs sur la gestation, le développement embryonnaire ou fœ tal, l'accouchement et le développement post - natal (voir rubrique 5.3.).
Les données cliniques disponibles sont insuffisantes pour exclure un risque.
L’ utilisation d’ Optisulin peut être envisagée durant la grossesse, si nécessaire.
En cas de diabète préexistant ou de diabète gestationnel, il faut impérativement maintenir un bon équilibre métabolique pendant toute la grossesse.
Les besoins en insuline peuvent diminuer au cours du premier trimestre de la grossesse et augmentent généralement pendant le deuxième et le troisième trimestres.
Immédiatement après l'accouchement, les besoins en insuline diminuent rapidement (risque accru d'hypoglycémie).
Une surveillance soigneuse de l'équilibre glycémique est indispensable.
Allaitement Une adaptation de la dose d'insuline et du régime alimentaire peut s'avérer nécessaire pendant l'allaitement.
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
La capacité des patients à se concentrer et à réagir peut être diminuée en cas d'hypoglycémie ou d'hyperglycémie ou, par exemple, en cas de troubles visuels.
Cela peut représenter un risque dans des situations où ces facultés sont de première importance (par exemple la conduite automobile ou l'utilisation de machines).
Les patients doivent être informés des précautions à prendre avant de conduire pour éviter une hypoglycémie, en particulier si les symptômes précurseurs d'hypoglycémie sont absents ou diminués ou si les épisodes d'hypoglycémie sont fréquents.
L’ opportunité de conduire une voiture ou d'utiliser une machine doit être évaluée dans de telles circonstances.
4.8 Effets indésirables
L’ hypoglycémie, en général l’ effet indésirable le plus fréquemment rencontré lors de toute insulinothérapie, peut survenir si la dose d’ insuline est supérieure aux besoins.
Les effets indésirables rapportés lors des essais cliniques sont listés ci-dessous, classés par système organe et dans l’ ordre décroissant des fréquences d’ apparition (très fréquent: ≥ 1/ 10; fréquent: ≥ 1/ 100, < 1/ 10; peu fréquent: ≥ 1/ 1.000, < 1/ 100; rare: ≥ 1/ 10.000, < 1/ 1.000; très rare: < 1/ 10.000.
Au sein de chaque fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Troubles du métabolisme et de la nutrition
Les épisodes d'hypoglycémie sévère, surtout s'ils sont répétés, peuvent entraîner des lésions neurologiques.
Les épisodes d'hypoglycémie prolongée ou sévère peuvent engager le pronostic vital.
Chez de nombreux patients, les signes et symptômes de neuroglycopénie sont précédés par des signes de réaction adrénergique compensatrice.
En règle générale, plus la chute de la glycémie est importante et rapide, plus le phénomène de réaction adrénergique compensatrice et ses symptômes sont marqués.
Affections du système immunitaire
Les réactions d'hypersensibilité immédiate à l'insuline sont rares.
De telles réactions à l'insuline (y compris l'insuline glargine) ou à ses excipients peuvent s'accompagner, par exemple, de réactions cutanées généralisées, d'un œ dème de Quincke, d'un bronchospasme, d'une hypotension et d'un choc et peuvent menacer le pronostic vital.
6 L'administration d'insuline peut provoquer la formation d'anticorps anti-insuline.
Dans les études cliniques, la fréquence des anticorps provoquant une réaction croisée avec l'insuline humaine et l'insuline glargine a été identique dans les groupes traités par l'insuline NPH et par l’ insuline glargine.
Dans de rares cas, la présence de ces anticorps anti-insuline peut rendre nécessaire l'ajustement de la dose d'insuline, de manière à corriger une tendance à l'hyper- ou à l'hypoglycémie.
Affections du système nerveux
Très rare: dysgueusie.
Affections oculaires
Un changement prononcé de l'équilibre glycémique peut entraîner une altération transitoire de la vision, due à une altération temporaire de la turgescence et de l'index de réfraction du cristallin.
Une amélioration de l'équilibre glycémique à long terme diminue le risque de progression de la rétinopathie diabétique.
Toutefois, une intensification de l'insulinothérapie induisant une amélioration brutale de l'équilibre glycémique peut provoquer une aggravation transitoire de la rétinopathie diabétique.
Une hypoglycémie sévère risque de provoquer une amaurose transitoire chez les patients atteints de rétinopathie proliférante, en particulier si celle -ci n'a pas été traitée par photocoagulation.
Affections de la peau et du tissu sous-cutané
Comme avec toute insulinothérapie, une lipodystrophie peut survenir au site d'injection, ce qui peut retarder la résorption locale de l'insuline.
Une rotation continue des sites d'injection dans une zone donnée peut aider à diminuer ou à éviter ces réactions.
Lipohypertrophie.
Lipoatrophie.
Affections musculo-squelettiques et systémiques
Très rare: myalgie.
Troubles généraux et anomalies au site d’ administration
De telles réactions comprennent rougeur, douleur, prurit, urticaire, tuméfaction ou inflammation.
La plupart des réactions mineures à l’ insuline au site d'injection disparaissent généralement en l'espace de quelques jours à quelques semaines.
Dans de rares cas, l'insuline peut provoquer une rétention sodée et un œ dème, en particulier si l'équilibre métabolique auparavant médiocre se trouve amélioré par une insulinothérapie intensive.
Population pédiatrique
D'une manière générale, le profil de tolérance est identique chez les patients ≤ 18 ans et chez les patients > 18 ans.
Les rapports sur les effets indésirables reçus au cours de la surveillance post marketing ont montré une fréquence relativement plus importante des réactions au site d'injection (douleur au point d'injection, réaction au point d'injection) et des réactions cutanées (éruption, urticaire) chez les patients de ≤ 18 ans que chez les patients de > 18 ans.
7 Aucune donnée de tolérance issue d’ une étude clinique n’ est disponible chez les patients de moins de 6 ans.
4.9 Surdosage
Symptômes
Un surdosage en insuline peut provoquer une hypoglycémie sévère, pouvant se prolonger et menacer le pronostic vital.
Conduite à tenir
On peut généralement traiter les épisodes d'hypoglycémie légère par un apport oral de glucides.
Il peut être nécessaire d'ajuster la posologie du médicament, le régime ou l'activité physique.
Les épisodes plus sévères, s'accompagnant de coma, convulsions ou troubles neurologiques, peuvent être traités par du glucagon par voie intramusculaire ou sous-cutanée ou du glucose concentré par voie intraveineuse.
Etant donné qu'une hypoglycémie peut récidiver après une amélioration clinique apparente, il peut être nécessaire de poursuivre l'apport de glucides et la surveillance.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Groupe pharmaco-thérapeutique:
Antidiabétiques, Insulines et ses analogues injectables, d'action lente.
Code ATC:
A10A E04 L'insuline glargine est un analogue de l'insuline humaine peu soluble à pH neutre.
Elle est totalement soluble au pH acide de la solution injectable d’ Optisulin (pH 4).
Après injection dans le tissu sous- cutané, la solution acide est neutralisée, ce qui induit la formation de micro-précipités à partir desquels de petites quantités d'insuline glargine sont libérées de façon continue.
De ce fait, la courbe concentration/ temps est régulière, sans pics, prévisible, et la durée d’ action prolongée.
Fixation au récepteur de l'insuline: l'insuline glargine est tout à fait comparable à l'insuline humaine sur le plan de la cinétique de fixation au récepteur de l'insuline.
On estime donc qu'elle exerce le même effet par l'intermédiaire du récepteur de l'insuline.
Le principal effet de l'insuline, y compris l'insuline glargine, est de réguler le métabolisme du glucose.
L'insuline et ses analogues diminuent la glycémie en stimulant la captation périphérique du glucose, en particulier dans les muscles squelettiques et le tissu adipeux, et en inhibant la production hépatique de glucose.
L'insuline inhibe la lipolyse dans l'adipocyte, inhibe la protéolyse et stimule la synthèse des protéines.
Des études de pharmacologie clinique ont montré que des doses identiques d'insuline glargine et d'insuline humaine, administrées par voie intraveineuse, étaient équipotentes.
Comme pour toutes les insulines, l'activité physique et d'autres paramètres peuvent affecter le profil d'action en fonction du temps de l'insuline glargine.
Des études de clamp euglycémique menées chez des sujets sains et patients atteints de diabète de type 1 ont montré que l'effet de l'insuline glargine sous-cutanée apparaissait plus lentement que celui de l'insuline NPH humaine, que cet effet était régulier, sans pics, et que la durée d'action était prolongée.
8 La figure ci-après représente les résultats d'une étude menée chez des patients:
1
* déterminée par la quantité de glucose perfusée pour maintenir une glycémie constante (valeurs moyennes horaires).
Cet effet plus prolongé de l'insuline glargine est directement lié au fait que la résorption de cette insuline est plus lente.
Le profil d'action de l'insuline et des analogues de l'insuline tels que l'insuline glargine peut varier considérablement d'un sujet à l'autre et chez un même sujet.
Dans une étude clinique, les symptômes d'hypoglycémie et des réponses hormonales compensatrices ont été identiques après l'administration intraveineuse d'insuline glargine et d'insuline humaine, tant chez des volontaires sains que chez des patients atteints de diabète de type 1.
Les effets d’ Optisulin (1 injection par jour) sur la rétinopathie diabétique ont été évalués sur 5 ans dans une étude en ouvert contrôlée versus NPH (administré 2 fois par jour) chez 1024 patients diabétiques de type 2 et dont la progression de la rétinopathie de 3 points ou plus sur l'échelle ETDRS (Early Treatment Diabetic Retinopathy Study) a été recherchée par photographie du fond d 'œ il.
Aucune différence significative n’ a été observée dans la progression de la rétinopathie diabétique quand Optisulin a été comparé à l'insuline NPH.
5.2 Propriétés pharmacocinétiques
Chez des sujets sains comme chez des diabétiques, l'analyse des concentrations sériques d'insuline a montré que la résorption de l'insuline glargine était plus lente et beaucoup plus prolongée que celle de l'insuline NPH humaine et qu'il n'y avait pas de pic après injection sous-cutanée d’ insuline glargine.
Autrement dit, les concentrations étaient conformes au déroulement chronologique de l'activité pharmacodynamique de l'insuline glargine.
La figure ci-dessus permet de comparer le profil de l'activité de l'insuline glargine et de l'insuline NPH en fonction du temps.
L’ insuline glargine administrée une fois par jour atteindra "l'état d'équilibre" en 2 à 4 jours après la première injection.
9 Après administration intraveineuse, la demi-vie d'élimination apparente de l'insuline glargine et de l'insuline humaine sont comparables.
Chez l'Homme, l'insuline glargine est partiellement dégradée dans le tissu sous-cutané, au niveau de l'extrémité carboxyle de la chaîne bêta; cette dégradation donne naissance à deux métabolites actifs, la 21A-Gly-insuline et la 21A-Gly-des-30B-Thr-insuline.
On trouve aussi de l'insuline glargine inchangée et des produits de dégradation dans le plasma.
Dans les études cliniques, les analyses de sous-groupes (selon l'âge et le sexe) ne montrent aucune différence, en terme de tolérance ou d'efficacité, entre l'ensemble de la population étudiée et les différents sous-groupes de patients traités par l’ insuline glargine.
5.3 Données de sécurité précliniques
Les données non cliniques issues des études conventionnelles de pharmacologie de sécurité, toxicologie en administration répétée, génotoxicité, cancérogénèse, et des fonctions de reproduction, n’ ont pas révélé de risque particulier pour l’ homme.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Flacon de 5 ml: chlorure de zinc, métacrésol, glycérol, acide chlorhydrique, hydroxyde de sodium, eau pour préparations injectables.
Flacon de 10 ml: chlorure de zinc, métacrésol, glycérol, acide chlorhydrique, polysorbate 20, hydroxyde de sodium, eau pour préparations injectables.
6.2 Incompatibilités
Ce médicament ne doit pas être mélangé avec d’ autres médicaments.
Il importe de vérifier que les seringues ne contiennent aucune trace d'autre produit.
6.3 Durée de conservation
2 ans.
Le produit peut être conservé jusqu’ à 4 semaines maximum, à une température ne dépassant pas 25°C, à l’ abri de la chaleur directe ou de la lumière directe.
Conserver le flacon dans l’ emballage extérieur à l’ abri de la lumière.
Il est recommandé d'inscrire la date de première utilisation du flacon sur l’ étiquette.
10 6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Ne pas mettre Optisulin à côté du compartiment congélateur ou d’ une poche de congélation.
Conserver le flacon dans l’ emballage extérieur à l’ abri de la lumière.
Pour les précautions de conservation, voir rubrique 6.3.
6.5 Nature et contenu de l'emballage extérieur
Solution en flacon de 5 ml (en verre incolore de type 1), avec un sertissage (en aluminium), un bouchon (en caoutchouc chlorobutyl (type 1)) et un opercule détachable (en polypropylène).
Disponible en boîtes de 1, 2, 5 et 10 flacons.
Solution en flacon de 10 ml (en verre incolore de classe 1), avec un sertissage (en aluminium), un bouchon (en caoutchouc laminé polyisoprène et bromobutyl (type 1)) et un opercule détachable (en polypropylène).
Disponible en boîtes de 1 flacon.
6.6 Précautions particulières d’ élimination et manipulation
Examiner le flacon avant l'emploi.
Ne l'utiliser que si la solution est limpide, incolore, sans particules solides visibles et a l'aspect de l'eau.
Comme Optisulin est une solution, il n’ est pas nécessaire de la remettre en suspension avant l'emploi.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Allemagne
8.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 01/ 00/ 133/ 001-004 EU/ 01/ 00/ 133/ 008
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Date de la première autorisation:
Date du dernier renouvellement de l’ autorisation:
27 juin 2005.
10.
DATE DE MISE A JOUR DU TEXTE
11 1.
DENOMINATION DU MEDICAMENT
Optisulin 100 Unités/ ml solution injectable en cartouche.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque ml contient 100 Unités d’ insuline glargine (équivalent à 3,64 mg).
Chaque cartouche contient 3 ml de solution injectable, correspondant à 300 Unités.
L'insuline glargine est produite par la technique de l'ADN recombinant sur Escherichia coli.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable en cartouche.
Solution limpide, incolore.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Diabète sucré de l’ adulte, l’ adolescent et l’ enfant à partir de 6 ans nécessitant un traitement par insuline.
4.2 Posologie et mode d' administration
L’ activité du produit est exprimée en unités.
Ces unités sont spécifiques à Optisulin et ne correspondent ni aux UI ni aux unités utilisées pour les autres analogues de l’ insuline.
Voir rubrique 5.1 (Propriétés pharmacodynamiques).
Optisulin contient de l’ insuline glargine, un analogue de l'insuline à durée d’ action prolongée.
Il doit être administré une fois par jour à n’ importe quel moment de la journée mais au même moment chaque jour.
La posologie et le moment d’ administration d’ Optisulin doivent être ajustés individuellement.
Chez les patients atteints de diabète de type 2, Optisulin peut également être associé à des antidiabétiques oraux.
Enfants
Chez l’ enfant, l’ efficacité et la sécurité n’ ont été démontrées que lorsqu’ Optisulin est administré le soir.
L'expérience étant limitée, l'efficacité et la sécurité d’ Optisulin n'ont pas pu être démontrées chez l’ enfant de moins de 6 ans.
Transition d’ autres insulines à Optisulin
Quand on remplace une insuline d’ action intermédiaire ou d'action prolongée par Optisulin, il peut être nécessaire de modifier la dose d’ insuline et/ ou d'ajuster la posologie du traitement antidiabétique concomitant (doses et horaires d'administration des insulines rapides ou des analogues rapides de l'insuline ou posologie des antidiabétiques oraux associés).
12 Afin de réduire le risque de survenue d'une hypoglycémie nocturne ou de début de journée, les patients qui remplacent leur schéma d'insuline basale de 2 injections journalières d'insuline NPH par une injection quotidienne d’ Optisulin doivent réduire leur dose quotidienne d'insuline basale de 20-30% durant les premières semaines de traitement.
Durant les premières semaines cette réduction doit, au moins en partie, être compensée par une augmentation de l’ insuline couvrant les repas, après cette période le traitement devra être ajusté individuellement.
Comme avec d'autres analogues de l'insuline, les patients nécessitant de fortes doses d'insuline en raison de la présence d'anticorps anti-insuline humaine peuvent constater une amélioration de leur réponse à l'insuline avec Optisulin.
Il est recommandé d'assurer une surveillance métabolique étroite pendant la période de transition et les premières semaines qui suivent.
Quand l'équilibre métabolique s'améliore, augmentant la sensibilité à l'insuline, il peut être nécessaire d’ effectuer un ajustement posologique supplémentaire.
Un ajustement posologique peut également s'avérer nécessaire par exemple en cas de modification du poids corporel ou du mode de vie du patient, de modification de l’ heure d’ administration de l’ insuline ou dans toute autre circonstance pouvant augmenter la susceptibilité à l'hypo- ou à l'hyperglycémie (voir rubrique 4.4).
Administration
Optisulin est administré par voie sous-cutanée.
Optisulin ne doit pas être administré par voie intraveineuse.
L'effet prolongé d’ Optisulin dépend de l’ injection dans le tissu sous-cutané.
L'administration intraveineuse de la dose sous-cutanée usuelle risquerait de provoquer une hypoglycémie sévère.
On n’ a pas observé de différences cliniques notables sur le plan des taux sériques d’ insuline et de glucose, suivant qu’ Optisulin est administré dans l'abdomen, la région deltoïde ou la cuisse.
Il faut néanmoins effectuer une rotation des sites d'injection dans une même zone d'injection, d'une injection à l'autre.
Il ne faut ni mélanger Optisulin à une autre insuline, ni la diluer.
Un mélange ou une dilution risquerait en effet de modifier le profil d'action en fonction du temps et un mélange pourrait provoquer une précipitation.
Pour plus de détails sur la manipulation, se référer à la rubrique 6.6.
L'expérience étant limitée, l'efficacité et la tolérance d’ Optisulin n'ont pu être évaluées dans les groupes de patients suivants: patients ayant une insuffisance hépatique ou patients ayant une insuffisance rénale modérée à sévère (voir rubrique 4.4).
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipient.
4.4 Mises en garde spéciales et précautions d' emploi
Optisulin n'est pas l'insuline de choix pour le traitement de l'acidocétose diabétique.
Dans cette situation, il est recommandé d’ administrer une insuline rapide par voie intraveineuse.
La sécurité et l’ efficacité d’ Optisulin ont été établies chez l’ adolescent et l’ enfant à partir de 6 ans.
13 L'expérience étant limitée, l'efficacité et la tolérance d’ Optisulin n'ont pu être évaluées ni chez l’ enfant de moins de 6 ans, ni dans l'insuffisance hépatique, ni dans l'insuffisance rénale modérée à sévère (voir rubrique 4.2).
En cas d'insuffisance rénale, les besoins en insuline peuvent être diminués en raison d'une réduction du métabolisme de l'insuline.
Chez les patients âgés, une altération progressive de la fonction rénale peut provoquer une diminution régulière des besoins en insuline.
En cas d'insuffisance hépatique sévère, les besoins en insuline peuvent être diminués en raison d'une réduction de la capacité de néoglucogénèse et d'une réduction du métabolisme de l'insuline.
Si l'équilibre glycémique n'est pas optimal ou si le patient a tendance à présenter des épisodes hyperglycémiques ou hypoglycémiques, il faut d’ abord vérifier le respect par le patient du traitement prescrit, les sites et les techniques d'injection et l'ensemble des autres facteurs susceptibles d'augmenter la tendance à l'hyper- ou l'hypoglycémie, avant d'envisager l'ajustement de la dose d'insuline.
L'administration d'insuline peut provoquer la formation d'anticorps anti-insuline.
Dans de rares cas, la présence de ces anticorps anti-insuline peut rendre nécessaire l'ajustement de la dose d'insuline, de manière à corriger une tendance à l'hyper- ou à l'hypoglycémie (voir rubrique 4.8).
Hypoglycémie
Le moment de survenue d’ une hypoglycémie dépend du profil d'action des insulines utilisées et peut donc changer après modification du schéma thérapeutique.
En raison d’ un apport soutenu en insuline basale avec Optisulin, on peut s'attendre à une diminution des hypoglycémies nocturnes et à une augmentation des hypoglycémies de début de journée.
Il faut être particulièrement prudent et intensifier la surveillance de la glycémie chez les patients pour lesquels les épisodes hypoglycémiques risqueraient d'avoir des conséquences cliniques particulièrement graves, par exemple en cas de sténose serrée des artères coronaires ou carotidiennes (risque de complications cardiaques ou cérébrales de l'hypoglycémie), de même qu'en cas de rétinopathie proliférante, surtout si celle -ci n'est pas traitée par photocoagulation (risque d'amaurose transitoire après une hypoglycémie).
Les patients doivent connaître les circonstances dans lesquelles les symptômes précurseurs de l'hypoglycémie sont atténués.
Les symptômes précurseurs de l'hypoglycémie peuvent être modifiés, atténués ou absents dans certains groupes à risque, à savoir
- chez les patients dont l'équilibre glycémique a été nettement amélioré,
- en cas d'installation progressive de l'hypoglycémie,
- chez les patients âgés,
- après passage d’ une insuline animale à une insuline humaine
- en cas de neuropathie végétative,
- chez les patients diabétiques de longue date,
- chez les patients présentant des troubles psychiatriques,
- chez les patients recevant en même temps certains autres médicaments (voir rubrique 4.5).
Dans de telles situations, il peut apparaître une hypoglycémie sévère (avec éventuellement perte de conscience) avant que le patient ne se rende compte de l'hypoglycémie.
L’ effet prolongé de l’ insuline glargine en sous-cutané peut retarder la récupération d’ une hypoglycémie.
Si le taux d'hémoglobine glycosylée est normal ou abaissé, la possibilité d'épisodes hypoglycémiques récidivants passés inaperçus (surtout nocturnes) doit être évoquée.
14 Pour réduire le risque d'hypoglycémie, il est essentiel que le patient respecte les consignes posologiques et diététiques, administre correctement l'insuline et connaisse les symptômes de l’ hypoglycémie.
Les facteurs qui augmentent la susceptibilité à l'hypoglycémie exigent une surveillance particulièrement stricte et peuvent nécessiter un ajustement posologique.
Ces facteurs sont les suivants:
- changement de zone d'injection,
- amélioration de la sensibilité à l'insuline (par exemple après élimination des facteurs de stress),
- exercice physique inhabituel, majoré ou prolongé,
- maladie intercurrente (par exemple vomissements, diarrhée),
- écarts de régime,
- omission de repas,
- prise d'alcool,
- certains troubles non compensés du système endocrinien (par exemple en cas d’ hypothyroïdie,
d’ hypopituitarisme ou d’ insuffisance surrénale),
- administration conjointe de certains autres médicaments.
Maladies intercurrentes
Toute maladie intercurrente nécessite un renforcement de la surveillance métabolique.
Il est souvent indiqué de rechercher la présence de corps cétoniques dans les urines et souvent nécessaire d'ajuster les doses d'insuline.
Les besoins en insuline sont souvent accrus.
Les patients diabétiques de type 1 doivent continuer à consommer régulièrement au moins une faible quantité de glucides, même s'ils ne peuvent pas ou presque pas s'alimenter, souffrent de vomissements etc.
4.5 Interactions avec d'autres médicaments et autres formes d' interaction
Diverses substances affectent le métabolisme du glucose, ce qui peut exiger un ajustement de la dose d’ insuline glargine.
Les médicaments susceptibles de provoquer une augmentation de l'effet hypoglycémiant et de la sensibilité à l'hypoglycémie sont, entre autres, les antidiabétiques oraux, les inhibiteurs de l'enzyme de conversion (IEC), le disopyramide, les fibrates, la fluoxétine, les inhibiteurs de la monoamine oxydase (IMAO), la pentoxifylline, le propoxyphène, les salicylés et les antibiotiques de type sulfamides.
Les médicaments susceptibles de réduire l'effet hypoglycémiant sont, entre autres, les corticoïdes, le danazol, le diazoxide, les diurétiques, le glucagon, l'isoniazide, les oestrogènes et progestatifs, les phénothiazines, la somatropine, les agents sympathomimétiques [par exemple épinéphrine (adrénaline), salbutamol, terbutaline], les hormones thyroïdiennes, les antipsychotiques atypiques (par exemple clozapine et olanzapine) et les inhibiteurs de protéase.
Les bêta-bloquants, la clonidine, les sels de lithium et l'alcool peuvent soit potentialiser soit atténuer l'effet hypoglycémiant de l'insuline.
La pentamidine peut provoquer une hypoglycémie, parfois suivie d’ une hyperglycémie.
D'autre part, sous l'influence d'agents sympatholytiques tels que les bêta-bloquants, la clonidine, la guanéthidine et la réserpine, les signes de réaction adrénergique compensatrice peuvent être atténués, voire absents.
4.6 Grossesse et allaitement
Grossesse Pour l’ insuline glargine, il n'existe pas de données provenant d’ études cliniques contrôlées sur l'utilisation de ce médicament chez la femme enceinte.
L’ utilisation de l’ insuline glargine au cours d’ un nombre limité de grossesses, lors de la surveillance après mise sur le marché, n’ a apparemment révélé aucun effet délétère sur la grossesse ou pour le fœ tus / nouveau-né.
A ce jour, il n’ existe aucune autre donnée pertinente de nature épidémiologique.
15 Les études chez l'animal n’ ont pas montré d'effets délétères directs sur la gestation, le développement embryonnaire ou fœ tal, l’ accouchement et le développement post - natal (voir rubrique 5.3.).
Les données cliniques disponibles sont insuffisantes pour exclure un risque.
L’ utilisation d’ Optisulin peut être envisagée durant la grossesse, si nécessaire.
En cas de diabète préexistant ou de diabète gestationnel, il faut impérativement maintenir un bon équilibre métabolique pendant toute la grossesse.
Les besoins en insuline peuvent diminuer au cours du premier trimestre de la grossesse et augmentent généralement pendant le deuxième et le troisième trimestres.
Immédiatement après l'accouchement, les besoins en insuline diminuent rapidement (risque accru d'hypoglycémie).
Une surveillance soigneuse de l'équilibre glycémique est indispensable.
Allaitement Une adaptation de la dose d'insuline et du régime alimentaire peut s'avérer nécessaire pendant l’ allaitement.
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
La capacité des patients à se concentrer et à réagir peut être diminuée en cas d’ hypoglycémie ou d'hyperglycémie ou, par exemple, en cas de troubles visuels.
Cela peut représenter un risque dans des situations où ces facultés sont de première importance (par exemple la conduite automobile ou l'utilisation de machines).
Les patients doivent être informés des précautions à prendre avant de conduire pour éviter une hypoglycémie, en particulier si les symptômes précurseurs d'hypoglycémie sont absents ou diminués ou si les épisodes d'hypoglycémie sont fréquents.
L’ opportunité de conduire une voiture ou d’ utiliser une machine doit être évaluée dans de telles circonstances.
4.8 Effets indésirables
L’ hypoglycémie, en général l’ effet indésirable le plus fréquemment rencontré lors de toute insulinothérapie, peut survenir si la dose d’ insuline est supérieure aux besoins.
Les effets indésirables rapportés lors des essais cliniques sont listés ci-dessous, classés par système organe et dans l’ ordre décroissant des fréquences d’ apparition (très fréquent: ≥ 1/ 10; fréquent: ≥ 1/ 100, < 1/ 10; peu fréquent: ≥ 1/ 1.000, < 1/ 100; rare: ≥ 1/ 10.000, < 1/ 1.000; très rare: < 1/ 10.000.
Au sein de chaque fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Troubles du métabolisme et de la nutrition
Les épisodes d'hypoglycémie sévère, surtout s'ils sont répétés, peuvent entraîner des lésions neurologiques.
Les épisodes d'hypoglycémie prolongée ou sévère peuvent engager le pronostic vital.
Chez de nombreux patients, les signes et symptômes de neuroglycopénie sont précédés par des signes de réaction adrénergique compensatrice.
En règle générale, plus la chute de la glycémie est importante et rapide, plus le phénomène de réaction adrénergique compensatrice et ses symptômes sont marqués.
Affections du système immunitaire
Les réactions d'hypersensibilité immédiate à l'insuline sont rares.
De telles réactions à l'insuline (y compris l'insuline glargine) ou à ses excipients peuvent s'accompagner, par exemple, de réactions cutanées généralisées, d'un œ dème de Quincke, d'un bronchospasme, d'une hypotension et d'un choc et peuvent menacer le pronostic vital.
16 L'administration d'insuline peut provoquer la formation d'anticorps anti-insuline.
Dans les études cliniques, la fréquence des anticorps provoquant une réaction croisée avec l'insuline humaine et l'insuline glargine a été identique dans les groupes traités par l'insuline NPH et par l’ insuline glargine.
Dans de rares cas, la présence de ces anticorps anti-insuline peut rendre nécessaire l'ajustement de la dose d'insuline, de manière à corriger une tendance à l'hyper- ou à l'hypoglycémie.
Affections du système nerveux
Très rare: dysgueusie.
Affections oculaires
Un changement prononcé de l'équilibre glycémique peut entraîner une altération transitoire de la vision, due à une altération temporaire de la turgescence et de l'index de réfraction du cristallin.
Une amélioration de l'équilibre glycémique à long terme diminue le risque de progression de la rétinopathie diabétique.
Toutefois, une intensification de l'insulinothérapie induisant une amélioration brutale de l'équilibre glycémique peut provoquer une aggravation transitoire de la rétinopathie diabétique.
Une hypoglycémie sévère risque de provoquer une amaurose transitoire chez les patients atteints de rétinopathie proliférante, en particulier si celle -ci n'a pas été traitée par photocoagulation.
Affections de la peau et du tissu sous-cutané
Comme avec toute insulinothérapie, une lipodystrophie peut survenir au site d'injection, ce qui peut retarder la résorption locale de l'insuline.
Une rotation continue des sites d'injection dans une zone donnée peut aider à diminuer ou à éviter ces réactions.
Lipohypertrophie.
Lipoatrophie.
Affections musculo-squelettiques et systémiques
Très rare: myalgie.
Troubles généraux et anomalies au site d’ administration
De telles réactions comprennent rougeur, douleur, prurit, urticaire, tuméfaction ou inflammation.
La plupart des réactions mineures à l’ insuline au site d'injection disparaissent généralement en l'espace de quelques jours à quelques semaines.
Dans de rares cas, l'insuline peut provoquer une rétention sodée et un œ dème, en particulier si l'équilibre métabolique auparavant médiocre se trouve amélioré par une insulinothérapie intensive.
Population pédiatrique
D'une manière générale, le profil de tolérance est identique chez les patients ≤ 18 ans et chez les patients > 18 ans.
Les rapports sur les effets indésirables reçus au cours de la surveillance post marketing ont montré une fréquence relativement plus importante des réactions au site d'injection (douleur au point d'injection, réaction au point d'injection) et des réactions cutanées (éruption, urticaire) chez les patients de ≤ 18 ans que chez les patients de > 18 ans.
17 Aucune donnée de tolérance issue d’ une étude clinique n’ est disponible chez les patients de moins de 6 ans.
4.9 Surdosage
Symptômes
Un surdosage en insuline peut provoquer une hypoglycémie sévère, pouvant se prolonger et menacer le pronostic vital.
Conduite à tenir
On peut généralement traiter les épisodes d'hypoglycémie légère par un apport oral de glucides.
Il peut être nécessaire d'ajuster la posologie du médicament, le régime ou l'activité physique.
Les épisodes plus sévères, s'accompagnant de coma, convulsions ou troubles neurologiques, peuvent être traités par du glucagon par voie intramusculaire ou sous-cutanée ou du glucose concentré par voie intraveineuse.
Etant donné qu'une hypoglycémie peut récidiver après une amélioration clinique apparente, il peut être nécessaire de poursuivre l'apport de glucides et la surveillance.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Groupe pharmaco-thérapeutique:
Antidiabétiques, Insulines et ses analogues injectables, d’ action lente.
Code ATC:
A10A E04.
L'insuline glargine est un analogue de l'insuline humaine peu soluble à pH neutre.
Elle est totalement soluble au pH acide de la solution injectable d’ Optisulin (pH 4).
Après injection dans le tissu sous- cutané, la solution acide est neutralisée, ce qui induit la formation de micro-précipités à partir desquels de petites quantités d'insuline glargine sont libérées de façon continue.
De ce fait, la courbe concentration/ temps est régulière, sans pics, prévisible, et la durée d’ action est prolongée.
Fixation au récepteur de l'insuline: l'insuline glargine est tout à fait comparable à l'insuline humaine sur le plan de la cinétique de fixation au récepteur de l'insuline.
On estime donc qu'elle exerce le même effet par l'intermédiaire du récepteur de l'insuline.
Le principal effet de l'insuline, y compris l'insuline glargine, est de réguler le métabolisme du glucose.
L'insuline et ses analogues diminuent la glycémie en stimulant la captation périphérique du glucose, en particulier dans les muscles squelettiques et le tissu adipeux, et en inhibant la production hépatique de glucose.
L'insuline inhibe la lipolyse dans l'adipocyte, inhibe la protéolyse et stimule la synthèse des protéines.
Des études de pharmacologie clinique ont montré que des doses identiques d'insuline glargine et d'insuline humaine, administrées par voie intraveineuse, étaient équipotentes.
Comme pour toutes les insulines, l'activité physique et d'autres paramètres peuvent affecter le profil d’ action en fonction du temps de l'insuline glargine.
Des études de clamp euglycémique menées chez des sujets sains et des patients atteints de diabète de type 1 ont montré que l'effet de l'insuline glargine sous-cutanée apparaissait plus lentement que celui de l'insuline NPH humaine, que cet effet était régulier, sans pics, et que sa durée d'action était prolongée.
18 La figure ci-après représente les résultats d'une étude menée chez des patients:
1
Temps (en heure) après l'injection sous cutanée d'observation * Déterminée par la quantité de glucose perfusée pour maintenir une glycémie constante (valeurs moyennes horaires).
Cet effet plus prolongé de l'insuline glargine est directement lié au fait que la résorption de cette insuline est plus lente.
Le profil d’ action de l'insuline et des analogues de l'insuline tels que l'insuline glargine peut varier considérablement d'un sujet à l'autre et chez un même sujet.
Dans une étude clinique, les symptômes d’ hypoglycémie et des réponses hormonales compensatrices ont été identiques après l’ administration intraveineuse d’ insuline glargine et d’ insuline humaine, tant chez des volontaires sains que chez des patients atteints de diabète de type 1.
Les effets d’ Optisulin (1 injection par jour) sur la rétinopathie diabétique ont été évalués sur 5 ans dans une étude en ouvert contrôlée versus NPH (administré 2 fois par jour) chez 1024 patients diabétiques de type 2 et dont la progression de la rétinopathie de 3 points ou plus sur l'échelle ETDRS (Early Treatment Diabetic Retinopathy Study) a été recherchée par photographie du fond d 'œ il.
Aucune différence significative n’ a été observée dans la progression de la rétinopathie diabétique quand Optisulin a été comparé à l'insuline NPH.
5.2 Propriétés pharmacocinétiques
Chez des sujets sains comme chez des diabétiques, l'analyse des concentrations sériques d'insuline a montré que la résorption de l'insuline glargine était plus lente et beaucoup plus prolongée que celle de l'insuline NPH humaine et qu'il n'y avait pas de pic après injection sous-cutanée d’ insuline glargine.
Autrement dit, les concentrations étaient conformes au déroulement chronologique de l'activité pharmacodynamique de l'insuline glargine.
La figure ci-dessus permet de comparer le profil de l'activité de l'insuline glargine et de l'insuline NPH en fonction du temps.
L’ insuline glargine administrée une fois par jour atteindra "l’ état d’ équilibre" en 2 à 4 jours après la première injection.
Après administration intraveineuse, la demi-vie d'élimination apparente de l'insuline glargine et de l'insuline humaine sont comparables.
19 Chez l'Homme, l'insuline glargine est partiellement dégradée dans le tissu sous-cutané, au niveau de l'extrémité carboxyle de la chaîne bêta; cette dégradation donne naissance à deux métabolites actifs, la 21A-Gly-insuline et la 21A-Gly-des-30B-Thr-insuline.
On trouve aussi de l'insuline glargine inchangée et des produits de dégradation dans le plasma.
Dans les études cliniques, les analyses de sous-groupes (selon l'âge et le sexe) ne montrent aucune différence, en terme de tolérance ou d'efficacité, entre l'ensemble de la population étudiée et les différents sous-groupes de patients traités par l’ insuline glargine.
5.3 Données de sécurité précliniques
Les données non cliniques issues des études conventionnelles de pharmacologie de sécurité, toxicologie en administration répétée, génotoxicité, cancérogénèse, et des fonctions de reproduction, n’ ont pas révélé de risque particulier pour l’ homme.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Chlorure de zinc, métacrésol, glycérol, acide chlorhydrique, hydroxyde de sodium, eau pour préparations injectables.
6.2 Incompatibilités
Ce médicament ne doit pas être mélangé avec d’ autres médicaments.
Il importe de vérifier que les seringues ne contiennent aucune trace d'autre produit.
6.3 Durée de conservation
3 ans.
Le produit peut être conservé jusqu’ à 4 semaines maximum, à une température ne dépassant pas 25°C, à l’ abri de la chaleur directe ou de la lumière directe.
Ne pas conserver le stylo contenant une cartouche au réfrigérateur.
Le capuchon du stylo doit être remis sur le stylo après chaque injection afin de protéger de la lumière.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Ne pas mettre Optisulin à côté du compartiment congélateur ou d’ une poche de congélation.
Conserver la cartouche dans l’ emballage extérieur à l’ abri de la lumière.
Pour les précautions de conservation, voir rubrique 6.3.
20 6.5 Nature et contenu de l'emballage extérieur
Solution en cartouche de 3 ml (en verre incolore de type 1), avec un piston noir (en caoutchouc bromobutyl) et un sertissage (en aluminium) avec un bouchon (en caoutchouc bromobutyl ou bromobutyl laminé polyisoprène).
Disponible en boîtes de 4, 5 et 10 cartouches.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
Stylo à insuline Les cartouches doivent être utilisées avec un stylo à insuline tel qu'OptiPen ou avec d’ autres stylos compatibles avec les cartouches Optisulin, et conformément aux instructions du fabricant du dispositif.
Les instructions du fabricant pour l'utilisation du stylo doivent être soigneusement suivies pour l'insertion de la cartouche, la fixation de l'aiguille et l'injection d'insuline.
Si le stylo à insuline est défectueux ou ne fonctionne pas correctement (dû à des défauts mécaniques) il doit être écarté, et un nouveau stylo à insuline doit être utilisé.
En cas de mauvais fonctionnement du stylo (voir le mode d'emploi du stylo), la solution peut être prélevée de la cartouche à l'aide d'une seringue (adaptée à une insuline concentrée à 100 Unités/ ml) et injectée.
Cartouches Avant l'insertion dans le stylo, la cartouche doit être conservée à température ambiante 1 à 2 heures.
Examiner la cartouche avant l'emploi.
Ne l'utiliser que si la solution est limpide, incolore, sans particules solides visibles et a l’ aspect de l’ eau.
Comme Optisulin est une solution, il n’ est pas nécessaire de la remettre en suspension avant l'emploi.
Avant l'injection, éliminer les bulles d'air de la cartouche (voir le mode d'emploi du stylo).
Ne pas remplir à nouveau les cartouches vides.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Allemagne
8.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 00/ 133/ 005-007
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Date de la première autorisation:
27 juin 2000.
Date du dernier renouvellement de l’ autorisation:
27 juin 2005.
10.
DATE DE MISE A JOUR DU TEXTE
21 ANNEXE II
A.
FABRICANT(S) DU PRINCIPE ACTIF D’ ORIGINE BIOLOGIQUE ET TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
22 A.
FABRICANT(S) DU PRINCIPE ACTIF D’ ORIGINE BIOLOGIQUE ET TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
Nom et adresse du (des) fabricant(s) du principe actif d'origine biologique
Sanofi-Aventis Deutschland GmbH Industriepark Höchst Brüningstraße 50 D-65926 Frankfurt am Main Allemagne
Nom et adresse du (des) fabricant(s) responsable(s) de la libération des lots
Sanofi-Aventis Deutschland GmbH Industriepark Höchst Brüningstraße 50 D-65926 Frankfurt am Main Allemagne
Site alternatif pour le flacon de 10 ml:
Gruppo Lepetit S. r. l.
Località Valcanello 03012 Anagni (FR) Italie
Le nom et l’ adresse du fabricant responsable de la libération du lot concerné doivent figurer sur la notice du médicament.
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale.
• AUTRES CONDITIONS
Le titulaire de cette autorisation de mise sur le marché devra informer la Commission européenne des projets de commercialisation concernant le médicament autorisé par le biais de cette décision.
Un PSUR couvrant la période du 22 Octobre 2004 au 21 Octobre 2006 sera déposé en Décembre 2006.
Les PSURs suivants seront déposés conformément à la réglementation européenne sauf avis contraire du CHMP.
23 ANNEXE III
ETIQUETAGE ET NOTICE
24 A.
ETIQUETAGE
25 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
ETUI
1.
DENOMINATION DU MEDICAMENT
Optisulin 100 Unités/ ml Solution injectable en flacon Insuline glargine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 ml contient 100 Unités (3,64 mg) d'insuline glargine
3 LISTE DES EXCIPIENTS
Excipients: chlorure de zinc, métacrésol, glycérol, acide chlorhydrique, hydroxyde de sodium, eau pour préparations injectables
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable, 1 flacon de 5 ml Solution injectable, 2 flacons de 5 ml Solution injectable, 5 flacons de 5 ml Solution injectable, 10 flacons de 5 ml
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie sous-cutanée.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
N'utiliser que des solutions limpides et incolores.
8.
DATE DE PEREMPTION
EXP {mois/ année}:
26 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
Conserver dans l’ emballage extérieur à l’ abri de la lumière.
En cours d’ utilisation, les flacons peuvent être conservés jusqu'à 4 semaines maximum, à une température ne dépassant pas 25ºC.
A conserver dans l’ emballage extérieur.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Germany.
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 00/ 133/ 001 EU/ 1/ 00/ 133/ 002 EU/ 1/ 00/ 133/ 003 EU/ 1/ 00/ 133/ 004
1 flacon de 5 ml 2 flacons de 5 ml 5 flacons de 5 ml 10 flacons de 5 ml
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Optisulin
27 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
FLACON
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Optisulin 100 Unités/ ml Solution injectable en flacon Insuline glargine
2.
MODE D’ ADMINISTRATION
Voie sous-cutanée
3.
DATE DE PEREMPTION
EXP
Date de première utilisation
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
5 ml
6.
AUTRES
28 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
ETUI
1.
DENOMINATION DU MEDICAMENT
Optisulin 100 Unités/ ml Solution injectable en flacon Insuline glargine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 ml contient 100 Unités (3,64 mg) d'insuline glargine
3 LISTE DES EXCIPIENTS
Excipients: chlorure de zinc, métacrésol, glycérol, acide chlorhydrique, hydroxyde de sodium, polysorbate 20, eau pour préparations injectables
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable, 1 flacon de 10 ml.
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie sous-cutanée.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
N'utiliser que des solutions limpides et incolores.
8.
DATE DE PEREMPTION
EXP {mois/ année}:
29 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
Conserver dans l’ emballage extérieur à l’ abri de la lumière.
En cours d’ utilisation, les flacons peuvent être conservés jusqu'à 4 semaines maximum, à une température ne dépassant pas 25ºC.
A conserver dans l’ emballage extérieur.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Allemagne.
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 00/ 133/ 008
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Optisulin
30 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
FLACON
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Optisulin 100 Unités/ ml Solution injectable en flacon Insuline glargine
2.
MODE D’ ADMINISTRATION
Voie sous-cutanée
3.
DATE DE PEREMPTION
EXP {mois/ année}
Date de première utilisation
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
10 ml
6.
AUTRES
31 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
ETUI
1.
DENOMINATION DU MEDICAMENT
Optisulin 100 Unités/ ml Solution injectable en cartouche Insuline glargine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 ml contient 100 Unités (3,64 mg) d'insuline glargine
3 LISTE DES EXCIPIENTS
Excipients: chlorure de zinc, métacrésol, glycérol, acide chlorhydrique, hydroxyde de sodium, eau pour préparations injectables
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable, 4 cartouches de 3 ml Solution injectable, 5 cartouches de 3 ml Solution injectable, 10 cartouches de 3 ml
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie sous-cutanée.
Les cartouches doivent être utilisées avec un stylo à insuline tel qu’ Optipen ou avec d’ autres stylos compatibles avec les cartouches Optisulin.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
N'utiliser que des solutions limpides et incolores.
Si le stylo à insuline est défectueux ou ne fonctionne pas correctement (dû à des défauts mécaniques) il doit être écarté, et un nouveau stylo à insuline doit être utilisé.
32 8.
DATE DE PEREMPTION
EXP {mois/ année}:
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
Cartouches non ouvertes:
A conserver au réfrigérateur.
Ne pas congeler.
Conserver dans l’ emballage extérieur à l’ abri de la lumière.
En cours d’ utilisation, la cartouche peut être conservée jusqu’ à 4 semaines maximum, à une température ne dépassant pas 25°C.
Ne pas conserver le stylo contenant une cartouche au réfrigérateur.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Sanofi-Aventis Deutschland GmbH D-65926 Frankfurt am Main, Allemagne.
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 00/ 133/ 005 4 cartouches de 3 ml EU/ 1/ 00/ 133/ 006 5 cartouches de 3 ml EU/ 1/ 00/ 133/ 007 10 cartouches de 3 ml
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Optisulin
33 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Optisulin 100 Unités/ ml Solution injectable en cartouche Insuline glargine
2.
MODE D’ ADMINISTRATION
Voie sous-cutanée.
La cartouche est à utiliser avec OptiPen.
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
3 ml
6.
AUTRES
34 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
TEXTE A FAIRE FIGURER SUR LA FEUILLE D’ ALUMINIUM QUI EST UTILISEE POUR SCELLER LA PLAQUETTE EN PLASTIQUE TRANSPARENT CONTENANT LA CARTOUCHE
1.
DENOMINATION DU MEDICAMENT
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
3.
DATE DE PEREMPTION
4.
NUMERO DE LOT
5.
AUTRES
Après insertion d’ une nouvelle cartouche:
Vous devez vérifier que votre stylo injecteur d’ insuline fonctionne correctement avant d’ injecter votre première dose.
Consulter le manuel d’ utilisation de votre stylo injecteur pour de plus amples détails.
35 B.
NOTICE
INFORMATION DE L’ UTILISATEUR
Optisulin 100 Unités/ ml solution injectable en flacon Insuline glargine
Veuillez lire attentivement l’ intégralité de cette notice avant d’ utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d'autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Optisulin et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser Optisulin 3.
Comment utiliser Optisulin 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Optisulin 6.
Informations supplémentaires
1.
QU'EST-CE QUE OPTISULIN ET DANS QUEL CAS EST-IL UTILISE
Optisulin est une solution injectable, limpide et incolore, contenant de l'insuline glargine.
L'insuline glargine est une insuline modifiée, tout à fait comparable à l'insuline humaine.
Elle est produite par biotechnologie.
L'insuline glargine diminue la glycémie de façon prolongée et régulière.
Optisulin est utilisé pour diminuer le taux de sucre dans le sang chez l’ adulte, l’ adolescent et l’ enfant à partir de 6 ans, en cas de diabète sucré.
Dans cette maladie, l'organisme ne produit pas assez d'insuline pour contrôler le taux de sucre dans le sang.
2 QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER OPTISULIN
N'utilisez jamais Optisulin
Si vous êtes allergique (hypersensible) à l'insuline glargine ou à tout autre composant contenu dans Optisulin.
Faites attention avec Optisulin
Respectez attentivement les instructions de votre médecin concernant la posologie, la surveillance (analyses de sang et d'urine), le régime alimentaire et l'activité physique (travail et exercice physique).
Groupes particuliers de patients
On dispose de peu d'expérience sur l'utilisation d’ Optisulin chez l’ enfant de moins de 6 ans et chez les patients dont le foie ou les reins ne fonctionnent pas bien.
37 Voyages
fourniture d'insuline, de seringues etc.,
conservation adéquate de votre insuline pendant le voyage,
horaire des repas et des injections d'insuline pendant le voyage,
effets possibles du changement de fuseau horaire,
risques éventuels pour votre santé dans les pays visités,
ce que vous devez faire dans les situations d’ urgence lorsque vous vous sentez souffrant ou
Maladies et blessures
Si vous ne vous nourrissez pas suffisamment, votre taux de sucre dans le sang risque de
diminuer (hypoglycémie).
Veuillez contacter votre médecin aussitôt.
Si vous êtes atteint de diabète de type 1 (diabète insulinodépendant), n'arrêtez pas votre insuline et continuez de prendre suffisamment d'hydrates de carbone.
Prévenez toujours vos proches et vos soignants que vous avez besoin d'insuline.
Utilisation d'autres médicaments
Certains médicaments provoquent une modification du taux de sucre dans le sang (diminution, augmentation ou les deux effets suivant la situation).
Dans chaque cas, il peut être nécessaire d'ajuster votre dose d'insuline, afin d'éviter des glycémies trop faibles ou trop élevées.
Soyez prudent quand vous commencez ou arrêtez un autre traitement.
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
Les médicaments pouvant provoquer une baisse de votre glycémie (hypoglycémie) comprennent:
tous les autres médicaments utilisés pour traiter le diabète,
-
38 Les médicaments pouvant provoquer une augmentation de votre glycémie (hyperglycémie) comprennent:
terbutaline utilisés pour traiter l’ asthme), les hormones thyroïdiennes (utilisées pour traiter les dysfonctionnements de la glande thyroïde),
La pentamidine (utilisée pour traiter certaines infections causées par des parasites) peut provoquer une hypoglycémie parfois suivie d'une hyperglycémie.
Les bêta-bloquants, comme d'autres médicaments sympatholytiques (tels que clonidine, guanéthidine et réserpine), peuvent atténuer ou supprimer complètement les premiers symptômes annonciateurs qui vous aident à reconnaître une hypoglycémie.
Si vous avez des doutes sur l'identité des médicaments que vous utilisez, consultez votre médecin ou votre pharmacien.
Aliments et boissons
Votre glycémie peut augmenter ou diminuer si vous buvez de l’ alcool.
Grossesse et allaitement
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Informez votre médecin en cas de désir de grossesse ou si vous êtes déjà enceinte.
Il peut être nécessaire de modifier vos doses d'insuline pendant la grossesse et après l'accouchement.
Le contrôle particulièrement soigneux de votre diabète et la prévention de l'hypoglycémie sont essentiels pour la bonne santé de votre bébé.
Si vous allaitez, consultez votre médecin car des adaptations de vos doses d'insuline et de votre régime alimentaire peuvent être nécessaires.
Conduite de véhicules et utilisation de machines
- vous avez une hypoglycémie (taux faible de sucre dans le sang),
39 Vous devez y penser dans toutes les situations où vous pourriez mettre votre vie ou celle d'autres personnes en danger (telles que conduite automobile ou utilisation de machines).
Vous devez demander conseil à votre médecin sur vos capacités à conduire si:
- vous avez des épisodes d'hypoglycémie fréquents,
- les premiers symptômes annonciateurs qui vous aident à reconnaître une hypoglycémie sont
Informations importantes concernant certains composants d’ Optisulin
Ce médicament contient moins de 1 mmol (23 mg) de sodium par dose; il est donc considéré comme sans sodium.
3.
COMMENT UTILISER OPTISULIN
Posologie
En fonction de votre mode de vie, de vos analyses de taux de sucre dans votre sang (glycémie) et de votre précédente utilisation d'insuline, votre médecin:
- déterminera la dose quotidienne d’ Optisulin nécessaire et le moment de l’ injection,
- vous dira à quel moment vous devez contrôler votre glycémie et si vous devez pratiquer des
analyses d'urine,
- vous dira dans quelles circonstances vous devrez augmenter ou diminuer la dose d‘ Optisulin.
Optisulin est une insuline d'effet prolongé.
Au besoin, votre médecin vous prescrira de l'associer à une insuline rapide ou à des comprimés hypoglycémiants.
De nombreux facteurs sont susceptibles de modifier votre glycémie.
Ainsi, vous serez capable de réagir correctement aux variations de votre glycémie et d'éviter qu’ elle ne devienne trop élevée ou trop faible.
Voir l’ encadré à la fin de cette notice pour plus d’ informations.
Fréquence d’ administration
Une injection quotidienne d’ Optisulin, au même moment de la journée, est nécessaire.
Chez l’ enfant, seule l’ administration le soir a été étudiée.
Mode d’ administration
Il faut injecter Optisulin sous la peau.
NE JAMAIS injecter Optisulin dans une veine, car cela modifierait son effet et risquerait de provoquer une hypoglycémie.
Votre médecin vous montrera dans quelle zone cutanée vous devez injecter Optisulin.
A chaque injection d'insuline, vous devez changer de point de piqûre au sein d'une zone cutanée donnée.
Comment manipuler les flacons
Examinez le flacon avant de l’ utiliser.
Ne l'utilisez que si la solution est limpide, incolore, comme de l'eau et ne contient pas de particules visibles.
Ne pas l’ agiter ou mélanger avant utilisation.
Veillez à ce que l'insuline ne soit contaminée ni par de l'alcool, ni par d'autres désinfectants, ni par toute autre substance.
Ne mélangez Optisulin à aucune autre insuline ou à aucun autre médicament.
Ne diluez pas le produit.
Un mélange ou une dilution risquerait en effet de modifier l'effet d’ Optisulin.
Utilisez toujours un nouveau flacon si vous remarquez que le contrôle de votre glycémie s’ aggrave brutalement.
Cela peut être dû à une perte d’ efficacité partielle de cette insuline.
Si vous pensez que vous avez un problème avec Optisulin, parlez -en à votre médecin ou votre pharmacien.
40 Erreurs de posologie
Si vous avez utilisé plus d’ Optisulin que vous n’ auriez dû
Si vous avez injecté une dose trop importante d’ Optisulin, votre taux de sucre dans le sang peut devenir trop faible (hypoglycémie).
Contrôlez fréquemment votre glycémie.
Généralement, pour prévenir l'hypoglycémie, vous devez vous alimenter davantage et surveiller votre glycémie.
Pour plus d’ informations sur le traitement de l'hypoglycémie, voir l’ encadré à la fin de cette notice.
Si vous oubliez d’ utiliser Optisulin
Si vous avez oublié une dose d’ Optisulin ou si vous n’ avez pas injecté assez d’ insuline, votre taux de sucre dans le sang peut devenir trop élevé (hyperglycémie).
Contrôlez fréquemment votre glycémie.
Pour plus d'informations sur le traitement de l'hyperglycémie, voir l’ encadré à la fin de cette notice.
Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre.
Si vous arrêtez d’ utiliser Optisulin
Ceci peut entraîner une hyperglycémie sévère (taux très élevé de sucre dans le sang) et une acidocétose (formation d’ acide dans le sang lorsque l’ organisme dégrade les graisses au lieu du sucre).
N’ arrêtez pas Optisulin sans en parler à votre médecin, qui vous dira ce qu’ il y a besoin de faire.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Optisulin est susceptible d'avoir des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Une hypoglycémie (faible taux de sucre dans le sang) peut être très grave.
Si votre glycémie diminue trop, vous risquez de perdre connaissance.
Une hypoglycémie sévère peut provoquer des lésions cérébrales et peut mettre la vie en danger.
Si vous avez des symptômes d’ hypoglycémie, prenez les mesures nécessaires pour augmenter immédiatement votre taux de sucre dans le sang.
Des réactions cutanées étendues (rash et démangeaison sur l’ ensemble du corps), un gonflement sévère de la peau ou des muqueuses (œ dème de Quincke), une gêne respiratoire, une diminution de la pression artérielle avec des battements cardiaques rapides et une transpiration abondante.
Cela pourrait être des symptômes de réactions allergiques sévères aux insulines qui peuvent mettre la vie en danger.
Effets indésirables très fréquents (rapportés chez plus de 1 patient sur 10):
Comme avec tout traitement par insuline, l’ effet indésirable le plus fréquent est l’ hypoglycémie.
L’ hypoglycémie (faible taux de sucre dans le sang) signifie que votre quantité de sucre dans le sang est insuffisante.
Pour plus d’ informations sur les effets indésirables de l’ hypoglycémie ou l’ hyperglycémie, voir l’ encadré à la fin de cette notice.
Effets indésirables fréquents (rapportés chez plus de 1 patient sur 100 mais moins de 1 patient sur 10):
L'épaississement du tissu graisseux
41 survient chez 1 à 2% des patients, tandis que l'amincissement est rare.
L'insuline injectée en un tel endroit risque de ne pas agir correctement.
Pour prévenir de telles modifications cutanées, il faut changer de site d’ injection à chaque fois.
• Réactions cutanées et allergiques Chez 3 à 4% des patients, il apparaît des réactions au point d'injection (par exemple rougeur, douleur d'intensité inhabituelle lors de l'injection, démangeaisons, urticaire, tuméfaction ou inflammation).
Ces réactions peuvent aussi s'étendre autour du point d'injection.
La plupart des réactions mineures aux insulines disparaissent généralement en l'espace de quelques jours à quelques semaines.
Effets indésirables rares (rapportés chez plus de 1 patient sur 10 000 mais moins de 1 patient sur 1000):
• Réactions allergiques sévères aux insulines Les symptômes associés peuvent inclure des réactions cutanées étendues (rash et démangeaison sur l’ ensemble du corps), un gonflement sévère de la peau ou des muqueuses (œ dème de Quincke), une gêne respiratoire, une diminution de la pression artérielle avec des battements cardiaques rapides et une transpiration abondante.
Cela pourrait être des symptômes de réactions allergiques sévères aux insulines qui peuvent mettre la vie en danger.
• Réactions oculaires Une modification importante (amélioration ou aggravation) de l'équilibre glycémique peut temporairement perturber votre vision.
Si vous avez une rétinopathie proliférante (une maladie des yeux associée au diabète), les épisodes d'hypoglycémie sévère peuvent provoquer une perte de la vision temporaire.
Les autres effets indésirables comprennent:
Un traitement par l'insuline peut entraîner la formation par l'organisme d'anticorps anti-insuline (substances qui agissent contre l'insuline).
Dans de rares cas, il faut alors modifier votre dose d'insuline.
Dans de rares cas, un traitement par l'insuline peut provoquer une rétention temporaire d'eau dans l'organisme, avec gonflement des mollets et des chevilles.
Dans de très rares cas, des dysgueusies (troubles du goût) et des myalgies (douleurs musculaires) peuvent survenir.
Population pédiatrique
En général, les effets indésirables rapportés chez les enfants de 18 ans ou moins sont identiques à ceux observés chez l'adulte.
Les plaintes concernant des réactions au site d'injection et des réactions cutanées sont rapportées relativement plus fréquemment chez les patients de 18 ans ou moins que chez les patients adultes.
Aucune donnée de tolérance issue d’ une étude clinique n’ est disponible chez les patients de moins de 6 ans.
Prévenez votre médecin ou votre pharmacien si vous constatez un des effets indésirables mentionnés ci-dessus ou tout autre effet non souhaité ou inattendu.
Pour éviter des réactions graves, informez immédiatement un médecin si l’ un des effets indésirables est sévère, survient brutalement ou s'aggrave rapidement.
42 5.
COMMENT CONSERVER OPTISULIN
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Optisulin après la date de péremption mentionnée sur la boîte et sur l'étiquette du flacon.
La date d’ expiration fait référence au dernier jour du mois.
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Ne pas placer Optisulin près du compartiment à glaçons ou d’ une poche de congélation.
Conserver le flacon dans l’ emballage extérieur à l’ abri de la lumière
Après la première utilisation, le flacon peut être conservé jusqu’ à 4 semaines maximum, à une température ne dépassant pas 25°C dans l’ emballage extérieur éloigné d’ une source de chaleur directe ou d’ une source lumineuse directe.
Ne pas l’ utiliser après cette période.
Il est recommandé d'inscrire la date de première ouverture du flacon sur l’ étiquette.
N’ utilisez pas Optisulin si la solution contient des particules solides visibles.
Optisulin ne doit être utilisé que si la solution est limpide, incolore, et a l’ aspect de l'eau.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien que faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Optisulin
la substance active est l’ insuline glargine.
Les autres composants d’ Optisulin sont: chlorure de zinc, métacrésol, glycérol, hydroxyde de
Qu’ est qu’ Optisulin et contenu de l’ emballage extérieur
Optisulin 100 Unités/ ml solution injectable en flacon est une solution limpide, incolore et présente l’ aspect de l’ eau.
Disponible en boîtes de 1, 2, 5 et 10 flacons de 5 ml ou en boîte de 1 flacon de 10 ml.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l’ autorisation de mise sur le marché et fabricant
Titulaire de l’ autorisation de mise sur le marché:
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Allemagne.
Fabricant:
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Allemagne.
Gruppo Lepetit S. r. l.,
43 Località Valcanello, 03012 Anagni (FR), Italie.
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l'autorisation de mise sur le marché.
België/ Belgique/ Belgien sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00
Luxembourg/ Luxemburg sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00 (Belgique/ Belgien)
България sanofi-aventis Bulgaria EOOD Тел.: +359 (0)2 970 53 00
Magyarország sanofi-aventis zrt., Magyarország Tel.: +36 1 505 0050
Č eská republika sanofi-aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B. V.
Tel: +31 (0)182 557 755
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi-aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
Tel: +353 (0) 1 403 56 00
Tel: +386 1 560 48 00
Slovenská republika sanofi-aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi-aventis Oy Puh/ Tel: +358 (0) 201 200 300
44 Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
La dernière date à laquelle cette notice a été approuvée est le {date}
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
45 HYPERGLYCEMIE ET HYPOGLYCEMIE
Ayez toujours du sucre (au moins 20 grammes) sur vous.
Portez toujours sur vous un document signalant que vous êtes diabétique.
HYPERGLYCEMIE (taux élevé de sucre dans le sang)
Si votre glycémie est trop élevée (hyperglycémie), vous pouvez na pas avoir injecté assez d’ insuline.
Pourquoi une hyperglycémie survient?
Par exemple, vous n’ avez pas ou pas assez injecté d’ insuline, ou si celle -ci est devenue moins efficace,
-
du fait par exemple d’ une mauvaise conservation), votre activité physique a diminué, vous êtes soumis au stress (bouleversement émotionnel, énervement), ou vous avez une blessure, une opération, une infection ou de la fièvre, vous utilisez ou avez utilisé certains autres médicaments (voir paragraphe 2, « Utilisation
-
d’ autres médicaments »).
Les symptômes annonciateurs d’ une hyperglycémie Soif, augmentation du besoin d’ uriner, fatigue, sécheresse de la peau, rougeur du visage, perte d’ appétit, baisse de la pression artérielle, accélération du pouls et présence de glucose et de corps cétoniques dans les urines.
Douleurs d’ estomac, respiration rapide et profonde, somnolence, voire perte de connaissance, peuvent traduire un état grave (acidocétose) résultant du manque d'insuline.
Que devez -vous faire en cas d’ hyperglycémie?
Vérifiez votre glycémie et votre cétonurie le plus rapidement possible dès que l'un des symptômes ci- dessus apparaît.
L'hyperglycémie sévère et l'acidocétose doivent toujours être traitées par un médecin, généralement à l’ hôpital.
HYPOGLYCEMIE (faible taux de sucre dans le sang)
Si votre taux de sucre dans le sang diminue trop, vous risquez de perdre connaissance.
Une hypoglycémie sévère peut provoquer une crise cardiaque ou des lésions au niveau du cerveau et peut mettre la vie en danger.
Vous devez normalement être capable de reconnaître quand votre glycémie diminue trop fortement, afin de pouvoir prendre les mesures appropriées.
Pourquoi une hypoglycémie survient?
Par exemple: vous injectez plus d’ insuline qu’ il n’ est nécessaire,
vous omettez ou retardez des repas,
-
vous ne mangez pas assez ou prenez des aliments peu riches en hydrates de carbone (le sucre et
les substances similaires au sucre sont appelés "hydrates de carbone"; toutefois, les édulcorants artificiels ne sont PAS des hydrates de carbone), vous perdez des hydrates de carbone en raison de vomissements ou d'une diarrhée,
-
vous buvez de l’ alcool, en particulier en mangeant peu,
vous avez une activité physique plus intense que d'habitude ou de type différent,
vous vous rétablissez d’ une blessure, d’ une opération ou d’ autres formes de stress,
vous vous rétablissez d'une maladie ou de la fièvre,
vous utilisez ou avez arrêté d'utiliser certains autres médicaments (voir paragraphe 2,
« Utilisation d’ autres médicaments »).
46 Une hypoglycémie peut aussi survenir si:
- vous commencez un traitement par l’ insuline ou passez à une autre préparation insuline (lors du
changement de votre insuline basale pour Optisulin, une hypoglycémie, quand elle apparaît, a plus de chance de survenir le matin plutôt que la nuit),
- vos taux de sucre dans le sang sont presque normaux ou instables,
- vous changez la zone cutanée où vous injectez de l’ insuline (par exemple de la cuisse à la partie
supérieure du bras),
- vous souffrez d'une grave maladie des reins ou du foie ou d’ un autre type de maladie telle
qu’ une hypothyroïdie.
Les symptômes annonciateurs d’ une hypoglycémie
Exemples de symptômes qui vous indiquent que votre glycémie diminue trop ou trop vite: sueurs, peau moite, anxiété, rythme cardiaque accéléré, hypertension artérielle, palpitations et pouls irrégulier.
Ces symptômes précèdent souvent ceux de l'insuffisance de sucre dans le cerveau.
Exemples de symptômes indiquant une baisse du taux de sucre dans le cerveau: maux de tête, faim intense, nausées, vomissements, fatigue, somnolence, troubles du sommeil, agitation, comportement agressif, difficultés de concentration, réflexes altérés, dépression, confusion, troubles de la parole (pouvant aller jusqu’ à une perte totale de la parole), troubles visuels, tremblements, paralysie, picotements (paresthésies), engourdissement et des sensations de fourmillements au niveau de la bouche, vertiges, perte du contrôle de soi, incapacité à s'occuper de soi, convulsions, perte de connaissance.
Les premiers symptômes qui attirent l'attention sur l'hypoglycémie ("symptômes annonciateurs d’ hypoglycémie") peuvent être modifiés, moins intenses ou complètement absents si
- vous êtes âgé, vous avez un diabète depuis longtemps, ou si vous souffrez d'une certaine
maladie neurologique (neuropathie diabétique autonome),
- vous avez eu une hypoglycémie récente (par exemple, le jour précédent) ou quand
l'hypoglycémie survient lentement,
- vous avez une glycémie normale ou, au moins, très améliorée,
- vous êtes récemment passé d’ une insuline animale à une insuline humaine telle qu’ Optisulin
- vous utilisez ou avez utilisé certains autres médicaments (voir paragraphe 2, « Utilisation
d’ autres médicaments »).
Dans ces situations, vous courez le risque d'hypoglycémie sévère (et même de perte de connaissance) sans vous en apercevoir.
Restez toujours vigilant en reconnaissant vos symptômes annonciateurs d’ hypoglycémie.
Des contrôles plus fréquents de votre glycémie peuvent vous permettre de déceler des épisodes hypoglycémiques discrets qui pourraient être ignorés.
Si vous ne savez pas reconnaître vos symptômes annonciateurs d’ hypoglycémie, évitez les situations (telles que la conduite automobile) qui pourraient constituer un risque pour vous -même ou pour autrui du fait d’ une hypoglycémie.
Que devez -vous faire en cas d'hypoglycémie?
1.
Ne vous injectez pas d'insuline.
Prenez immédiatement environ 10 à 20 grammes de sucre, comme du glucose, des morceaux de sucre ou une boisson sucrée.
Attention: les édulcorants artificiels et les aliments en contenant (tels que les boissons de régime) n'ont aucune utilité dans le traitement de l'hypoglycémie.
2.
Puis, mangez un aliment qui augmente durablement votre glycémie (tel que du pain ou des pâtes).
Vous avez dû certainement en discuter auparavant avec votre médecin ou votre infirmière.
La récupération d’ une hypoglycémie pourrait être retardée car Optisulin a une action longue.
3.
Si l'hypoglycémie récidive, prenez à nouveau 10 à 20 grammes de sucre.
4.
Contactez immédiatement un médecin si vous ne réussissez pas à corriger l'hypoglycémie ou si celle -ci récidive.
47 Informez les personnes de votre entourage, amis et collègues proches des situations suivantes:
Si vous n'êtes pas en mesure d'avaler quoi que ce soit ou si vous êtes inconscient, il vous faudra une injection de glucose ou de glucagon (un médicament qui augmente la glycémie).
Ces injections sont justifiées même s'il n'est pas sûr que vous ayez une hypoglycémie.
Il est recommandé de vérifier votre glycémie immédiatement après avoir pris du sucre, pour confirmer que vous avez réellement une hypoglycémie.
INFORMATION DE L’ UTILISATEUR
Optisulin 100 Unités/ ml solution injectable en cartouche Insuline glargine
Veuillez lire attentivement l’ intégralité de cette notice avant d’ utiliser ce médicament.
Les instructions pour l'utilisation du stylo à insuline sont fournies avec votre stylo à insuline.
Veuillez vous y reporter avant d'utiliser votre médicament.
Gardez cette notice, vous pourriez avoir besoin de la relire.
Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre
Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d'autre,
-
Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce qu’ Optisulin et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser Optisulin 3.
Comment utiliser Optisulin 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Optisulin 6.
Informations supplémentaires
1 QU'EST-CE QU’ OPTISULIN ET DANS QUEL CAS EST-IL UTILISE
Optisulin est une solution injectable, limpide et incolore, contenant de l'insuline glargine.
L’ insuline glargine est une insuline modifiée, tout à fait comparable à l'insuline humaine.
Elle est produite par biotechnologie.
L'insuline glargine diminue la glycémie de façon prolongée et régulière.
Optisulin est utilisé pour diminuer le taux de sucre dans le sang chez l’ adulte, l’ adolescent et l’ enfant à partir de 6 ans, en cas de diabète sucré.
Dans cette maladie, l’ organisme ne produit pas assez d’ insuline pour contrôler le taux de sucre dans le sang.
2 QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER OPTISULIN
N’ utilisez jamais Optisulin
Si vous êtes allergique (hypersensible) à l'insuline glargine ou à tout autre composant contenu dans Optisulin.
Faites attention avec Optisulin
Respectez attentivement les instructions de votre médecin concernant la posologie, la surveillance (analyses de sang et d’ urine), le régime alimentaire et l’ activité physique (travail et exercice physique).
Groupes particuliers de patients
On dispose de peu d’ expérience sur l’ utilisation d’ Optisulin chez l’ enfant de moins de 6 ans et chez les patients dont le foie ou les reins ne fonctionnent pas bien.
49 Voyages
Avant de partir en voyage, consultez votre médecin pour vous informer sur les points suivants:
- disponibilité de votre insuline dans le pays où vous allez,
- fourniture d'insuline, de seringues etc.,
- conservation adéquate de votre insuline pendant le voyage,
- horaire des repas et des injections d'insuline pendant le voyage,
- effets possibles du changement de fuseau horaire,
- risques éventuels pour votre santé dans les pays visités,
- ce que vous devez faire dans les situations d’ urgence lorsque vous vous sentez souffrant ou
Maladies et blessures
Si vous êtes malade ou souffrez d’ une blessure importante, votre taux de sucre dans le sang
risque d’ augmenter (hyperglycémie).
Si vous ne vous nourrissez pas suffisamment, votre taux de sucre dans le sang risque de
Si vous êtes atteint de diabète de type 1 (diabète insulinodépendant), n'arrêtez pas votre insuline et continuez de prendre suffisamment d’ hydrates de carbone.
Prévenez toujours vos proches et vos soignants que vous avez besoin d'insuline.
Utilisation d'autres médicaments
Certains médicaments provoquent une augmentation du taux de sucre dans le sang, (diminution, augmentation ou les deux effets suivant la situation).
Dans chaque cas, il peut être nécessaire d'ajuster votre dose d'insuline, afin d'éviter des glycémies trop faibles ou trop élevées.
Soyez prudent quand vous commencez ou arrêtez un autre traitement.
Les médicaments pouvant provoquer une baisse de votre glycémie (hypoglycémie) comprennent:
Les médicaments pouvant provoquer une augmentation de votre glycémie (hyperglycémie) comprennent:
les corticoïdes (tels que la "cortisone" utilisés pour traiter l’ inflammation),
-
terbutaline utilisés pour traiter l’ asthme), les hormones thyroïdiennes (utilisées pour traiter les dysfonctionnements de la glande thyroïde),
des bêta-bloquants (utilisés pour traiter l’ hypertension artérielle),
La pentamidine (utilisée pour traiter certaines infections causées par des parasites) peut provoquer une hypoglycémie parfois suivie d'une hyperglycémie.
Les bêta-bloquants, comme d'autres médicaments sympatholytiques (tels que clonidine, guanéthidine et réserpine), peuvent atténuer ou supprimer complètement les premiers symptômes annonciateurs qui vous aident à reconnaître une hypoglycémie.
Si vous avez des doutes sur l'identité des médicaments que vous utilisez, consultez votre médecin ou votre pharmacien.
Aliments et boissons
Votre glycémie peut augmenter ou diminuer si vous buvez de l’ alcool.
Grossesse et allaitement
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Informez votre médecin en cas de désir de grossesse ou si vous êtes déjà enceinte.
Il peut être nécessaire de modifier vos doses d'insuline pendant la grossesse et après l'accouchement.
Le contrôle particulièrement soigneux de votre diabète et la prévention de l'hypoglycémie sont essentiels pour la bonne santé de votre bébé.
Si vous allaitez, consultez votre médecin car des adaptations de vos doses d’ insuline et de votre régime alimentaire peuvent être nécessaires.
Conduite de véhicules et utilisation de machines
- vous avez une hypoglycémie (taux faible de sucre dans le sang),
Vous devez y penser dans toutes les situations où vous pourriez mettre votre vie ou celle d'autres personnes en danger (telles que conduite automobile ou utilisation de machines).
Vous devez demander conseil à votre médecin sur vos capacités à conduire si:
- vous avez des épisodes d'hypoglycémie fréquents,
- des premiers symptômes annonciateurs qui vous aident à reconnaître une hypoglycémie sont
51 Informations importantes concernant certains composants d’ Optisulin
Ce médicament contient moins de 1 mmol (23 mg) de sodium par dose; il est donc considéré comme sans sodium.
3.
COMMENT UTILISER OPTISULIN
Posologie
En fonction de votre mode de vie et de vos analyses de taux de sucre dans votre sang (glycémie) et de votre précédente utilisation d'insuline, votre médecin:
- déterminera la dose quotidienne d’ Optisulin nécessaire et le moment de l’ injection,
- vous dira à quel moment vous devez contrôler votre glycémie et si vous devez pratiquer des
analyses d'urine,
- vous dira dans quelles circonstances vous devrez augmenter ou diminuer la dose d’ Optisulin.
Optisulin est une insuline d'effet prolongé.
Au besoin, votre médecin vous prescrira de l'associer à une insuline rapide ou à des comprimés hypoglycémiants.
De nombreux facteurs sont susceptibles de modifier votre glycémie.
Ainsi, vous serez capable de réagir correctement aux variations de votre glycémie et d'éviter qu’ elle devienne trop élevée ou trop faible.
Voir l’ encadré à la fin de cette notice pour plus d’ informations.
Fréquence d’ administration
Une injection quotidienne d’ Optisulin, au même moment de la journée, est nécessaire.
Chez l’ enfant, seule l’ administration le soir a été étudiée.
Il faut injecter Optisulin sous la peau.
NE JAMAIS injecter Optisulin dans une veine, car cela modifierait son effet et risquerait de provoquer une hypoglycémie.
Votre médecin vous montrera dans quelle zone cutanée vous devez injecter Optisulin.
A chaque injection d'insuline, vous devez changer de point de piqûre au sein d'une zone cutanée donnée.
Comment manipuler les cartouches
Les cartouches doivent être utilisées avec un stylo à insuline tel qu’ Optipen ou avec d’ autres stylos compatibles avec les cartouches Optisulin, et conformément aux instructions du fabricant du dispositif.
Les instructions du fabricant pour l'utilisation du stylo doivent être soigneusement suivies pour l'insertion de la cartouche, la fixation de l'aiguille et l'injection d'insuline.
Conservez la cartouche à température ambiante pendant 1 à 2 heures avant de l'insérer dans le stylo.
Avant d'utiliser la cartouche, examinez -la.
Ne l'utilisez que si la solution est limpide, incolore, comme de l'eau et ne contient pas de particules visibles.
Ne pas l’ agiter ou mélanger avant utilisation.
Précautions avant injection
Avant l'injection, éliminer les bulles d'air (voir le mode d'emploi du stylo).
Veillez à ce que l'insuline ne soit contaminée ni par de l'alcool, ni par d'autres désinfectants, ni par toute autre substance.
Il ne faut ni remplir à nouveau ni réutiliser les cartouches vides.
Ne mélangez Optisulin à aucune autre insuline ou à aucun
52 autre médicament.
Ne diluez pas le produit.
Un mélange ou une dilution risquerait en effet de modifier l'effet d’ Optisulin.
Problèmes avec le stylo à insuline?
Veuillez vous reporter aux instructions du fabricant pour l'utilisation du stylo.
Si le stylo à insuline est défectueux ou ne fonctionne pas correctement (dû à des défauts mécaniques) il doit être écarté et un nouveau stylo à insuline doit être utilisé.
Si le stylo à insuline ne fonctionne pas bien, vous pouvez prélever l'insuline contenue dans la cartouche en utilisant une seringue pour injection.
Pour ce faire, il vous faut donc des seringues pour injection et des aiguilles.
Cependant, vous devez utilisez uniquement des seringues pour injection conçues pour une concentration d'insuline de 100 Unités par millilitre.
Erreurs de posologie
Si vous avez utilisé plus d’ Optisulin que vous n’ auriez dû
Si vous avez injecté une dose trop importante d’ Optisulin, votre taux de sucre dans le sang peut devenir trop faible (hypoglycémie).
Contrôlez fréquemment votre glycémie.
Généralement, pour prévenir l'hypoglycémie, vous devez vous alimenter davantage et surveiller votre glycémie.
Pour plus d’ informations sur le traitement de l'hypoglycémie, voir l’ encadré à la fin de cette notice.
Si vous oubliez d’ utiliser Optisulin
Si vous avez oublié une dose d’ Optisulin ou si vous n’ avez pas injecté assez d’ insuline, votre taux de sucre dans le sang peut devenir trop élevé (hyperglycémie).
Contrôlez fréquemment votre glycémie.
Pour plus d'informations sur le traitement de l'hyperglycémie, voir l’ encadré à la fin de cette notice.
Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre.
Si vous arrêtez d’ utiliser Optisulin
Ceci peut entraîner une hyperglycémie sévère (taux très élevé de sucre dans le sang) et une acidocétose (formation d’ acide dans le sang lorsque l’ organisme dégrade les graisses au lieu du sucre).
N’ arrêtez pas Optisulin sans en parler à votre médecin, qui vous dira ce qu’ il y a besoin de faire.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Optisulin est susceptible d'avoir des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Une hypoglycémie (faible taux de sucre dans le sang) peut être très grave.
Si votre glycémie diminue trop, vous risquez de perdre connaissance.
Une hypoglycémie sévère peut provoquer des lésions cérébrales et peut mettre la vie en danger.
Si vous avez des symptômes d’ hypoglycémie, prenez les mesures nécessaires pour augmenter immédiatement votre taux de sucre dans le sang.
Des réactions cutanées étendues (rash et démangeaison sur l’ ensemble du corps), un gonflement sévère de la peau ou des muqueuses (œ dème de Quincke), une gêne respiratoire, une diminution de la pression artérielle avec des battements cardiaques rapides et une transpiration abondante.
Cela pourrait être des symptômes de réactions allergiques sévères aux insulines qui peuvent mettre la vie en danger.
53 Effets indésirables très fréquents (rapportés chez plus de 1 patient sur 10):
Comme avec tout traitement par insuline, l’ effet indésirable le plus fréquent est l’ hypoglycémie.
L’ hypoglycémie (faible taux de sucre dans le sang) signifie que votre quantité de sucre dans le sang est insuffisante.
Pour plus d’ informations sur les effets indésirables de l’ hypoglycémie ou l’ hyperglycémie, voir l’ encadré à la fin de cette notice.
Effets indésirables fréquents (rapportés chez plus de 1 patient sur 100 mais moins de 1 patient sur 10):
• Modification de la peau au site d’ injection (lipodystrophie) Si vous injectez trop souvent votre insuline au même endroit de la peau, le tissu graisseux situé sous la peau à cet endroit peut devenir soit plus mince soit s'épaissir.
L'épaississement du tissu graisseux survient chez 1 à 2% des patients, tandis que l'amincissement est rare.
L'insuline injectée en un tel endroit risque de ne pas agir correctement.
Pour prévenir de telles modifications cutanées, il faut changer de site d’ injection à chaque fois.
• Réactions cutanées et allergiques Chez 3 à 4% des patients, il apparaît des réactions au point d'injection (par exemple rougeur, douleur d'intensité inhabituelle lors de l'injection, démangeaisons, urticaire, tuméfaction ou inflammation).
Ces réactions peuvent aussi s'étendre autour du point d'injection.
La plupart des réactions mineures aux insulines disparaissent généralement en l'espace de quelques jours à quelques semaines.
Effets indésirables rares (rapportés chez plus de 1 patient sur 10 000 mais moins de 1 patient sur 1000):
• Réactions allergiques sévères aux insulines Les symptômes associés peuvent inclure des réactions cutanées étendues (rash et démangeaison sur l’ ensemble du corps), un gonflement sévère de la peau ou des muqueuses (œ dème de Quincke), une gêne respiratoire, une diminution de la pression artérielle avec des battements cardiaques rapides et une transpiration abondante.
Cela pourrait être des symptômes de réactions allergiques sévères aux insulines qui peuvent mettre la vie en danger.
• Réactions oculaires Une modification importante (amélioration ou aggravation) de l'équilibre glycémique peut temporairement perturber votre vision.
Si vous avez une rétinopathie proliférante (une maladie des yeux associée au diabète), les épisodes d'hypoglycémie sévère peuvent provoquer une perte de la vision temporaire.
Les autres effets indésirables comprennent:
Un traitement par l'insuline peut entraîner la formation par l'organisme d'anticorps anti-insuline (substances qui agissent contre l'insuline).
Dans de rares cas, il faut alors modifier votre dose d'insuline.
Dans de rares cas, un traitement par l'insuline peut provoquer une rétention temporaire d'eau dans l'organisme, avec gonflement des mollets et des chevilles.
Dans de très rares cas, des dysgueusies (troubles du goût) et des myalgies (douleurs musculaires) peuvent survenir.
Population pédiatrique
En général, les effets indésirables rapportés chez les enfants de 18 ans ou moins sont identiques à ceux observés chez l'adulte.
54 Les plaintes concernant des réactions au site d'injection et des réactions cutanées sont rapportées relativement plus fréquemment chez les patients de 18 ans ou moins que chez les patients adultes.
Aucune donnée de tolérance issue d’ une étude clinique n’ est disponible chez les patients de moins de 6 ans.
Prévenez votre médecin ou votre pharmacien si vous constatez un des effets indésirables mentionnés ci-dessus ou tout autre effet non souhaité ou inattendu.
Pour éviter des réactions graves, informez immédiatement un médecin si l’ un des effets indésirables est sévère, survient brutalement ou s'aggrave rapidement.
5.
COMMENT CONSERVER OPTISULIN
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Optisulin après la date de péremption mentionnée sur la boîte et sur l’ étiquette de la cartouche.
La date d’ expiration fait référence au dernier jour du mois.
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Ne pas placer Optisulin près du compartiment à glaçons ou d'une poche de congélation.
Conserver la cartouche dans l’ emballage extérieur à l’ abri de la lumière.
Les cartouches en cours d'utilisation (dans le stylo à insuline) peuvent être conservées jusqu’ à 4 semaines maximum, à une température ne dépassant pas 25 °C, éloignées d’ une source de chaleur directe ou d’ une source lumineuse directe.
Les cartouches en cours d’ utilisation dans le stylo à insuline ne doivent pas être conservées au réfrigérateur.
Ne pas l’ utiliser après cette période.
N’ utilisez pas Optisulin si la solution contient des particules solides visibles.
Optisulin ne doit être utilisé que si la solution est limpide, incolore, et a l’ aspect de l'eau.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien que faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Optisulin
la substance active est l’ insuline glargine.
Un millilitre de solution contient 100 Unités de
-
principe actif, à savoir l'insuline glargine Les autres composants sont: chlorure de zinc, métacrésol, glycérol, hydroxyde de sodium, acide
chlorhydrique et eau pour préparations injectables.
Qu’ est ce qu’ Optisulin et contenu de l’ emballage extérieur
Optisulin 100 Unités/ ml solution injectable en cartouche est une solution limpide et incolore.
Optisulin se présente dans des cartouches spécifiques, conçues pour être utilisées avec un stylo à insuline tel qu’ OptiPen ou avec d’ autres stylos compatibles avec les cartouches Optisulin.
Chaque cartouche contient 3 ml de solution (300 Unités).
Disponible en boîtes de 4, 5 et 10 cartouches.
55 Titulaire de l’ Autorisation de mise sur le marché et fabricant
Sanofi-Aventis Deutschland GmbH, D-65926 Frankfurt am Main, Allemagne.
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l'autorisation de mise sur le marché.
België/ Belgique/ Belgien sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00
Luxembourg/ Luxemburg sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00 (Belgique/ Belgien)
България sanofi-aventis Bulgaria EOOD Тел.: +359 (0)2 970 53 00
Magyarország sanofi-aventis zrt., Magyarország Tel.: +36 1 505 0050
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/ S Tlf: +45 45 16 70 00
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
Österreich sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
España sanofi-aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi-aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Tel: +353 (0) 1 403 56 00
Tel: +386 1 560 48 00
Slovenská republika sanofi-aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S. p. A.
Tel: +39 02 393 91
56 Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
La dernière date à laquelle cette notice a été approuvée est le {date}
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
57 HYPERGLYCEMIE ET HYPOGLYCEMIE
Ayez toujours du sucre (au moins 20 grammes) sur vous.
Portez toujours sur vous un document signalant que vous êtes diabétique.
HYPERGLYCEMIE (taux élevé de sucre dans le sang)
Si votre glycémie est trop élevée (hyperglycémie), vous pouvez ne pas avoir injecté assez d’ insuline.
Pourquoi une hyperglycémie survient?
Par exemple, vous n’ avez pas ou pas assez injecté d’ insuline, ou si celle -ci est devenue moins efficace, du fait
-
par exemple d’ une mauvaise conservation, votre stylo à insuline ne fonctionne pas correctement,
votre activité physique a diminué, vous êtes soumis au stress (bouleversement émotionnel,
-
énervement), ou vous avez une blessure, une opération, une infection ou de la fièvre, vous utilisez ou avez utilisé certains autres médicaments (voir paragraphe 2, « Utilisation
d’ autres médicaments »).
Les symptômes annonciateurs d’ une hyperglycémie Soif, augmentation du besoin d’ uriner, fatigue, sécheresse de la peau, rougeur du visage, perte d’ appétit, baisse de la pression artérielle, accélération du pouls et présence de glucose et de corps cétoniques dans les urines.
Douleurs d’ estomac, respiration rapide et profonde, somnolence, voire perte de connaissance, peuvent traduire un état grave (acidocétose) résultant du manque d'insuline.
Que devez -vous faire en cas d’ hyperglycémie?
Vérifiez votre glycémie et votre cétonurie le plus rapidement possible dès que l'un des symptômes ci- dessus apparaît.
L'hyperglycémie sévère et l'acidocétose doivent toujours être traitées par un médecin, généralement à l’ hôpital.
Si votre taux de sucre dans le sang diminue trop, vous risquez de perdre connaissance.
Une hypoglycémie sévère peut provoquer une crise cardiaque ou des lésions au niveau du cerveau et peut mettre la vie en danger.
Vous devez normalement être capable de reconnaître quand votre glycémie diminue trop fortement, afin de pouvoir prendre les mesures appropriées.
Pourquoi une hypoglycémie survient?
Par exemple: vous injectez plus d’ insuline qu’ il n’ est nécessaire,
vous omettez ou retardez des repas,
-
vous ne mangez pas assez ou prenez des aliments peu riches en hydrates de carbone (le sucre et
les substances similaires au sucre sont appelés "hydrates de carbone"; toutefois, les édulcorants artificiels ne sont PAS des hydrates de carbone), vous perdez des hydrates de carbone en raison de vomissements ou d'une diarrhée,
-
vous buvez de l’ alcool, en particulier en mangeant peu,
vous avez une activité physique plus intense que d'habitude ou de type différent,
vous vous rétablissez d’ une blessure, d’ une opération ou d’ autres formes de stress,
vous vous rétablissez d'une maladie ou de la fièvre,
vous utilisez ou avez arrêté d'utiliser certains autres médicaments (voir paragraphe 2,
« Utilisation d’ autres médicaments »).
58 Une hypoglycémie peut aussi survenir si: vous commencez un traitement par l’ insuline ou passez à une autre préparation d’ insuline (lors
-
du changement de votre insuline basale pour Optisulin, une hypoglycémie, quand elle apparaît, a plus de chance de survenir le matin plutôt que la nuit), vos taux de sucre dans le sang sont presque normaux ou instables,
-
vous changez de zone d’ injection de l’ insuline (par exemple de la cuisse à la partie supérieure
-
du bras), vous souffrez d'une grave maladie des reins ou du foie ou d’ un autre type de maladie telle
qu’ une hypothyroïdie.
Les symptômes annonciateurs d’ une hypoglycémie
Exemples de symptômes qui vous indiquent que votre glycémie diminue trop ou trop vite: sueurs, peau moite, anxiété, rythme cardiaque accéléré, hypertension artérielle, palpitations et pouls irrégulier.
Ces symptômes précèdent souvent ceux dus à un manque de sucre dans le cerveau.
Exemples de symptômes indiquant une baisse du taux de sucre dans le cerveau: maux de tête, faim intense, nausées, vomissements, fatigue, somnolence, troubles du sommeil, agitation, comportement agressif, difficultés de concentration, réflexes altérés, dépression, confusion, troubles de la parole (pouvant aller jusqu’ à la perte totale de la parole), troubles visuels, tremblements, paralysie, picotements (paresthésies), engourdissement et des sensations de fourmillements au niveau de la bouche, vertiges, perte du contrôle de soi, incapacité à s'occuper de soi, convulsions, perte de connaissance.
Les premiers symptômes qui attirent l'attention sur l'hypoglycémie ("symptômes annonciateurs d’ hypoglycémie") peuvent être modifiés, moins intenses ou complètement absents si vous êtes âgé, vous avez un diabète depuis longtemps, ou si vous souffrez d'une certaine
-
maladie neurologique (neuropathie diabétique autonome), vous avez eu une hypoglycémie récente (par exemple, le jour précédent) ou quand
-
l'hypoglycémie survient lentement, vous avez une glycémie normale ou, au moins, très améliorée,
-
vous êtes récemment passé d’ une insuline animale à une insuline humaine telle qu’ Optisulin
-
vous utilisez ou avez utilisé certains autres médicaments (voir paragraphe 2, « Utilisation
d’ autres médicaments »).
Dans ces situations, vous courez le risque d'hypoglycémie sévère (et même de perte de connaissance) sans vous en apercevoir.
Restez toujours vigilant en reconnaissant vos symptômes annonciateurs d’ hypoglycémie.
Des contrôles plus fréquents de votre glycémie peuvent vous permettre de déceler des épisodes hypoglycémiques discrets qui pourraient sinon être ignorés.
Si vous ne savez pas reconnaître vos symptômes annonciateurs d’ hypoglycémie, évitez les situations (telles que la conduite automobile) qui pourraient constituer un risque pour vous -même ou pour autrui du fait d’ une hypoglycémie.
59 Que devez -vous faire en cas d'hypoglycémie?
1.
Ne vous injectez pas d'insuline.
Prenez immédiatement environ 10 à 20 grammes de sucre, comme du glucose, des morceaux de sucre ou une boisson sucrée.
Attention: les édulcorants artificiels et les aliments en contenant (tels que les boissons de régime) n'ont aucune utilité dans le traitement de l'hypoglycémie.
2.
Puis, mangez un aliment qui augmente durablement votre glycémie, tel que du pain ou des pâtes.
Vous avez dû certainement en discuter auparavant avec votre médecin ou votre infirmière.
La récupération d’ une hypoglycémie pourrait être retardée car Optisulin a une action longue.
3.
Si l'hypoglycémie récidive, prenez à nouveau 10 à 20 grammes de sucre.
4.
Contactez immédiatement un médecin si vous ne réussissez pas à corriger l'hypoglycémie ou si celle -ci récidive.
Informez les personnes de votre entourage, amis et collègues proches des situations suivantes:
Si vous n'êtes pas en mesure d'avaler quoi que ce soit ou si vous êtes inconscient, il vous faudra une injection de glucose ou de glucagon (un médicament qui augmente la glycémie).
Ces injections sont justifiées même s'il n'est pas sûr que vous ayez une hypoglycémie.
Il est recommandé de vérifier votre glycémie immédiatement après avoir pris du sucre, pour confirmer que vous avez réellement une hypoglycémie.
60
European Medicines Agency
EMEA/ H/ C/ 185
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
OPTRUMA
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d'évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre état ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce qu’ Optruma?
Optruma est un médicament contenant le principe actif chlorhydrate de raloxifène.
Il est disponible sous la forme de comprimés ovales de couleur blanche (60 mg).
Dans quels cas Optruma est -il utilisé?
Optruma est utilisé pour le traitement et la prévention de l’ ostéoporose (une maladie qui fragilise les os) chez les femmes post-ménopausées.
Il a été montré qu’ Optruma réduit de façon significative les fractures vertébrales (fissures de la colonne vertébrale), mais pas celles de la hanche.
Le médicament n'est délivré que sur ordonnance.
Comment Optruma est -il utilisé?
La dose recommandée chez l’ adulte et la femme âgée est d’ un comprimé pris une fois par jour, avec ou sans nourriture.
Il est également possible d’ administrer un complément de calcium et de vitamine D aux patientes, si leur alimentation ne leur en apporte pas suffisamment.
Optruma est destiné à une utilisation à long terme.
Comment Optruma agit -il?
On parle d’ ostéoporose lorsque le renouvellement osseux ne suffit plus à remplacer l’ os qui se dégrade naturellement.
Les os deviennent progressivement plus fins et plus fragiles et cassent plus facilement (fracture).
L’œ strogène ralentit la dégradation des os et diminue ainsi les risques de fractures osseuses.
Le principe actif d’ Optruma, le raloxifène, est un modulateur sélectif de l’ activation des récepteurs aux œ strogènes MoSARE (SERM).
Le raloxifène agit comme un « agoniste » du récepteur aux œ strogènes (une substance qui stimule le récepteur pour l’œ strogène) dans certains tissus du corps.
Le raloxifène a le même effet que l’œ strogène sur les os, mais pas sur le sein ni sur l’ utérus.
Quelles études ont été menées sur Optruma?
Optruma a fait l’ objet de quatre études principales dans le cadre du traitement et de la prévention de l’ ostéoporose.
Trois études portant sur la prévention de l’ ostéoporose ont inclus 1 764 femmes qui ont reçu, pendant deux ans, Optruma ou un placebo (un traitement fictif).
Les études ont mesuré la densité des os.
7 Westferry Circus, Canary Wharf, Londres E14 4HB, UK Tél.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 Courriel: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
La quatrième étude comparait les effets d’ Optruma avec ceux du placebo dans le traitement de l’ ostéoporose chez 7 705 femmes pendant quatre ans.
Le principal critère d’ évaluation de l’ efficacité était le nombre de femmes présentant des fractures vertébrales au cours de l’ étude.
Quel est le bénéfice démontré par Optruma au cours des études?
Optruma s’ est avéré plus efficace que le placebo dans la prévention et le traitement de l’ ostéoporose.
Dans la prévention de l’ ostéoporose, les femmes recevant Optruma présentaient une augmentation de la densité osseuse de la hanche et de la colonne vertébrale de 1,6% sur une période de deux ans, tandis que celles recevant le placebo présentaient une diminution de 0,8%.
Dans le traitement de l’ ostéoporose, Optruma s’ est avéré plus efficace que le placebo dans la réduction du nombre de fractures vertébrales.
Par rapport au placebo, Optruma a entraîné une diminution, pendant les 4 années de traitement, de l’ incidence des fractures vertébrales, respectivement de 46% et de 32% chez les femmes atteintes d’ ostéoporose et chez celles atteintes et présentant un antécédent de fracture.
Optruma n’ a produit aucun effet sur les fractures de la hanche.
Quel est le risque associé à l’ utilisation d’ Optruma?
Les effets indésirables les plus couramment observés sous Optruma (chez plus d’ un patient sur 10) sont la vasodilatation (bouffées de chaleur) et des symptômes semblables à ceux de la grippe.
Pour une description complète des effets indésirables observés sous Optruma, voir la notice.
Optruma ne doit pas être utilisé chez les femmes qui: • sont susceptibles de tomber enceintes; • présentent, ou ont présenté, des troubles associés à des caillots sanguins, dont une thrombose veineuse profonde et une embolie pulmonaire (caillot de sang dans les poumons); • souffrent d’ une maladie du foie, d’ une maladie rénale grave, présentent des saignements inexpliqués de l’ utérus, ou un cancer de l’ endomètre (cancer de la muqueuse qui tapisse la cavité utérine).
Optruma ne doit pas être utilisé chez les patientes pouvant présenter une hypersensibilité (allergie) au raloxifène ou à l’ un des autres composants.
Pourquoi Optruma a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a conclu que l’ efficacité d’ Optruma a été démontrée pour la prévention et le traitement de l’ ostéoporose, et que le médicament est sans effet sur le sein et l’ utérus.
Le comité a estimé que les bénéfices d’ Optruma sont supérieurs à ses risques pour le traitement et la prévention de l’ ostéoporose chez les femmes post-ménopausées.
Le comité a recommandé l’ octroi d’ une autorisation de mise sur le marché pour Optruma.
Autres informations relatives à Optruma:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Optruma à Eli Lilly Nederland B. V., le 5 août 1998.
L’ autorisation de mise sur le marché a été renouvelée le 5 août 2003 et le 5 août 2008.
L’ EPAR complet relatif à Optruma est disponible ici.
07-2008.
2/ 2
Forme
Taille de
Dosage
Conditionnement
Numéro UE
fantaisie
pharmaceutique
EU/ 1/ 98/ 074/ 001 EU/ 1/ 98/ 074/ 002 EU/ 1/ 98/ 074/ 003 EU/ 1/ 98/ 074/ 004
Optruma Optruma Optruma Optruma
60 mg 60 mg 60 mg 60 mg
Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé
Voie orale Voie orale Voie orale Voie orale
Plaquette thermoformée (PVC/ PE/ PCTFE) Plaquette thermoformée (PVC/ PE/ PCTFE) Plaquette thermoformée (PVC/ PE/ PCTFE) Flacon (HDPE)
14 28 84 100
1/ 1
ANNEXE I
RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MÉDICAMENT
OPTRUMA 60 mg comprimés pelliculés.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé pelliculé contient 60 mg de chlorhydrate de raloxifène, équivalent à 56 mg de raloxifène base libre.
Excipient: chaque comprimé contient du lactose (149,40 mg) Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé pelliculé.
Comprimés blancs, de forme ovale, imprimés avec le code ’ 4165’.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
OPTRUMA est indiqué dans le traitement et la prévention de l’ ostéoporose chez les femmes ménopausées.
Une réduction significative de l’ incidence des fractures vertébrales, mais non de la hanche, a été démontrée.
Lors de la décision du choix d’ OPTRUMA ou d’ autres thérapeutiques, incluant les estrogènes, pour une femme ménopausée, il conviendra de prendre en compte les symptômes de la ménopause, les effets sur l’ utérus et le sein, et les risques et bénéfices cardio-vasculaires (voir rubrique 5.1).
4.2 Posologie et mode d’ administration
La posologie recommandée est de un comprimé par jour, par voie orale, qui peut être pris à n 'importe quelle heure de la journée, avant, pendant ou après les repas.
Il n 'pas nécessaire d'
posologie chez les femmes âgées.
En raison de la nature de la pathologie, OPTRUMA est destiné à une utilisation de longue durée.
Une supplémentation en calcium et en vitamine D est généralement recommandée chez les femmes ayant un apport alimentaire faible.
Utilisation en cas d’ insuffisance rénale:
OPTRUMA ne doit pas être utilisé chez les patients ayant une insuffisance rénale sévère (voir rubrique 4.3).
Chez les patients présentant une insuffisance rénale modérée et légère, OPTRUMA doit être utilisé avec prudence.
Utilisation en cas d’ insuffisance hépatique:
OPTRUMA ne doit pas être utilisé chez les patients ayant une insuffisance hépatique (voir rubrique 4.3).
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
Ne doit pas être utilisé chez les femmes en âge de procréer.
2 Antécédents d’ accidents thrombo-emboliques veineux ou accident thromboembolique veineux en évolution, incluant la thrombose veineuse profonde, l’ embolie pulmonaire et la thrombose veineuse rétinienne.
Insuffisance hépatique y compris cholestase.
Insuffisance rénale sévère.
Saignement génital inexpliqué.
OPTRUMA ne doit pas être utilisé chez les patientes ayant des signes ou des symptômes de cancer de l’ endomètre, la sécurité d’ emploi dans ce groupe de patientes n’ ayant pas été suffisamment étudiée.
4.4 Mises en garde spéciales et précautions d’ emploi
Le raloxifène est associé à un risque accru d’ accident thrombo-embolique veineux qui est identique à celui rapporté avec le traitement hormonal substitutif (THS).
Le rapport bénéfice-risque doit être pris en compte chez les patientes présentant un risque d’ accident thrombo-embolique veineux quelle qu’ en soit l’ étiologie.
Le traitement par OPTRUMA doit être interrompu en cas de maladie ou de situation entraînant une immobilisation prolongée.
Ceci le plus tôt possible ou dans les 3 jours précédant une immobilisation programmée.
La reprise du traitement ne pourra avoir lieu qu’ après résolution des causes initiales de son arrêt et la reprise d’ une mobilité complète.
Dans une étude conduite chez des femmes ménopausées ayant une maladie coronarienne connue ou un risque accru d’ accidents coronariens, comparé au placebo, le raloxifène n’ a pas modifié l’ incidence des infarctus du myocarde, des hospitalisations pour syndrome coronarien aigu, de la mortalité globale, y compris de la mortalité globale d’ origine cardiovasculaire, ou des accidents vasculaires cérébraux.
Néanmoins, il y a eu une augmentation de la mortalité par accident vasculaire cérébral chez les femmes sous raloxifène.
L’ incidence de la mortalité par accident vasculaire cérébral a été de 1,5 pour 1000 femmes-année pour le placebo versus 2,2 pour 1000 femmes-année pour le raloxifène.
Ce résultat doit être pris en compte lors de la prescription du raloxifène chez les femmes ménopausées ayant un antécédent d’ accident vasculaire cérébral ou d’ autres facteurs de risque importants d’ accident vasculaire cérébral, tels qu’ un accident ischémique cérébral transitoire ou une fibrillation auriculaire.
Il n’ est pas mis en évidence de prolifération endométriale.
Tout saignement d’ origine génitale survenant en cours de traitement par OPTRUMA constitue un événement inattendu et devra faire l’ objet d’ explorations approfondies par un spécialiste.
Les deux étiologies les plus fréquemment associées à des saignements d’ origine génitale sous raloxifène ont été une atrophie endométriale et des polypes de l’ endomètre de nature bénigne.
Des polypes bénins de l’ endomètre ont été rapportés chez 0,9% des femmes ménopausées qui ont reçu du raloxifène pendant 4 ans, comparativement à 0,3% chez les femmes qui ont reçu le placebo.
Le raloxifène est principalement métabolisé par le foie.
L’ administration de doses uniques de raloxifène à des patientes ayant une cirrhose et une insuffisance hépatique modérée (Child-Pugh, classe A) entraîne des concentrations plasmatiques de raloxifène environ 2,5 fois supérieures à celles des témoins.
L’ augmentation est corrélée aux concentrations de la bilirubine totale.
En attendant des évaluations complémentaires sur la tolérance et l’ efficacité chez les patientes présentant une insuffisance hépatique, l’ utilisation d’ OPTRUMA n’ est pas recommandée dans cette population.
La bilirubine sérique totale, les gamma-glutamyl transférases, les phosphatases alcalines, les ALAT et ASAT devront être étroitement surveillées au cours du traitement si des valeurs élevées sont observées.
Le taux de
3 triglycérides sériques des patientes ayant un tel antécédent doit être surveillé lors de la prise de raloxifène.
La sécurité d’ emploi d’ OPTRUMA chez les patientes ayant un cancer du sein n’ a pas été suffisamment étudiée.
En conséquence OPTRUMA peut être utilisé, en traitement ou prévention de l '
ostéoporose, seulement
si le traitement pour le cancer du sein, incluant les thérapies adjuvantes, est terminé.
Les données de sécurité concernant l’ association du raloxifène et des estrogènes par voie systémique étant limitées, cette association n’ est pas recommandée.
OPTRUMA n’ est pas efficace pour diminuer les symptômes vasomoteurs (bouffées de chaleur) ou les autres symptômes de la ménopause liés à la carence en œ strogènes.
OPTRUMA contient du lactose.
Les patients présentant des anomalies héréditaires rares d’ intolérance au galactose, de déficit en Lapp lactase ou de malabsorption du glucose-galactose ne doivent pas prendre ce médicament.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
L 'administration simultanée d'antiacides contenant du carbonate de calcium ou de l'hydroxyde de magnésium et d'aluminium n' pas d’ incidence sur la biodisponibilité du raloxifène. a
Cependant, des diminutions modérées du temps de prothrombine ont été observées et, dans l’ éventualité d’ une administration simultanée du raloxifène avec la warfarine ou d 'autres dérivés de la coumarine, le temps de prothrombine devra être surveillé.
Les effets sur le temps de prothrombine peuvent évoluer sur plusieurs semaines si un traitement par OPTRUMA est débuté chez les patientes qui sont déjà sous traitement anticoagulant coumarinique.
Le raloxifène n’ a pas d’ effet sur la pharmacocinétique de la méthylprednisolone administrée en dose unique.
Le raloxifène ne modifie pas l 'sous la courbe (AUC) à l' digoxine augmente de moins de
aire 5%.
L'influence de traitements concomitants sur les concentrations plasmatiques du raloxifène a été évaluée au cours des essais cliniques de prévention et de traitement de l’ ostéoporose.
Les médicaments fréquemment co-administrés étaient: paracétamol, anti-inflammatoires non stéroïdiens (comme l’ acide acétylsalicylique, l’ ibuprofène, et le naproxène), antibiotiques oraux, antagonistes H1, antagonistes H2 et benzodiazépines.
Aucun effet clinique pertinent de la co-administration de ces substances sur les concentrations plasmatiques de raloxifène n’ a été identifié.
L’ utilisation concomitante d’œ strogènes par voie vaginale a été autorisée au cours des essais cliniques lorsqu’ il était nécessaire de traiter des symptômes en rapport avec une atrophie vaginale.
Leur utilisation n’ a pas été plus importante chez les patientes traitées par OPTRUMA que chez celles sous placebo.
In vitro, le raloxifène n’ interagit pas avec la liaison protéique de la warfarine, de la phénytoïne, ou du tamoxifène.
Le raloxifène ne doit pas être administré en association avec la cholestyramine (ou autres résines échangeuses d’ anions) qui réduit significativement l 'absorption et le cycle entérohépatique du raloxifène.
4 Les pics de concentration du raloxifène sont diminués en cas d 'administration concomitante d' ampicilline.
Cependant, étant donné que l 'absorption et le taux d' élimination du raloxifène ne sont pas affectés, le raloxifène peut être administré en association avec l 'ampicilline.
Le raloxifène augmente modérément les concentrations des globulines fixant les hormones (“ hormone-binding globulins”) y compris les globulines fixant les hormones sexuelles “ sex hormone binding globulins ” (SHBG), la globuline fixant la thyroxine “ thyroxine binding globulin ” (TBG) et la globuline fixant les corticostéroïdes “ corticosteroïd binding globulin ” (CBG), avec une augmentation correspondante des concentrations hormonales totales.
Ces modifications n’ affectent pas les concentrations en hormones libres.
4.6 Grossesse et allaitement
OPTRUMA ne doit être utilisé que chez les femmes ménopausées.
OPTRUMA ne doit pas être pris par les femmes en âge de procréer.
Si ce médicament est utilisé par erreur il pendant la grossesse, ou si la patiente débute une grossesse alors qu 'est sous traitement, elle doit elle être informée des risques potentiels pour le fœ tus (voir rubrique 5.3.).
Son utilisation n’ est donc pas recommandée chez les femmes allaitantes.
OPTRUMA pourrait perturber le développement du nouveau-né.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Le raloxifène n’ a pas d 'connu sur la conduite ou la capacité à utiliser des machines. effet
4.8 Effets indésirables
Dans les essais de traitement et de prévention de l’ ostéoporose, impliquant plus de 13000 femmes ménopausées, tous les évènements indésirables ont été enregistrés.
La durée du traitement dans ces essais se situait entre 6 et 60 mois.
La majorité des évènements indésirables n’ a habituellement pas nécessité d’ arrêt de traitement.
Dans les essais de prévention, les arrêts de traitement dus à un évènement indésirable ont concerné 10,7% des 581 patientes traitées par OPTRUMA et 11,1% des 584 patientes sous placebo.
Dans les essais de traitement, les arrêts thérapeutiques dus à un évènement indésirable ont concerné 12,8% des 2557 patientes traitées par OPTRUMA et 11,1% des 2576 patientes sous placebo.
Les évènements indésirables associés au traitement par le raloxifène au cours des études cliniques dans l’ ostéoporose sont résumés dans le tableau ci-dessous.
Les effets indésirables ont été classés selon la convention suivante: très fréquents (1/ 10), fréquents (1 / 100, < 1/ 10), peu fréquents (1/ 1000, < 1/ 100), rares (1/ 10 000, < 1/ 1000), très rares (< 1/ 10 000), fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
Œ dème périphérique
Comparé au groupe placebo, la survenue de vasodilatations (bouffées de chaleur) était modérément augmentée chez les patientes sous OPTRUMA (dans les essais cliniques de prévention de l’ ostéoporose, avec une ancienneté de ménopause située entre 2 et 8 ans, 24,3% pour OPTRUMA et 18,2% pour le placebo; dans les essais cliniques de traitement de l’ ostéoporose, avec une moyenne d’ âge de 66 ans, 10,6% pour OPTRUMA et 7,1% pour le placebo).
Cet évènement indésirable était plus fréquent au cours des six premiers mois de traitement et survenait rarement de novo après cette période.
Dans une étude conduite chez 10 101 femmes ménopausées ayant une maladie coronarienne connue ou un risque accru d’ accidents coronariens (étude RUTH), des symptômes vasomoteurs (bouffées de chaleur) sont survenues chez 7,8% des patientes traitées par le raloxifène et chez 4,7% des patientes traitées par le placebo.
Dans tous les essais cliniques contrôlés versus placebo de traitement de l’ ostéoporose par le raloxifène, des accidents thrombo-emboliques veineux, comprenant des thromboses veineuses profondes, des embolies pulmonaires et des thromboses veineuses rétiniennes, sont survenus avec une fréquence d’ environ 0,8% soit 3,22 cas pour 1000 patientes-année.
0,95-2,71) a été observé pour les patientes traitées par OPTRUMA par rapport au placebo.
Le risque d’ accidents thrombo-emboliques était plus important au cours des quatre premiers mois de traitement.
Des thrombophlébites veineuses superficielles sont survenues avec une fréquence inférieure à 1%.
Dans l’ étude RUTH, les accidents thrombo-emboliques veineux sont survenus avec une fréquence approximative de 2,0% soit 3,88 cas pour 1000 patientes-année dans le groupe raloxifène et une fréquence de 1,4% soit 2,70 cas pour 1000 patientes-année dans le groupe placebo.
Dans l’ étude RUTH, le risque relatif de survenue de l’ ensemble des accidents thrombo-emboliques veineux était RR = 1,44, [1,06 – 1,95].
Les thrombophlébites veineuses superficielles sont survenues à une fréquence de 1% dans le groupe raloxifène et de 0,6% dans le groupe placebo.
Un autre évènement indésirable a été observé: il s’ agit de crampes dans les jambes (5,5% pour OPTRUMA, 1,9% pour le placebo dans la population incluse dans les essais de prévention et 9,2% pour OPTRUMA, 6,0% pour le placebo dans la population incluse dans les essais de traitement).
Dans l’ étude RUTH, des crampes dans les jambes ont été observées chez 12,1% des patientes traitées par le raloxifène et 8,3% des patientes traitées par le placebo.
Un syndrome grippal a été rapporté par 16,2% des patientes traitées par OPTRUMA et 14,0% des patientes sous placebo.
Un effet a également été observé et considéré comme non statistiquement significatif (p > 0,05), mais nettement dose-dépendant.
Il s’ agit d’ un œ dème périphérique, qui apparaissait dans la population incluse dans les essais de prévention avec une incidence de 3,1% sous OPTRUMA et 1,9% sous placebo et dans la population incluse dans les essais de traitement avec une incidence de 7,1% sous OPTRUMA et de 6,1% sous placebo.
Dans l’ étude RUTH, un œ dème périphérique est survenu chez 14,1% des patientes traitées par le raloxifène et chez 11,7% des patientes traitées par le placebo, avec une différence statistiquement significative.
6 Une faible diminution du nombre de plaquettes (6-10%) a été rapportée sous raloxifène dans les essais cliniques contrôlés versus placebo, conduits avec le raloxifène dans l’ ostéoporose.
De rares cas d’ augmentation modérée des ASAT et/ ou des ALAT ont été rapportés sans que puisse être exclue une relation de causalité avec le raloxifène.
Ces augmentations ont été observées avec une fréquence identique chez les patientes sous placebo.
Dans une étude (RUTH) conduite chez des femmes ménopausées ayant une maladie coronarienne connue ou un risque accru d’ accidents coronariens, un autre effet indésirable, la lithiase biliaire, est survenu chez 3,3% des patientes traitées par le raloxifène et chez 2,6% des patientes traitées par le placebo.
Les taux de cholécystectomie n’ étaient pas statistiquement significativement différents entre le groupe raloxifène (2,3%) et le groupe placebo (2,0%).
Des essais cliniques ont comparé OPTRUMA (n=317) à un traitement hormonal substitutif (THS) combiné continu (n=110) ou cyclique (n=205).
L’ incidence des symptômes mammaires et des saignements d’ origine utérine était significativement inférieure chez les patientes sous raloxifène par rapport aux patientes sous traitement hormonal substitutif, quel qu’ il soit.
Les événements indésirables rapportés depuis la commercialisation sont présentés dans le tableau ci- dessous.
Affections vasculaires Rares: réaction thromboembolique veineuse Très rares: réaction thromboembolique artérielle
4.9 Surdosage
Dans certains essais cliniques, des doses quotidiennes allant jusqu’ à 600 mg pendant 8 semaines et 120 mg pendant 3 ans ont été administrées.
Aucun cas de surdosage avec le raloxifène n’ a été reporté durant les essais cliniques.
Chez l’ adulte, des crampes dans les jambes et des sensations vertigineuses ont été rapportées chez les patientes qui avaient pris plus de 120 mg en une seule prise.
Lors de prises accidentelles chez des enfants âgés de moins de deux ans, la dose maximale rapportée a été de 180 mg.
Chez les enfants, les symptômes incluaient: ataxie, sensations vertigineuses, vomissements, rashs cutanés, diarrhées, tremblements, bouffées de chaleur et élévation des phosphatases alcalines.
7 Le surdosage le plus élevé a été approximativement de 1,5 gramme.
Aucun décès associé à un surdosage n’ a été rapporté.
Il n’ existe pas d’ antidote spécifique au chlorhydrate de raloxifène.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Code ATC:
G03XC01.
En tant que modulateur sélectif de l’ activation des récepteurs aux œ strogènes (MoSARE/ SERM), le raloxifène possède des activités agonistes ou antagonistes sélectives sur les tissus sensibles aux œ strogènes.
Il agit comme un agoniste sur l 'partiellement sur le métabolisme du cholestérol os, (réduction du cholestérol total et du LDL-cholestérol), mais pas sur l’ hypothalamus ou l' utérus ou le sein.
Les effets biologiques du raloxifène, comme ceux des œ strogènes, résultent d’ une liaison de haute affinité aux récepteurs aux œ strogènes et d’ une régulation de l’ expression génique.
Cette liaison entraîne des expressions différentes des nombreux gènes régulés par les œ strogènes dans différents tissus.
Des données récentes suggèrent que le récepteur aux œ strogènes peut réguler l 'expression génique par au moins deux voies distinctes qui sont spécifiques au ligand, au tissu et/ ou au gène.
a) Effets sur le squelette
La diminution des taux d’œ strogènes qui se produit au moment de la ménopause, entraîne une nette augmentation de la résorption osseuse, de la perte osseuse et du risque de fracture.
La perte osseuse est particulièrement rapide pendant les dix premières années suivant la ménopause, lorsque l 'augmentation compensatoire de la formation osseuse est inadaptée pour contrebalancer les pertes dues à la résorption.
Les autres facteurs de risque pouvant entraîner le développement de l’ ostéoporose incluent: une ménopause précoce; une ostéopénie (au moins 1 DS sous le pic de masse osseuse); un squelette de fine constitution; une origine ethnique caucasienne ou asiatique; des antécédents familiaux d’ ostéoporose.
Les traitements hormonaux substitutifs inhibent, de manière générale, la résorption osseuse excessive.
Chez les femmes ménopausées ostéoporotiques, OPTRUMA réduit l’ incidence des fractures vertébrales, préserve la masse osseuse et augmente la Densité Minérale Osseuse (DMO).
Sur la base de ces facteurs de risque, la prévention de l’ ostéoporose par OPTRUMA est indiquée pour les femmes menopausées depuis moins de 10 ans avec une DMO au rachis comprise entre 1,0 et 2,5 DS en dessous de la valeur moyenne de la population normale jeune, en prenant en compte le risque élevé de fractures ostéoporotiques chez ces femmes à ce stade de leur vie.
De la même façon, OPTRUMA est indiqué pour le traitement de l’ ostéoporose ou de l’ ostéoporose avérée chez les femmes avec une DMO au rachis de 2,5 DS en dessous de la valeur moyenne de la population normale jeune et/ ou avec des fractures vertébrales, quelle que soit la DMO.
i) Incidence des fractures.
0,56– 0,86; p < 0,001).
Quarante-cinq femmes ostéoporotiques ou 15 femmes ostéoporotiques avec un antécédent fracturaire devront être traitées par OPTRUMA pendant 3 ans pour prévenir une ou plusieurs fractures vertébrales.
0,56-0,83) chez les patientes ostéoporotiques ou ostéoporotiques avec un
0,43-0,88).
Un effet sur les fractures non vertébrales n’ a pas été démontré.
De la 4ème à la 8ème année, les patientes ont été autorisées à recevoir un traitement concomitant de type bisphosphonate ou calcitonine ou fluor et toutes les patientes incluses dans cette étude ont reçu une supplémentation en calcium et vitamine D.
Dans l’ étude RUTH, l’ ensemble des fractures cliniques ont été recueillies en tant que critère secondaire.
Optruma a réduit l’ incidence des fractures vertébrales cliniques de 35% comparé au placebo (Hazard Ratio 0,65, IC:
Ces résultats peuvent avoir été influencés, à l’ inclusion, par des différences de Densité Minérale Osseuse et de fractures vertébrales.
L’ incidence des nouvelles fractures non vertébrales n’ était pas différente entre les groupes de traitement.
L '
efficacité d’ OPTRUMA en prise quotidienne a été établie sur
Les femmes avaient une ancienneté de ménopause située entre 2 et 8 ans.
Trois essais cliniques ont inclus 1 764 femmes ménopausées traitées soit par OPTRUMA en association avec du calcium soit par placebo et calcium.
Dans l’ un de ces essais, les femmes avaient subi une hystérectomie.
OPTRUMA a entraîné des augmentations significatives de la densité minérale osseuse de la hanche et du rachis ainsi que de la masse osseuse du corps entier comparé au placebo.
En général, cette augmentation de la DMO était de 2% par rapport au placebo.
Une augmentation similaire de la DMO a été observée dans la population incluse dans les essais de traitement ayant reçu jusqu’ à 7 ans de traitement par OPTRUMA.
Dans les essais de prévention, le pourcentage de patientes ayant présenté une augmentation ou une baisse de DMO sous raloxifène était: au niveau du rachis, baisse pour 37% des patientes et augmentation pour 63%; et au niveau de la hanche totale, baisse pour 29% des patientes et augmentation pour 71%.
iii) Cinétique du calcium.
OPTRUMA et les œ strogènes ont un effet similaire sur le remodelage osseux et sur le métabolisme calcique.
OPTRUMA est associé à une réduction de la résorption osseuse et à un déplacement positif de la valeur moyenne de la balance calcique de 60 mg par jour, dû principalement à une diminution des pertes calciques urinaires.
iv) Histomorphométrie (qualité de l 'Dans une étude comparant OPTRUMA aux œ strogènes, l' de patientes traitées par l 'ou l'
autre produit était normal du point de vue histologique, sans mise en
évidence de défaut de minéralisation, d 'd' os aspect tissé ni de fibrose médullaire.
Le raloxifène diminue la résorption osseuse; cet effet osseux se traduit par une réduction du niveau des marqueurs de remodelage osseux sériques et urinaires, par une réduction de la résorption osseuse observée dans des études de cinétiques de calcium radiomarqué, et par une augmentation de la DMO et une réduction de l’ incidence des fractures.
b) Effets sur le métabolisme lipidique et sur le risque cardio-vasculaire
Les essais cliniques ont montré que OPTRUMA à 60 mg par jour réduit significativement le cholestérol total (3 à 6%), le LDL-cholestérol (4 à 10%).
Les femmes avec les taux initiaux de cholestérol les plus élevés ont montré les plus fortes réductions.
Les concentrations de HDL- cholestérol et de triglycérides n 'pas changé de manière significative.
Après 3 ans de traitement ont OPTRUMA a réduit le fibrinogène (6,71%).
Dans l’ étude de traitement de l’ ostéoporose (n=7705 patientes), un nombre significativement plus faible de patientes traitées par OPTRUMA a eu besoin de débuter une thérapie hypolipémiante par comparaison au placebo.
Le traitement par OPTRUMA pendant 8 ans n’ a pas influencé significativement le risque d’ accidents cardiovasculaires chez les patientes incluses dans l’ essai de traitement de l’ ostéoporose.
De même, dans l’ étude RUTH, comparé au placebo, le raloxifène n’ a pas influencé l’ incidence des infarctus du myocarde, des hospitalisations pour syndrome coronarien aigu, des accidents vasculaires cérébraux ou de la mortalité globale, y compris de la mortalité globale d’ origine cardiovasculaire (pour l’ augmentation du risque d’ accident vasculaire cérébral fatal voir rubrique 4.4).
0,3-6,2) par comparaison aux œ strogènes ou au traitement hormonal substitutif (THS).
Le risque d’ accident thromboembolique était plus important au cours des quatre premiers mois de traitement.
c) Effets sur l'endomètre et le plancher pelvien
Par
comparaison au placebo, le raloxifène n 'pas été associé à des spottings, des saignements ou des a hyperplasies endométriales.
Environ 3 000 échographies transvaginales (ETV) ont été évaluées chez 831 patientes, tous groupes confondus.
L’ épaisseur endométriale des patientes sous raloxifène n’ était pas différente de celle des patientes sous placebo.
Après 3 ans de traitement, une augmentation de l’ épaisseur endométriale d’ au moins 5 mm évaluée par échographie transvaginale, a été observée chez 1,9% des 211 femmes traitées par raloxifène 60 mg/ jour en comparaison aux 1,8% des 219 femmes sous placebo.
Il n’ y a eu aucune différence entre le groupe raloxifène et le groupe placebo en ce qui concerne l’ incidence des saignements d’ origine utérine rapportés.
Les biopsies endométriales réalisées après 6 mois de traitement par OPTRUMA 60 mg/ jour ont montré un endomètre de type non prolifératif chez toutes les patientes.
De plus, dans un essai utilisant une posologie 2,5 fois supérieure à la posologie recommandée, il n’ a pas été mis en évidence de prolifération endométriale ou d’ augmentation du volume utérin.
Dans l’ essai de traitement de l’ ostéoporose, l’ épaisseur endométriale a été évaluée tous les ans dans un sous-groupe de patientes (1644 patientes) pendant 4 ans.
L’ épaisseur endométriale chez les femmes traitées pendant 4 ans par OPTRUMA n’ étaient pas différentes des valeurs initiales.
Il n’ y a pas eu de différence entre OPTRUMA et le placebo en ce qui concerne l’ incidence des saignements vaginaux (“ spottings ”) ou des pertes vaginales.
Un nombre plus faible de patientes traitées par OPTRUMA par comparaison au placebo a eu recours à une intervention chirurgicale pour prolapsus utérin.
Les données de tolérance après trois ans de traitement par le raloxifène suggèrent que le traitement par le raloxifène n’ augmente pas le relâchement du plancher pelvien et les interventions chirurgicales sur le plancher pelvien.
Après 4 ans, le raloxifène n’ a pas augmenté le risque de cancer de l’ endomètre ou des ovaires.
Des polypes bénins de l’ endomètre ont été rapportés chez 0,9% des femmes ménopausées qui ont reçu du raloxifène pendant 4 ans, par comparaison à 0,3% chez les femmes qui ont reçu le placebo.
d) Effets sur le tissu mammaire
OPTRUMA ne stimule pas le tissu mammaire.
Dans tous les essais cliniques contrôlés versus placebo, la fréquence et la sévérité des symptômes mammaires étaient identiques dans les groupes OPTRUMA et placebo (pas de gonflement, de tension ou de douleur mammaire).
Au cours des 4 années de l’ essai de traitement de l’ ostéoporose (n=7705 patientes), le traitement par OPTRUMA comparé au placebo a réduit le risque de cancer du sein, tous types confondus, de 62% (RR = 0,38; IC:
0,21-0,69), le risque de cancer du sein invasif de 71% (RR = 0,29; IC:
OPTRUMA n’ a pas d’ effet sur le risque de cancer du sein à récepteurs œ strogéniques négatifs (RE-).
e) Effet sur les fonctions cognitives
Aucun effet indésirable sur les fonctions cognitives n’ a été observé.
10 5.2 Propriétés pharmacocinétiques
Absorption
Le raloxifène est rapidement absorbé après administration orale.
Environ 60% de la dose orale est absorbée.
La glucuronisation présystémique est importante.
Le temps nécessaire pour atteindre la concentration plasmatique moyenne maximale et la biodisponibilité sont fonction de l’ interconversion systémique et du cycle entéro-hépatique du raloxifène et de ses métabolites glucuroconjugués.
Distribution
Le raloxifène est largement distribué dans l’ organisme.
Le volume de distribution n 'pas est proportionnel à la dose.
Le raloxifène est fortement lié aux protéines plasmatiques (98-99%).
Métabolisme
Le raloxifène subit un important métabolisme en métabolites glucuroconjugués lors du premier passage: raloxifène-4'-glucuronide, raloxifène-6-glucuronide et raloxifène-6,4’ -diglucuronide.
Aucun autre métabolite n 'été mis en évidence.
Le raloxifène comprend moins de 1% des concentrations a combinées de raloxifène et des métabolites glucuroconjugués.
Les concentrations de raloxifène sont maintenues par le cycle entérohépatique, donnant une demi-vie plasmatique de 27,7 heures.
Les résultats issus des études de dose orale unique de raloxifène prédisent le profil pharmacocinétique des doses multiples.
L’ augmentation des doses de raloxifène entraîne une augmentation pratiquement proportionnelle de l’ aire sous la courbe de la concentration plasmatique en fonction du temps (AUC).
Excrétion.
La majorité d 'dose de raloxifène et des métabolites glucuroconjugués est excrétée dans les 5 jours une et se retrouve essentiellement dans les fèces, moins de 6% étant excrétés dans l’ urine.
Populations spécifiques
Insuffisance rénale - Moins de 6% de la dose totale est éliminée dans l’ urine.
Dans une étude pharmacocinétique de population, une réduction de 47% de la clairance de la créatinine ajustée pour la masse maigre a entraîné une diminution de 17% de la clairance du raloxifène et une diminution de 15% de la clairance des dérivés conjugués du raloxifène.
Insuffisance hépatique - La pharmacocinétique d’ une dose unique de raloxifène chez des patients ayant une cirrhose et une insuffisance hépatique modérée (Child-Pugh, classe A) a été comparée à celle de sujets sains.
Les concentrations plasmatiques de raloxifène étaient approximativement 2,5 fois supérieures à celles des témoins et corrélées aux concentrations de bilirubine.
5.3 Données de sécurité précliniques
Dans une étude de carcinogénicité de 2 ans chez le rat, une augmentation des tumeurs ovariennes ayant pour origine les cellules de la granulosa/ thèque a été observée chez les femelles recevant des doses élevées (279 mg/ kg/ jour).
La biodisponibilité du raloxifène (AUC) dans ce groupe était environ 400 fois celle des femmes ménopausées recevant une dose de 60 mg.
Dans une étude de carcinogénicité de 21 mois chez la souris, on a observé une augmentation de l’ incidence des tumeurs des cellules interstitielles des testicules, des adénomes prostatiques et des adénocarcinomes chez les mâles recevant 41 ou 210 mg/ kg, et des leïomyoblastomes prostatiques chez les mâles recevant 210 mg/ kg.
Chez la souris femelle, il a été observé une augmentation de l’ incidence des tumeurs ovariennes chez les animaux recevant 9 à 242 mg/ kg (0,3 à 32 fois l’ AUC chez l’ homme), incluant
Dans ces études les rongeurs femelles ont été traitées durant leur période de reproduction, au moment où leurs ovaires étaient fonctionnels et répondaient fortement aux stimulations hormonales.
Contrairement aux ovaires fortement répondeurs dans ce modèle de rongeur, dans l’ espèce humaine, l’ ovaire après la ménopause est très peu répondeur à la stimulation des hormones de la reproduction.
Les nombreux tests effectués n’ ont pas montré d’ effet génotoxique du raloxiféne.
Les effets sur la reproduction et le développement observés chez les animaux sont conformes au profil pharmacologique connu du raloxifène.
A des doses de 0,1 à 10 mg/ kg/ jour chez la rate, le raloxifène a interrompu les cycles oestraux des rates pendant le traitement, mais n 'pas retardé les accouplements a fertiles après la fin du traitement et a réduit, mais de façon marginale seulement, la taille des portées, augmenté la durée de gestation et altéré la durée des séquences du développement néonatal.
Lorsqu’ il a été administré pendant la période de pré-implantation, le raloxifène a retardé et interrompu l 'implantation de l' embryon, entraînant une gestation prolongée et une portée de taille réduite mais le développement de la naissance au sevrage n’ a pas été affecté.
Des études de tératogenèse ont été menées chez le lapin et le rat.
Chez le lapin, des avortements, des faibles taux de malformations septales ventriculaires (≥ 0,1 mg/ kg) et des hydrocéphalies (≥ 10 mg/ kg) ont été observés.
Chez le rat, des retards de développement, des malformations costales et des excavations rénales (≥ 1 mg/ kg) sont apparus.
Le raloxifène est un anti-œ strogène puissant de l 'utérus de la rate et a empêché la croissance de tumeurs mammaires oestrogéno-dépendantes chez le rat et la souris.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Povidone Polysorbate 80 Lactose anhydre Lactose monohydraté Crospovidone Stéarate de magnésium.
Dioxyde de titane (E171) Polysorbate 80 Hypromellose Macrogol 400 Cire de carnauba.
Shellac Propylène glycol Indigotine (E132).
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
3 ans.
12 6.4 Précautions particulières de conservation
A conserver dans l’ emballage extérieur d’ origine.
Ne pas congeler.
6.5 Nature et contenu de l’ emballage extérieur
Les comprimés d’ OPTRUMA sont conditionnés sous plaquettes thermoformées PVC/ PE/ PCTFE ou dans des flacons en polyéthylène de haute densité.
Les boîtes contiennent 14, 28 ou 84 comprimés.
Les flacons contiennent 100 comprimés.
Toutes les présentations peuvent ne pas être commercialisées dans tous les pays.
6.6 Précautions particulières d’ élimination
Pas d’ exigences particulières
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Eli Lilly Nederland B. V Grootslag 1-5 NL-3991 RA Houten Pays-Bas
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 98/ 074/ 001 EU/ 1/ 98/ 074/ 002 EU/ 1/ 98/ 074/ 003 EU/ 1/ 98/ 074/ 004
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
5 août 1998 Date du dernier renouvellement:
5 août 2003
10.
DATE DE MISE A JOUR DU TEXTE
13 ANNEXE II
A.
TITULAIRES DE L’ AUTORISATION DE FABRICATION RESPONSABLES DE LA LIBÉRATION DES LOTS
B.
CONDITIONS DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
14 A.
TITULAIRES DE L’ AUTORISATION DE FABRICATION RESPONSABLES DE LA LIBERATION DES LOTS
Nom et adresse des fabricants responsables de la libération des lots
Avda. de la Industria 30 28108 Alcobendas Madrid Espagne
Le nom et l’ adresse du fabricant responsable de la libération du lot concerné doivent figurer sur la notice du médicament.
B.
CONDITIONS RELATIVES À L 'AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSÉES AU TITULAIRE DE L 'AUTORISATION DE MISE SUR LE MARCHÉ
Médicament soumis à prescription médicale.
• CONDITIONS OU RESTRICTIONS EN VUE D’ UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
• AUTRES CONDITIONS
Le détenteur d 'autorisation de mise sur le marché soumettra un PSUR tous les 3 ans.
15 ANNEXE III
ETIQUETAGE ET NOTICE
16 A.
ETIQUETAGE
17 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
ETIQUETTE DU FLACON, ETUI DU FLACON:
1.
DENOMINATION DU MÉDICAMENT
OPTRUMA 60 mg comprimés pelliculés chlorhydrate de raloxifène
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé pelliculé contient 60 mg de chlorhydrate de raloxifène, équivalent à 56 mg de raloxifène
3.
LISTE DES EXCIPIENTS
Contient également du lactose
Pour tout renseignement complémentaire, voir la notice
4.
FORME PHARMACEUTIQUE ET CONTENU
100 comprimés pelliculés
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MÉDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP {MM/ AAAA}
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver dans l’ emballage extérieur d’ origine.
Ne pas congeler.
18 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Titulaire de l’ Autorisation de Mise sur le Marché:
Eli Lilly Nederland B. V Grootslag 1-5 NL-3991 RA Houten Pays-Bas
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 98/ 074/ 004
13.
NUMERO DU LOT
Lot {Numéro}
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Optruma
19 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR ETUI DE LA PLAQUETTE THERMOFORMEE DE COMPRIMES PELLICULES:
1.
DENOMINATION DU MEDICAMENT
OPTRUMA 60 mg comprimés pelliculés chlorhydrate de raloxifène
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé pelliculé contient 60 mg de chlorhydrate de raloxifène, équivalent à 56 mg de raloxifène
3.
LISTE DES EXCIPIENTS
Contient également du lactose
Pour tout renseignement complémentaire, voir la notice
4.
FORME PHARMACEUTIQUE ET CONTENU
14 comprimés pelliculés 28 comprimés pelliculés 84 comprimés pelliculés
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie orale
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP {MM/ AAAA}
20 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver dans l’ emballage extérieur d’ origine.
Ne pas congeler.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Titulaire de l’ Autorisation de Mise sur le Marché:
Eli Lilly Nederland B. V Grootslag 1-5 NL-3991 RA Houten Pays-Bas
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 98/ 074/ 001 14 comprimés pelliculés EU/ 1/ 98/ 074/ 002 28 comprimés pelliculés EU/ 1/ 98/ 074/ 003 84 comprimés pelliculés
13.
NUMERO DU LOT
Lot {numéro}
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Optruma
21 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES PLAQUETTE THERMOFORMEE (PLAQUETTE THERMOFORMEE POUR TOUTES LES BOITES):
1.
DENOMINATION DU MEDICAMENT
OPTRUMA 60 mg comprimés pelliculés Chlorhydrate de raloxifène
2.
NOM DU TITULAIRE DE L‘ AUTORISATION DE MISE SUR LE MARCHE
Lilly
3.
DATE DE PEREMPTION
EXP {MM/ AAAA}
4.
NUMERO DE LOT
Lot {numéro}
5.
AUTRES
22 B.
NOTICE
INFORMATION DE L’ UTILISATEUR
OPTRUMA 60 mg comprimés pelliculés chlorhydrate de raloxifène
- Gardez cette notice, vous pourriez avoir besoin de la relire.
médecin ou votre pharmacien.
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
Dans cette notice:
1.
Qu’ est ce qu’ OPTRUMA et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre OPTRUMA 3.
Comment prendre OPTRUMA 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver OPTRUMA 6.
Informations supplémentaires
1.
QU’ EST CE QU’ OPTRUMA ET DANS QUEL CAS EST-IL UTILISÉ
OPTRUMA appartient à une famille de médicaments non hormonaux appelés Modulateurs Sélectifs de l’ Activation des Récepteurs aux Œ strogènes (MoSARE ou SERM, abréviation anglo-saxonne).
Lorsqu’ une femme est ménopausée, les taux d’œ strogènes, hormones sexuelles féminines, chutent.
OPTRUMA reproduit certains des effets bénéfiques des œ strogènes après la ménopause.
OPTRUMA est utilisé pour traiter et prévenir l’ ostéoporose chez les femmes ménopausées.
OPTRUMA diminue le risque de fractures vertébrales chez les femmes ménopausées ostéoporotiques.
Une diminution du risque de fractures de hanche n’ a pas été démontrée.
L'ostéoporose est une maladie qui rend les os minces et fragiles, et qui est particulièrement fréquente chez les femmes après la ménopause.
Bien qu 'puisse n’ y avoir aucun symptôme au début, il l' ostéoporose augmente chez vous le risque de fracture, notamment de la colonne vertébrale, des hanches et des poignets, et peut entraîner des douleurs du dos, une diminution de la taille, et une voussure du dos.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE OPTRUMA
Ne prenez jamais OPTRUMA:
• Si vous êtes allergique (hypersensible) au raloxifène ou à l’ un des autres composants contenus dans OPTRUMA. • Si vous êtes encore susceptible de tomber enceinte, OPTRUMA peut nuire au fœ tus. • Si vous êtes actuellement traitée ou si vous avez été traitée pour une thrombose (thrombose veineuse profonde, embolie pulmonaire ou thrombose veineuse rétinienne). • Si vous avez une maladie du foie (exemples de maladie du foie: cirrhose, insuffisance hépatique modérée ou jaunisse). • Si vous avez des saignements vaginaux non expliqués.
Ils devront être explorés par votre médecin.
24 • Si vous avez un cancer évolutif de l’ utérus, car il n’ y a pas suffisamment de données chez les femmes ayant ce type de maladie. • Si vous avez une maladie rénale grave.
Si l’ une d’ elles s’ applique à votre cas, parlez -en à votre médecin avant de commencer le traitement.
• Si vous êtes immobilisée pour un certain temps, par exemple immobilisation dans un fauteuil roulant, nécessité d’ hospitalisation ou d’ immobilisation au lit à la suite d’ une opération ou d’ une maladie imprévue. • Si vous recevez des œ strogènes par voie orale. • Si vous souffrez d’ un cancer du sein, l’ expérience concernant l’ utilisation d’ OPTRUMA chez les femmes atteintes de cette maladie étant insuffisante. • Si vous avez eu un accident vasculaire cérébral (par exemple une attaque cérébrale) ou si votre médecin vous a dit que vous aviez un risque élevé d’ en avoir un.
Vous devez consulter votre médecin pour en déterminer l 'origine.
OPTRUMA ne traite pas les symptômes de la ménopause, tels que les bouffées de chaleur.
OPTRUMA diminue le cholestérol total et le LDL (« mauvais ») cholestérol.
En général, il ne modifie pas les triglycérides ou le HDL (« bon ») cholestérol.
Cependant, si vous avez pris des œ strogènes par le passé et s’ ils ont entraîné une augmentation importante des triglycérides, vous devez en parler à votre médecin avant de prendre OPTRUMA.
Prises d’ autres médicaments
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
Si vous prenez des digitaliques pour votre cœ ur ou des anticoagulants comme la warfarine pour fluidifier le sang, votre médecin pourrait être amené à modifier les doses de ces médicaments.
Grossesse et allaitement
OPTRUMA doit être utilisé exclusivement par les femmes ménopausées et ne doit pas être pris par des femmes susceptibles d’ avoir des enfants.
Ne prenez pas OPTRUMA si vous allaitez, car il peut passer dans le lait maternel.
Conduite de véhicules et utilisation de machines:
OPTRUMA n’ a pas d’ effet connu sur la vigilance lors de la conduite de véhicules ni sur l’ utilisation de machines.
Si votre médecin vous a dit que vous étiez intolérante au lactose, qui est un type de sucre, contactez -le avant de prendre Optruma.
25 3.
COMMENT PRENDRE OPTRUMA
En cas de doute, consultez votre médecin ou votre pharmacien.
La posologie est de 1 comprimé par jour.
L’ heure à laquelle vous prenez votre médicament n’ a pas d’ importance, mais si vous le prenez à la même heure chaque jour, cela pourra vous éviter de l’ oublier.
Vous pouvez le prendre avec ou sans nourriture.
Les comprimés sont destinés à une administration orale.
Si vous le souhaitez, vous pouvez le prendre avec un verre d’ eau.
Votre médecin vous dira combien de temps vous devez continuer à prendre OPTRUMA.
Le médecin peut également vous conseiller de prendre un complément de calcium et de vitamine D.
Si vous arrêtez de prendre OPTRUMA Parlez en d’ abord avec votre médecin.
Si vous avez l’ impression que l’ effet de ce médicament est trop fort ou trop faible, consultez votre médecin ou votre pharmacien.
Si vous oubliez de prendre OPTRUMA Prenez un comprimé dès que vous vous en rendez compte, puis continuez comme auparavant.
Si vous avez pris plus d’ OPTRUMA que vous n’ auriez dû Informez votre médecin ou votre pharmacien.
4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS
Comme tous les médicaments, OPTRUMA peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Les effets indésirables observés avec OPTRUMA ont été en majorité peu sévères.
Les effets indésirables les plus fréquents (observés chez au moins 1 patient sur 10) sont: • bouffées de chaleur (vasodilatation) • syndrome grippal
Les effets indésirables fréquents (observés chez au moins 1 patient sur 100 et moins d’ 1 patient sur 10) sont: • crampes dans les jambes • gonflement des mains, des pieds et des jambes (œ dème périphérique) • calculs biliaires
Les effets indésirables peu fréquents (observés chez au moins 1 patient sur 1000 et moins d’ 1 patient sur 100) sont: • Risque augmenté de caillots sanguins dans les jambes (thrombose veineuse profonde) • Risque augmenté de caillots sanguins dans les poumons (embolie pulmonaire) • Risque augmenté de caillots sanguins dans les yeux (thrombose veineuse rétinienne) • Rougeur et douleur de la peau autour d’ une veine (thrombophlébite veineuse superficielle)
augmentation de la pression artérielle diminution du nombre de plaquettes dans le sang caillot sanguin dans une artère (par exemple attaque cérébrale) maux de tête incluant la migraine symptômes mammaires légers tels que douleur, gonflement et tension des seins
Dans de rares cas, les taux sanguins d’enzymes hépatiques peuvent augmenter sous OPTRUMA.
Si vous ressentez un des effets mentionnés comme graves ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER OPTRUMA
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser après la date de péremption mentionnée sur la boîte.
A conserver dans l’emballage extérieur d’origine.
Ne pas congeler.
Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien que faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient OPTRUMA
- La substance active est le chlorhydrate de raloxifène.
Chaque comprimé contient 60 mg de
chlorhydrate de raloxifène, ce qui est équivalent à 56 mg de raloxifène.
- Les autres composants des comprimés d’OPTRUMA sont:
Noyau du comprimé: povidone, polysorbate 80, lactose anhydre, lactose monohydraté, crospovidone, stéarate de magnésium.
Encre: shellac, propylène glycol, indigotine (E132).
A quoi ressemble OPTRUMA et contenu de l’emballage extérieur Ce sont des comprimés pelliculés blancs, ovales, imprimés avec le numéro 4165.
Ils sont conditionnés sous plaquettes thermoformées ou dans des flacons plastique.
Les étuis de plaquettes thermoformées contiennent 14, 28 ou 84 comprimés.
Les flacons contiennent 100 comprimés.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l’Autorisation de mise sur le marché Eli Lilly Nederland BV, Grootslag 1-5, NL-3991 RA Houten, Pays-Bas.
Fabricant • Lilly S.A., Avda. de la Industria 30, 28108 Alcobendas (Madrid), Espagne.
27 Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’autorisation de mise sur le marché:
Belgique/België/Belgien Eli Lilly Benelux S.A/N.V Tél/Tel: + 32-(0)2 548 84 84
Luxembourg/Luxemburg Eli Lilly Benelux S.A/N.V Tél/Tel: + 32-(0)2 548 84 84
Magyarország
". + 359 2 491 41 40
". .-
Lilly Hungária Kft.
Tel: + 36 1 328 5100
eská republika Eli Lilly R, s.r.o.
Tel: + 420 234 664 111
Malta Charles de Giorgio Ltd.
Tel: + 356 25600 500
Danmark Eli Lilly Danmark A/S Tlf: +45 45 26 60 00
Nederland Eli Lilly Nederland B.V.
Tel: + 31-(0) 30 60 25 800
Deutschland Daiichi Sankyo Deutschland GmbH Tel: + 49- (0) 89 78080
Norge Eli Lilly Norge A.S.
Tlf: + 47 22 88 18 00
Eesti Eli Lilly Holdings Limited.
Eesti filiaal Tel: +3726441100
Österreich Eli Lilly Ges. m.b.H.
Tel: + 43-(0) 1 711 780
Polska
...
Eli Lilly Polska Sp. z o.o.
!: + 30 2 10 629 4600
Tel.: + 48 (0) 22 440 33 00
España Laboratorios Dr.
Esteve, S.A.
Tel: + 34-93 446 60 00
Portugal Laboratórios Vitória S.A.
Tel: + 351- 21 4758300
France Pierre Fabre Médicament Tél: + 33-(0) 1 49 10 80 00
România Eli Lilly România S.R.L.
Tel: + 40 21 4023000
Ireland Eli Lilly and Company (Ireland) Limited.
Tel: + 353-(0) 1 661 4377
Slovenija Eli Lilly farmacevtska družba, d.o.o.
Tel: +386 (0)1 580 00 10
Tel: + 354 520 34 00
Tel: + 421 220 663 111
Italia A.
Menarini Industrie Farmaceutiche Riunite s.r.l.
Tel: +39-055 56801
Suomi/Finland Oy Eli Lilly Finland Ab Puh/Tel: + 358-(0) 9 85 45 250
28 Sverige Phadisco Ltd! +357 22 715000
Eli Lilly Sweden AB
Latvija Eli Lilly Holdings Limited p"rst"vniec#ba Latvij" Tel: +371 67364000
United Kingdom Eli Lilly and Company Limited Tel: + 44-(0) 1256 315999
Lietuva Eli Lilly Holdings Limited atstovyb$ Tel. +370 (5) 2649600
La dernière date à laquelle cette notice a été approuvée est le {date}
Des informations détaillées sur ce médicament sont disponible sur le site internet de l’Agence européenne du médicament (EMEA) http://www.emea.europa.eu
29
European Medicines Agency
Doc.
EMEA/ 604213/ 2007
QUESTIONS ET RÉPONSES RELATIVES AU RETRAIT DE LA DEMANDE D’ AUTORISATION DE MISE SUR LE MARCHÉ pour Orathécin
Dénomination commune internationale (DCI):
Le 19 janvier 2006, EuroGen Pharmaceuticals Ltd a officiellement informé le Comité des médicaments à usage humain (CHMP) de sa décision de retirer sa demande d’ autorisation de mise sur le marché pour le produit Orathécin (rubitecan).
L’ indication faisant l’ objet de la demande concernait le traitement des patients atteints d’ un cancer du pancréas avancé ou métastatique.
Orathécin a été désigné comme médicament orphelin le 10 juin 2003. lien vers le communiqué de l’ EMEA sur le retrait.
Qu’ est -ce qu’ Orathécin?
Orathécin est une capsule à prendre par voie orale.
Orathécin contient 0,5 mg ou 1,25 mg de la substance active, rubitecan.
Dans quel cas Orathécin devait -il être utilisé?
Orathécin devait être utilisé pour le traitement de patients atteints d’ un cancer du pancréas avancé, qui ne peuvent pas être opérés ou qui présentent des métastases (cellules cancéreuses qui se disséminent à partir du site initial vers d’ autres parties du corps) et qui ne répondent pas aux autres anticancéreux utilisés pour le traitement de cette pathologie.
Comment Orathécin devait -il fonctionner?
Orathécin appartient à un groupe d’ alcaloïdes appelé les camptothécines.
Les alcaloïdes sont des substances naturelles que l’ on trouve dans les plantes.
Certaines camptothécines sont utilisées en médecine comme anticancéreux.
Lorsque les cellules se développent, comme c’ est le cas pour les cellules cancéreuses, le matériel génétique (ADN) à l’ intérieur de la cellule se tord.
Les cellules contiennent plusieurs protéines qui permettent d’ éliminer des enroulements dans l’ ADN, ce qui permet d’ éviter la rupture de l’ ADN et l’ endommagement des cellules.
Les camptothécines sont capables de bloquer l’ une des protéines aptes à éliminer des enroulements de l’ ADN, la protéine topoisomérase I.
Grâce au blocage de cette protéine, Orathécin devrait endommager les cellules cancéreuses.
Quelle a été la documentation présentée par la société pour justifier la demande auprès du CHMP?
Les effets d’ orathécin ont d’ abord été testés sur des modèles expérimentaux avant d’ être étudiés sur l’ homme.
Orathécin a fait l’ objet de deux études cliniques principales.
Les études comprenaient environ 800 patients atteints d’ un cancer avancé ou métastatique du pancréas.
Les études ont examiné la survie des patients après un traitement par orathécin par rapport aux patients traités par des médicaments traditionnellement utilisés pour traiter le cancer du pancréas, notamment 5-fluorouracil (5-FU) ou gemcitabine.
Orathécin a été administré aux patients jusqu’ à la progression de leur cancer ou jusqu’ à ce qu’ ils ne puissent plus tolérer le traitement.
7 Westferry Circus, Canary Wharf, Londres E14 4HB, Royaume-Uni Tél.
L’ évaluation d’ une nouvelle demande par le CHMP prend normalement 210 jours maximum.
Sur la base de l’ examen de la documentation initiale, le CHMP prépare une liste de questions (au jour 120), qu’ il envoie à la société.
Dès que la société a répondu aux questions, le CHMP étudie les réponses et peut, avant d’ émettre un avis, poser des questions supplémentaires (au jour 180) à la société.
Une fois que le CHMP a émis un avis, la Commission européenne accorde une licence dans les 2 mois environ.
La demande de retrait a été déposée par la société au jour 172.
Le CHMP était en train d’ évaluer les réponses apportées par la société à une liste de questions.
Quelle était la recommandation du CHMP à ce stade?
Sur la base de l’ examen des données et des réponses de la société à la liste de questions du CHMP, au moment du retrait, le CHMP avait des inquiétudes et pensait à ce stade qu’ Orathécin ne pouvait pas être approuvé pour le traitement des patients atteints d’ un cancer avancé ou métastatique.
Quelles étaient les principales inquiétudes du CHMP?
Les études présentées par la société n’ avaient pas réussi à prouver qu’ Orathécin prolongeait la durée de vie des patients ou améliorait leur qualité de vie.
En outre, les patients traités par Orathécin avaient présenté de nombreux effets secondaires, parfois sérieux.
Par conséquent, au moment du retrait de la demande, l’ avis du CHMP était que les effets bénéfiques n’ avaient pas été suffisamment démontrés et ne l'emportaient pas sur les risques identifiés.
Quels ont été les motifs invoqués par la société pour le retrait de la demande?
Lien vers la lettre de retrait.
Quelles sont les conséquences du retrait pour les patients participant à des essais cliniques et à des programmes d’ utilisation empathiques avec Orathécin?
La société a informé l’ Agence qu’ à la date du retrait, tous les essais cliniques dans l’ Union européenne étaient terminés et qu’ aucun programme d’ utilisation empathique n’ était en cours.
Néanmoins, si vous participez actuellement à un essai clinique ou à un programme d’ utilisation empathique et si vous souhaitez des informations complémentaires sur votre traitement, contactez le médecin qui vous a prescrit le traitement.
La société n’ a fourni aucune information sur l’ évolution future du produit.
2/ 2 ©EMEA 2007
European Medicines Agency
Londres, le 30 mai 2008 Réf. doc.
EMEA/ 304443/ 2008
QUESTIONS ET RÉPONSES RELATIVES AU RETRAIT DE LA DEMANDE D’ AUTORISATION DE MISE SUR LE MARCHÉ pour ORBEC
Dénomination commune internationale (DCI): béclométhasone dipropionate
Le 22 mai 2008, DOR BIOPHARMA UK Ltd a officiellement notifié au comité des médicaments à usage humain (CHMP) qu'elle souhaite retirer sa demande d’ autorisation de mise sur le marché pour orBec, destiné au traitement de la maladie gastro-intestinale du greffon contre l’ hôte. orBec a reçu la désignation de médicament orphelin, le 13 mars 2002.
Qu’ est -ce qu’ orBec? orBec est un médicament contenant le principe actif béclométhasone dipropionate.
Il devait être disponible sous forme de deux comprimés séparés à prendre ensemble, un comprimé à libération immédiate (libération immédiate signifie que le comprimé a été conçu de façon à ce que le principe actif soit libéré immédiatement) et un comprimé gastro-résistant (gastro-résistant signifie que le contenu du comprimé passe dans l’ estomac sans être dégradé avant d’ avoir atteint l’ intestin).
Dans quel cas orBec devait -il être utilisé? orBec devait être utilisé pour le traitement de la maladie gastro-intestinale du greffon contre l’ hôte.
La maladie du greffon contre l’ hôte peut survenir chez des patients à la suite d’ une transplantation de tissu ou d’ organe, lorsque les cellules du tissu ou de l’ organe transplanté reconnaissent le patient comme « étranger » et attaquent l’ organisme.
Les patients atteints d’ une maladie gastro-intestinale du greffon contre l’ hôte présentent des lésions de l’ estomac et de l’ intestin, qui provoquent de graves inflammations de ces organes.
Comment orBec devait -il fonctionner?
Le principe actif d’ orBec, le béclométhasone dipropionate, est un corticoïde qui est utilisé dans des médicaments à inhaler, à usage par voie nasale et cutanée, depuis les années 1970.
Il agit en déprimant l’ activité du système immunitaire (les défenses naturelles du corps), par liaison aux récepteurs de divers types de cellules immunitaires.
Dans orBec, le béclométhasone dipropionate devait être pris par voie orale, de façon à pouvoir agir dans l’ estomac et dans l’ intestin.
Il était censé bloquer les récepteurs dans l’ estomac et l’ intestin et réduire ainsi localement la production de substances intervenant dans la reconnaissance des cellules étrangères et dans le processus d’ inflammation.
Cela devait entraîner une diminution des lésions de l'estomac et de l'intestin.
Quelle a été la documentation présentée par la société pour justifier la demande auprès du CHMP?
Le demandeur a présenté des données relatives à des modèles expérimentaux pour le béclométhasone dipropionate, extraites de la littérature scientifique.
L’ efficacité d’ orBec a fait l’ objet d’ une étude principale, dans laquelle orBec a été comparé à un placebo (un traitement fictif) chez 129 patients atteints de maladie gastro-intestinale du greffon contre l’ hôte.
Le principal critère d’ évaluation de l’ efficacité a été le temps écoulé avant l’ échec du traitement au cours de la période de 50 jours de traitement.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 75 23 71 29 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Après l’ évaluation par le CHMP des réponses fournies par la société à une liste de questions, certains sujets demeuraient en suspens.
Il faut normalement au CHMP au maximum 210 jours pour évaluer une nouvelle demande.
En se basant sur l’ examen de la documentation initiale, le CHMP prépare une liste de questions (au jour 120), qui est envoyée à la société.
Dès que la société a fourni les réponses aux questions, le CHMP les examine et peut, avant d'émettre un avis, poser toutes questions complémentaires au jour 180.
Une fois que le CHMP a émis un avis, la Commission européenne accorde une licence dans les 2 mois environ.
Quelle était la recommandation du CHMP à ce stade?
Sur la base de l’ examen des données et des réponses de la société à la liste de questions du CHMP, au moment du retrait, le CHMP avait des réserves et estimait à ce stade qu’ orBec ne pouvait pas être approuvé pour le traitement de la maladie gastro-intestinale du greffon contre l’ hôte.
Quelles étaient les principales inquiétude du CHMP?
Le CHMP avait une inquiétude quant au fait que la seule étude principale ne démontrait pas l’ efficacité d’ orBec.
Le médicament n’ était pas significativement plus efficace que le placebo s’ agissant de l’ augmentation du temps écoulé avant la réapparition de la maladie au cours de la période de 50 jours de traitement.
Le CHMP était également préoccupé de ce que la plupart des patients ayant participé à l’ étude venaient d’ un seul centre d’ étude et, par conséquent, les résultats n’ étaient pas représentatifs de la population générale.
De plus, le comité a constaté qu'il y avait un manque de données démontrant comment le principe actif agit dans l’ estomac et l’ intestin, lorsqu’ il est utilisé pour le traitement de la maladie gastro-intestinale du greffon contre l’ hôte.
Par conséquent, au moment du retrait de la demande, l’ avis du CHMP était que les effets bénéfiques d’ orBec n’ avaient pas été suffisamment démontrés et ne l'emportaient pas sur les risques identifiés.
Quels ont été les motifs invoqués par la société pour le retrait de la demande?
La lettre de la société notifiant à l’ EMEA le retrait de la demande est disponible ici.
Quelles sont les conséquences du retrait pour les patients participant aux essais cliniques et à des programmes d’ utilisation empathiques avec orBec?
La société a informé le CHMP qu’ il n’ y a aucune conséquence pour les patients actuellement inclus dans des essais cliniques ou des programmes d’ utilisation compassionnelle d’ orBec.
Si vous participez actuellement à un essai clinique ou à un programme d’ utilisation empathique et si vous souhaitez obtenir des informations complémentaires sur votre traitement, contactez le médecin qui vous a prescrit le traitement.
2/ 2
European Medicines Agency
EMEA/ H/ C/ 701
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
ORENCIA
Résumé EPAR à l’ intention du public
Le présent document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre maladie ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que ORENCIA?
La substance active d’ ORENCIA est l’ abatacept.
Chaque flacon contient 250 mg d’ abatacept.
Dans quel cas ORENCIA est -il utilisé?
ORENCIA est un médicament anti-inflammatoire que l’ on utilise en association avec le méthotrexate (un autre médicament qui agit sur le système immunitaire) pour traiter les patients adultes atteints de polyarthrite rhumatoïde modérée à sévère (une maladie du système immunitaire responsable d’ une dégradation et d’ une inflammation des articulations).
ORENCIA est utilisé chez les patients n’ ayant pas montré de réponse satisfaisante à d’ autres traitements contre la polyarthrite rhumatoïde, dont au moins un « inhibiteur du TNF (facteur de nécrose tumorale) », ou chez les patients qui ne sont pas en mesure de recevoir de tels traitements.
Le médicament peut uniquement être obtenu sur ordonnance.
Comment ORENCIA est -il utilisé?
Tout traitement par ORENCIA doit être mis en place et supervisé par un médecin spécialisé et expérimenté dans le diagnostic et le traitement de la polyarthrite rhumatoïde.
ORENCIA est administré par voie intraveineuse à l’ aide d’ une perfusion (goutte à goutte dans une veine) de 500 mg, 750 mg ou 1000 mg de produit sur 30 minutes.
La dose à utiliser dépend du poids du patient.
Au cours du premier mois, ORENCIA est administré toutes les deux semaines (3 doses), puis il est administré toutes les 4 semaines.
En cas de non-réponse au bout de 6 mois, le médecin doit vérifier s’ il est avantageux de poursuivre le traitement en évaluant les bénéfices et les risques pour le patient et envisager d’ autres traitements possibles.
Comment ORENCIA fonctionne -t-il?
La substance active contenue dans ORENCIA, l’ abatacept, est une protéine qui a été conçue pour supprimer l’ activité des lymphocytes T, des cellules qui jouent un rôle spécifique dans le système immunitaire (le système de défense de l’ organisme) et qui sont en partie responsables de l’ inflammation et de la dégradation des articulations dans le cas de la polyarthrite rhumatoïde.
Les lymphocytes T doivent être « activés » avant de pouvoir fonctionner: ceci se produit lorsque certaines molécules (les molécules « signal ») se fixent à leur surface.
L’ abatacept a été conçu pour se lier à deux de ces molécules (CD80 et CD86) afin de les empêcher d’ activer les lymphocytes T.
Ainsi, 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged il aide à réduire l’ inflammation et donc à améliorer l’ état des articulations et à prévenir l’ apparition d’ autres symptômes de la maladie.
Quelles études ont été menées sur ORENCIA?
Les effets d’ ORENCIA ont d’ abord été testés sur des modèles expérimentaux avant d’ être étudiés chez les humains.
Les deux premières études ont inclus 991 patients n’ ayant pas montré de réponse satisfaisante au méthotrexate et la troisième étude a porté sur 391 patients n’ ayant pas montré de réponse satisfaisante aux inhibiteurs du TNF dans le passé.
Ces trois études ont comparé les effets du médicament que les patients prenaient déjà contre la polyarthrite rhumatoïde, à l'exclusion des inhibiteurs du TNF, lorsque celui -ci était associé soit à ORENCIA, soit à un placebo (traitement factice).
Les critères principaux d’ efficacité étaient la réduction des symptômes de l’ arthrite après 6 mois de traitement, ainsi que la fonction physique et le niveau de dégradation des articulations (évalué par radiographie).
Une étude supplémentaire a comparé les effets d’ un traitement contenant du méthotrexate en association soit avec ORENCIA, soit avec de l’ infliximab (un inhibiteur du TNF), soit à un placebo.
Cette étude a inclus 266 patients n’ ayant pas répondu de manière satisfaisante au méthotrexate.
Quels ont été les bénéfices démontrés par ORENCIA au cours des études?
Au cours des études menées, ORENCIA a montré une efficacité supérieure au placebo dans l’ amélioration des symptômes de la polyarthrite rhumatoïde.
Au cours de la première étude, 70 patients sur 115 (60,9%) ont montré une réduction d’ au moins 20% de leurs symptômes grâce à l’ adjonction de la dose autorisée d’ ORENCIA à leur traitement par méthotrexate, contre 42 des 119 patients (35,3%) ayant reçu une adjonction de placebo.
Au cours de la deuxième étude, ORENCIA a montré des effets similaires sur les symptômes de la polyarthrite rhumatoïde, ainsi qu’ une fonction physique améliorée et une réduction du taux de dégradation des articulations après un an de traitement.
Au cours de l’ étude portant sur des patients n’ ayant pas montré de réponse satisfaisante à leur traitement par inhibiteurs du TNF dans le passé, l’ adjonction d’ ORENCIA à leur traitement existant a entraîné une réduction d’ au moins 20% des symptômes chez 129 des 256 patients (50,4%), contre 26 des 133 patients (19,5%) sous placebo.
Les patients recevant ORENCIA ont également bénéficié d’ une amélioration plus importante de leur fonction physique après 6 mois.
L’ étude supplémentaire a confirmé l’ amélioration des symptômes avec ORENCIA chez les patients n’ ayant pas répondu de manière satisfaisante au méthotrexate.
La réponse après 6 mois était similaire à celle obtenue avec l’ infliximab.
Quels sont les risques associés à ORENCIA?
L’ effet indésirable le plus fréquemment observé avec ORENCIA (observé chez plus d’ 1 patient sur 10) est le mal de tête.
Pour une description complète des effets indésirables observés sous ORENCIA, veuillez vous reporter à la notice.
ORENCIA ne doit pas être utilisé par les patients pouvant être hypersensibles (allergiques) à l’ abatacept ou à l’ un des composants contenus dans ORENCIA.
Il ne doit pas non plus être utilisé chez les patients atteints d’ infections sévères ou non contrôlées, comme la septicémie (infection grave du sang), ou d’ infections « opportunistes » (infections touchant les patients souffrant d’ un trouble du système immunitaire).
Les patients sous ORENCIA reçoivent une « carte d’ alerte médicale » leur expliquant cette contre-indication et leur indiquant de contacter immédiatement leur médecin en cas d’ apparition d’ une infection au cours du traitement par ORENCIA.
Pourquoi ORENCIA a -t-il été approuvé?
Le Comité des Médicaments à Usage Humain (CHMP) a conclu qu’ ORENCIA montrait un effet anti- inflammatoire modéré, mais qu’ en association avec le méthotrexate, il entraînait un ralentissement de la dégradation des atteintes articulaires et une amélioration de la fonction physique.
Le CHMP a décidé que le rapport bénéfice/ risque d’ ORENCIA était favorable dans le traitement de la polyarthrite rhumatoïde active modérée à sévère chez les patients adultes ayant montré une réponse
©EMEA 2007
©EMEA 2007
3/ 3
Numéro de procédure Nom de fantaisie EMEA
Dosage
Forme pharmaceutique
Voie d’ administration
Conditionnement
Taille de l’ emballage
EU/ 1/ 07/ 389/ 001 ORENCIA
250 mg
Poudre pour solution à diluer pour perfusion
Voie intraveineuse
Flacon (verre)
1 flacon + 1 seringue
EU/ 1/ 07/ 389/ 002 ORENCIA
250 mg
Poudre pour solution à diluer pour perfusion
Voie intraveineuse
Flacon (verre)
2 flacons + 2 seringues
EU/ 1/ 07/ 389/ 003 ORENCIA
250 mg
Poudre pour solution à diluer pour perfusion
Voie intraveineuse
Flacon (verre)
3 flacons + 3 seringues
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
ORENCIA 250 mg, poudre pour solution à diluer pour perfusion.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque flacon contient 250 mg d'abatacept.
Chaque ml contient 25 mg d'abatacept, après reconstitution.
L’ abatacept est une protéine de fusion produite sur des cellules ovariennes de hamster chinois par la technique de l’ ADN recombinant.
Excipient: sodium:
0,375 mmol par flacon.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Poudre pour solution à diluer pour perfusion.
La poudre est un lyophilisat blanc à blanc cassé.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
ORENCIA, en association avec le méthotrexate, est indiqué dans le traitement de la polyarthrite rhumatoïde active modérée à sévère chez les patients adultes ayant eu une réponse insuffisante ou une intolérance à d'autres traitements de fond incluant au moins un anti-TNF.
Une réduction de la progression des dommages structuraux et une amélioration des capacités fonctionnelles ont été démontrées lors du traitement associant l'abatacept au méthotrexate.
4.2 Posologie et mode d’ administration
Le traitement doit être initié et surveillé par des médecins spécialistes expérimentés dans le diagnostic et le traitement de la polyarthrite rhumatoïde.
Adultes Doit être administré en perfusion intraveineuse de 30 minutes à la dose indiquée dans le tableau 1.
Nombre de Flaconsb
2
≥ 60 kg à ≤ 100 kg
750 mg
1 000 mg
Environ 10 mg/ kg. b Chaque flacon contient 250 mg d'abatacept.
2 Chaque flacon d'ORENCIA 250 mg doit être reconstitué avec 10 ml d'eau pour préparations injectables en utilisant la seringue sans silicone fournie.
La solution reconstituée doit alors être diluée à 100 ml avec une solution injectable de chlorure de sodium à 9 mg/ ml (0,9%) avant l'administration par perfusion intraveineuse (voir rubrique 6.6).
Aucun ajustement posologique n'est nécessaire quand ORENCIA est utilisé en association avec d'autres traitements de fond, corticoïdes, salicylés, autres anti-inflammatoires non stéroïdiens (AINS) ou antalgiques.
En l’ absence de réponse à l'abatacept dans les 6 mois, évaluer les bénéfices potentiels de la poursuite du traitement, les risques encourus et les alternatives thérapeutiques (voir rubrique 5.1).
Sujets âgés Aucun ajustement posologique n'est nécessaire.
Enfants et adolescents Il n'y a aucune expérience chez les enfants et les adolescents.
En conséquence, l'utilisation d'ORENCIA n'est pas recommandée chez les enfants et les adolescents tant que l’ on ne dispose pas de données complémentaires.
Insuffisants rénaux et hépatiques ORENCIA n'a pas été étudié dans ces populations.
Aucune recommandation posologique ne peut être faite.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
Infections sévères et incontrôlées telles que sepsis et infections opportunistes (voir rubrique 4.4).
4.4 Mises en garde spéciales et précautions d’ emploi
Association avec les anti-TNF L'expérience de l'utilisation d'abatacept en association avec les anti-TNF est limitée (voir rubrique 5.1).
Lors des essais cliniques contrôlés versus placebo, comparés aux patients traités par anti-TNF et placebo, les patients ayant reçu une association d'anti-TNF et d’ abatacept ont présenté plus d'infections et d'infections sévères (voir rubrique 4.5).
L'utilisation d'abatacept en association avec les anti-TNF n'est pas recommandée.
Lors du passage d’ un traitement par anti-TNF à un traitement par ORENCIA, le patient doit faire l’ objet d’ une surveillance du risque infectieux.
Réactions allergiques Les réactions allergiques ont été peu fréquentes suite à l'administration d’ abatacept lors des essais cliniques, au cours desquels il n’ était pas requis que les patients soient prétraités afin de prévenir les réactions allergiques (voir rubrique 4.8).
Une prudence particulière est requise chez les patients ayant des antécédents de réactions allergiques à l’ abatacept ou à l'un des excipients.
En cas de réaction allergique grave ou anaphylactique, arrêter immédiatement le traitement par ORENCIA et initier un traitement approprié.
Effets sur le système immunitaire Les médicaments qui affectent le système immunitaire, y compris ORENCIA, peuvent altérer les défenses de l'organisme contre les infections et les tumeurs malignes et influer sur les réponses aux vaccinations.
Les
3 données disponibles sont insuffisantes pour évaluer la tolérance et l'efficacité d'ORENCIA en association avec l'anakinra ou le rituximab.
Infections Des cas d'infections graves ont été rapportés avec l'abatacept (voir rubrique 4.8).
Le traitement par ORENCIA ne doit pas être initié chez des patients atteints d'infections actives tant que les infections ne sont pas contrôlées.
Les médecins doivent envisager avec prudence l'utilisation d'ORENCIA chez les patients présentant des antécédents d'infections récurrentes ou un terrain les prédisposant aux infections.
En cas de survenue d’ une infection pendant le traitement par ORENCIA, le patient doit faire l'objet d'une surveillance étroite.
L'administration d'ORENCIA doit être arrêtée en cas d'une infection sévère.
Aucune augmentation du nombre de cas de tuberculose n'a été observée lors des études pivot contrôlées versus placebo.
Néanmoins, un dépistage de la tuberculose doit être effectué avant toute initiation de traitement par ORENCIA.
Les recommandations médicales disponibles doivent aussi être prises en compte.
Des cas de réactivation de l'hépatite B ont été associés à l'utilisation de traitements anti-rhumatismaux.
Par conséquent, avant le début du traitement par ORENCIA, un test de dépistage de l'hépatite virale doit être effectué conformément aux recommandations publiées.
Tumeurs malignes Lors des essais cliniques contrôlés versus placebo, la fréquence des tumeurs malignes chez les patients traités par l'abatacept et par placebo était respectivement de 1,4% et de 1,1% (voir rubrique 4.8).
Les patients connus pour être atteints de tumeurs malignes n'ont pas été inclus dans ces essais cliniques.
Dans des études de carcinogenèse chez la souris, une augmentation des lymphomes et des tumeurs mammaires a été notée.
La signification clinique de cette observation n'est pas connue (voir rubrique 5.3).
Le rôle éventuel joué par ORENCIA dans l'apparition de tumeurs malignes, y compris de lymphome, n'est pas connu.
Vaccinations Les vaccins vivants ne doivent pas être administrés pendant le traitement par ORENCIA ou dans les 3 mois suivant son arrêt.
Nous ne disposons pas de données sur la transmission secondaire d'infection entre les personnes ayant reçu de vaccins vivants et des patients sous ORENCIA.
Peu de données sont disponibles sur les effets de la vaccination chez les patients recevant ORENCIA.
Les médicaments pouvant affecter le système immunitaire, y compris ORENCIA, peuvent atténuer l'efficacité de certaines immunisations.
Sujets âgés Un total de 323 patients âgés de 65 ans ou plus, dont 53 patients âgés de 75 ans ou plus, ont reçu de l'abatacept lors d'essais cliniques contrôlés versus placebo.
L'efficacité chez ces patients a été similaire à celle observée chez des patients plus jeunes.
La fréquence d'infections sévères et de tumeurs malignes était plus élevée chez les patients de plus de 65 ans traités par l'abatacept que chez ceux ayant moins de 65 ans.
L'incidence des infections et des tumeurs malignes étant plus élevée chez les sujets âgés de façon générale, cette population doit être traitée avec précaution (voir rubrique 4.8).
Processus auto-immuns Le traitement par ORENCIA pourrait augmenter, en théorie, le risque de processus auto-immuns, par exemple l’ aggravation d’ une sclérose en plaques.
Lors des essais cliniques contrôlés versus placebo, le traitement par l'abatacept n'a pas conduit à une augmentation de la formation d'auto-anticorps, tels que des anticorps antinucléaires et des anticorps anti-ADNdb (voir rubrique 4.8).
Mesure de la glycémie Les médicaments administrés par voie parentérale contenant de maltose peuvent interférer avec la mesure de la glycémie sur des appareils utilisant des bandelettes contenant la glucose-déshydrogénase pyrroloquinoléine quinone (GDH PQQ).
Les lecteurs de glycémie utilisant la GDH-PQQ peuvent réagir avec le maltose présent dans ORENCIA et donner de valeurs de glycémie faussement élevées le
On conseillera aux patients sous ORENCIA devant faire un test de glycémie d'envisager des méthodes ne réagissant pas avec le maltose, telles que celles utilisant la glucose- déshydrogénase nicotine adenine dinucleotide (GDH-NAD), la glucose oxidase ou la glucose hexokinase.
Patients sous régime pauvre en sel Ce médicament contient 1,5 mmol (ou 34,5 mg) de sodium pour une dose maximale de 4 flacons (0,375 mmol ou 8,625 mg de sodium par flacon).
Ceci est à prendre en considération lors du traitement de patients sous régime pauvre en sel.
4.5 Interactions avec d'autres médicaments et autres formes d' interaction
Association avec des anti-TNF L'expérience de l'utilisation d'abatacept en association avec des anti-TNF est limitée (voir rubrique 5.1).
Bien que les anti-TNF n'aient pas affecté la clairance de l'abatacept lors des essais cliniques contrôlés versus placebo, les patients sous traitement associant l'abatacept à un anti-TNF ont eu plus d'infections et plus d'infections sévères que les patients ayant reçu un anti-TNF seul.
Par conséquent, l'utilisation d'abatacept en association à un anti-TNF n'est pas recommandée.
Association avec d'autres médicaments Dans les études de pharmacocinétique, la clairance de l'abatacept n'a pas été modifiée par le méthotrexate, les AINS et les corticoïdes (voir rubrique 5.2).
Aucun problème majeur de tolérance n'a été identifié lors de l'utilisation de l'abatacept en association avec la sulfasalazine, l'hydroxychloroquine ou le léflunomide.
Voir la rubrique 4.4 pour l'association avec d'autres médicaments affectant le système immunitaire et les vaccinations.
4.6 Grossesse et allaitement
Il n'existe pas de données suffisantes sur l'utilisation d'abatacept chez la femme enceinte.
Dans les études de développement embryo-fœ tal, aucun effet indésirable n'a été observé à des doses allant jusqu'à 29 fois celle de 10 mg/ kg administrée chez l'homme basée sur l'aire sous courbe (AUC).
Dans une étude de développement pré-et postnatal, des modifications limitées de la fonction immunitaire ont été observées à une dose correspondant à 11 fois une dose chez l'homme de 10 mg/ kg basée sur l'AUC (voir rubrique 5.3).
ORENCIA ne doit pas être utilisé chez la femme enceinte à moins que cela ne s'avère clairement nécessaire.
Les femmes en âge de procréer doivent utiliser une méthode de contraception efficace pendant le traitement par ORENCIA et jusqu'à 14 semaines après la dernière administration.
Allaitement Chez le rat, il a été montré que l'abatacept se retrouvait dans le lait.
On ignore si l'abatacept est excrété dans le lait humain.
Les femmes ne doivent pas allaiter pendant le traitement par ORENCIA et jusqu'à 14 semaines après la dernière administration.
Fertilité L'effet potentiel d'ORENCIA sur la fertilité humaine n'a pas été étudié.
Chez le rat, l'abatacept n'a entraîné aucun effet indésirable sur la fertilité masculine ou féminine (voir rubrique 5.3).
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l'aptitude à conduire des véhicules et à utiliser des machines n'ont pas été étudiés.
5 4.8 Effets indésirables
L'abatacept a été étudié chez des patients atteints de polyarthrite rhumatoïde lors d'essais cliniques contrôlés versus placebo (1 955 patients sous abatacept, 989 sous placebo).
Ces essais ont été réalisés en double-aveugle sur une période de 6 mois (258 patients sous abatacept, 133 sous placebo) ou d'un an (1 697 patients sous l'abatacept, 856 sous placebo).
La plupart des patients inclus dans ces essais recevaient également du méthotrexate (81,9% avec l'abatacept, 83,3% avec le placebo).
AINS (83,9% avec l'abatacept, 85,1% avec le placebo); corticoïdes systémiques (74,7% avec l'abatacept, 75,8% avec le placebo); traitement de fond non-biologique, le plus souvent chloroquine/ hydroxychloroquine, leflunomide et/ ou sulfasalazine (26,9% avec l'abatacept, 32,1% avec le placebo); anti-TNF (facteur de nécrose tumorale), principalement l'etanercept (9,4% avec l'abatacept, 12,3% avec le placebo); et l'anakinra (1,1% avec l'abatacept, 1,6% avec le placebo).
Lors d'essais cliniques contrôlés, menés avec l'abatacept versus placebo, des effets indésirables ont été rapportés chez 52,2% des patients traités par l'abatacept et chez 46,1% des patients traités par placebo.
Les effets indésirables les plus fréquemment rapportés (≥ 5%) chez les patients traités par l'abatacept étaient des céphalées et des nausées.
La proportion de patients qui ont arrêté le traitement en raison d'effets indésirables était de 3,4% pour les patients traités par l'abatacept et de 2,2% pour les patients traités par placebo.
Le tableau 2 liste les effets indésirables survenus à une plus grande fréquence (différence > 0,2%) chez les patients traités par l'abatacept comparés aux patients traités par placebo.
La liste est présentée par système-organe et par fréquence, selon les catégories suivantes: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100 à < 1/ 10); peu fréquent (≥ 1/ 1 000 à < 1/ 100); rare (≥ 1/ 10 000 à < 1/ 1 000); très rare (< 1/ 10 000).
Au sein de chaque fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Tableau 2:
Effets indésirables lors des essais cliniques contrôlés versus placebo
Investigations
Fréquent Hypertension, anomalie des tests hépatiques (dont élévation des transaminases) Peu fréquent Hypotension, prise de poids
Affections cardiaques
Peu fréquent
Tachycardie, bradycardie, palpitations
Affections hématologiques et du système lymphatique
Peu fréquent
Thrombocytopénie, leucopénie
Affections du système nerveux
Très fréquent Fréquent Peu fréquent
Céphalées Etourdissements Paresthésies
Affections oculaires
Peu fréquent
Conjonctivite, baisse de l'acuité visuelle
Affections de l'oreille et du labyrinthe
Peu fréquent
Vertiges
Affections respiratoires, thoraciques et médiastinales
Fréquent
Toux
6 Affections gastro-intestinales
Fréquent
Douleur abdominale, diarrhées, nausées, dyspepsie
Affections de la peau et du tissu sous- cutané
Fréquent
Susceptibilité accrue aux ecchymoses, alopécie, sécheresse cutanée
Affections musculo-squelettiques et systémiques
Peu fréquent
Arthralgies, douleurs des extrémités
Infections et infestations
Fréquent
Infections des voies respiratoires inférieures (dont bronchites), infections urinaires, herpès, infections des voies respiratoires supérieures (dont trachéite et rhinopharyngite), rhinites
Peu fréquent
Infections dentaires, ulcère cutané infecté, onychomycose
Tumeurs bénignes, malignes et non précisées (incluant kystes et polypes)
Peu fréquent
Carcinome basocellulaire
Affections vasculaires
Fréquent Peu fréquent
Hypertension, flush Hypotension, bouffées de chaleur
Troubles généraux et anomalies au site d' administration
Fréquent
Fatigue, asthénie
Peu fréquent
Etat grippal
Affections des organes de reproduction et du sein
Peu fréquent
Aménorrhée
Affections psychiatriques
Peu fréquent
Dépression, anxiété
Les effets indésirables rapportés chez les patients traités par l'abatacept, qui ne se sont pas survenus avec une fréquence supérieure au placebo (différence n’ excédant pas 0,2%) mais qui ont été considérés comme étant médicalement pertinents, incluent les effets suivants:
Fréquent: zona; Peu fréquent: pneumonie, hypersensibilité, pyélonéphrite, bronchospasme, urticaire, psoriasis, cystite, migraine, sensation de gorge serrée, sécheresse oculaire; Rare: septicémie, bactériémie.
7 Informations complémentaires
Infections Lors des essais cliniques contrôlés versus placebo, des infections possiblement liées au traitement ont été rapportées chez 23,2% des patients traités par l'abatacept et chez 19,5% des patients traités par placebo.
Lors des essais cliniques contrôlés versus placebo, des infections sévères possiblement liées au traitement ont été rapportées chez 1,8% des patients traités par l'abatacept et chez 1,0% des patients traités par placebo.
Les infections sévères rapportées chez au moins un patient traité par l'abatacept (0,05% de patients) comportait: pneumonie; bronchite, cellulite, pyélonéphrite aiguë, infection urinaire, diverticulite, abcès intestinal, infection localisée, abcès cutané, infections musculo- squelettiques, septicémie, empyème, hépatite E et tuberculose (voir rubrique 4.4).
Tumeurs malignes Lors des essais cliniques contrôlés versus placebo, des tumeurs malignes ont été rapportées chez 27 des 1 955 patients traités par l'abatacept exposés pendant 1 687 patients-années et chez 11 des 989 patients traités par placebo et exposés pendant 794 patients-années.
Lors des essais cliniques en ouvert et en double aveugle, des tumeurs malignes ont été rapportées chez 66 des 2 688 patients traités par l'abatacept exposés pendant 4 764 patients-années.
Ce chiffre inclut 33 patients avec des cancers de la peau non-mélanomes, 28 avec des tumeurs solides et 6 avec des tumeurs malignes hématologiques (4 lymphomes et 2 syndrômes myélodysplasiques).
La tumeur solide la plus fréquemment rapportée était le cancer du poumon (11 cas).
Les types de tumeurs malignes rapportées pendant la période en ouvert des essais étaient similaires à ceux rapportés pendant les périodes en double aveugle.
Le nombre de tumeurs malignes observées était cohérent avec celui attendu dans une population de polyarthrite rhumatoïde comparable en ce qui concerne l'âge et le sexe (voir rubrique 4.4).
Réactions liées à la perfusion Les événements aigus liés à la perfusion (effets indésirables survenus dans l'heure suivant le début de la perfusion) dans les études II, III et IV (voir rubrique 5.1) étaient plus fréquents chez les patients traités par l'abatacept que chez les patients traités par placebo (9,8% pour l'abatacept, 6,7% pour le placebo).
Les événements les plus fréquemment rapportés avec l'abatacept (1 à 2%) étaient des étourdissements, des céphalées et une hypertension.
Les événements aigus liés à la perfusion qui ont été rapportés chez > 0,1% et ≤ 1% de patients traités par l'abatacept comprenaient des symptômes cardio-pulmonaires tels que: hypotension, hypertension, baisse de tension et dyspnée; d'autres symptômes ont été inclus: nausées, rougeur, urticaire, toux, hypersensibilité, prurit, éruption cutanée et respiration sifflante.
La plupart de ces réactions étaient légères à modérées.
Les réactions d'hypersensibilité étaient rares.
Sur les 2 688 patients traités par l'abatacept pendant 4 764 patients-années, il y a eu 1 cas d'anaphylaxie.
D'autres événements potentiellement associés à une hypersensibilité au médicament, tels que hypotension, urticaire et dyspnée, ont été rapportés chacun chez moins de 0,6% des patients traités par l'abatacept.
L'arrêt du traitement en raison d'une réaction aiguë liée à la perfusion est survenu chez 0,4% des patients recevant l'abatacept et chez 0,2% des patients traités par placebo.
Effets indésirables chez des patients atteints de Broncho-Pneumopathie Chronique Obstructive (BPCO) Dans l'étude IV, 37 patients atteints de BPCO ont été traités par l'abatacept et 17 traités par placebo.
47,1%, respectivement).
5,9%).
Parmi les patients atteints de BPCO, un pourcentage plus élevé de patients traités par l'abatacept comparé aux patients traités par placebo a développé un effet indésirable grave (5,4% contre 0%), dont une exacerbation de BPCO (1 sur 37 patients [2,7%]) et une bronchite (1 sur 37 patients [2,7%]).
Auto-anticorps Comparé au placebo, le traitement par l'abatacept n'a pas augmenté le taux d'auto-anticorps (anticorps antinucléaires et anti-ADNdb).
Immunogenicité Les anticorps dirigés contre la molécule d'abatacept ont été dosés par le test ELISA chez des patients atteints de polyarthrite rhumatoïde et traités jusqu'à 3 ans par l'abatacept.
Soixante-deux des 2 237 patients (2,8%) ont développé des anticorps liants.
Quinze des 203 patients (7,4%) chez qui les anticorps ont été dosés au moins 56 jours après l'arrêt de l'abatacept, avaient développé des anticorps.
La présence d'anticorps neutralisants a été recherchée dans les échantillons pour lesquels une liaison au CTLA-4 a été confirmée.
Huit des 13 patients évaluables présentaient des anticorps neutralisants.
Cependant, le nombre de patients ayant développé des anticorps était trop limité pour en tirer des conclusions.
La pertinence clinique de la présence d'anticorps neutralisants n'est pas connue.
Les analyses d’ immunogénicité étant spécifiques à chaque produit, la comparaison des taux d’ anticorps avec ceux des autres produits n’ est pas appropriée.
Information sur la tolérance liée à la classe pharmacologique L'abatacept est le premier modulateur sélectif de la co-stimulation des lymphocytes T.
La tolérance de l'abatacept a été comparée à celle de l'infliximab dans un essai clinique: ces informations sont résumées dans la rubrique 5.1.
4.9 Surdosage
Des doses allant jusqu'à 50 mg/ kg ont été administrées sans effet toxique apparent.
En cas de surdosage, il est recommandé de surveiller l'apparition d'effets indésirables et d’ instaurer, si nécessaire, un traitement symptomatique approprié.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: agents immunosuppresseurs sélectifs, code ATC:
L04AA24.
L'abatacept est une protéine de fusion composée du domaine extracellulaire de l'antigène 4 cytotoxique humain associé au lymphocyte T (CTLA-4) lié à une partie Fc modifiée d'immunoglobuline humaine G1 (IgG1).
L'abatacept est produit par la technologie de l'ADN recombinant et est exprimé dans des cellules ovariennes de hamster chinois.
Mécanisme d'action L'abatacept module sélectivement un signal clé de co-stimulation nécessaire à l'activation complète des lymphocytes T exprimant le CD28.
L'activation complète des lymphocytes T nécessite deux signaux transmis par les cellules présentatrices de l'antigène: la reconnaissance d'un antigène spécifique par le récepteur du lymphocyte T, le TCR (1er signal) et un second signal de co-stimulation.
L'une des principales voies de co-stimulation passe par la liaison des molécules CD80 et CD86 à la surface des cellules présentatrices de l'antigène, au récepteur CD28 exprimé sur les lymphocytes T (2ème signal).
L'abatacept inhibe sélectivement cette voie de co-stimulation en se liant spécifiquement à
Les études indiquent que les réponses médiées par les lymphocytes T naïfs sont plus affectées par l'abatacept que celles des lymphocytes T mémoires.
Des études menées in vitro et sur des modèles animaux montrent que l'abatacept module la réponse humorale lymphocyte T dépendante ainsi que l'inflammation.
In vitro, l'abatacept atténue l'activation des lymphocytes T humains mesurée par la diminution de la prolifération lymphocytaire et de la production de cytokines.
L'abatacept diminue la production antigène spécifique du TNFα, de l'interféronγ et de l'interleukine2 par les lymphocytes T.
Effets Pharmacodynamiques Des réductions dose-dépendantes ont été observées sous abatacept dans les taux sériques du récepteur soluble de l'interleukine 2 (marqueur de l'activation des lymphocytes T), de l'interleukine 6 (produit par les macrophages synoviaux activés et les synoviocytes « fibroblast-like » dans la polyarthrite rhumatoïde), du facteur rhumatoïde (auto-anticorps produit par les plasmocytes), de la protéine C- réactive (marqueur de l'inflammation).
Les taux sériques de la métalloprotéinase matricielle 3 (MMP3), à l'origine de la destruction du cartilage et du remodelage tissulaire, ont également diminué.
Des baisses du TNFα sérique ont également été observées.
Efficacité clinique et tolérance L'efficacité et la tolérance de l'abatacept ont été évaluées dans des essais cliniques randomisés, en double aveugle, contrôlés versus placebo, menés chez des patients adultes présentant une polyarthrite rhumatoïde active répondant aux critères de l'American College of Rheumatology (ACR).
Dans les études I, II, III et V, les patients devaient présenter à l'inclusion au moins 12 articulations douloureuses et 10 articulations gonflées.
Il n'était pas exigé de nombre précis d'articulations douloureuses ou gonflées dans l'étude IV.
Dans les études I, II et V, l'efficacité et la tolérance de l'abatacept ont été évaluées versus placebo chez des patients présentant une réponse inadéquate au méthotrexate, en poursuivant le méthotrexate à dose stable.
De plus, l'étude V a évalué la tolérance et l'efficacité de l'abatacept et de l'infliximab versus placebo.
Dans l'étude III, l'efficacité et la tolérance de l'abatacept ont été évaluées chez des patients présentant une réponse inadéquate à un anti-TNF; l'anti-TNF était arrété avant la randomisation et les traitements de fond non biologiques étaient autorisés.
L'étude IV a évalué principalement la tolérance de l'abatacept chez des patients présentant une polyarthrite rhumatoïde active malgré un traitement de fond biologique ou non; les traitements de fond en cours à l'inclusion ont été poursuivis.
Les patients de l'étude I ont reçu de façon randomisée de l'abatacept à la dose de 2 ou 10 mg/ kg ou du placebo pendant 12 mois.
Les patients des études II, III et IV ont reçu de façon randomisée une dose fixe d'environ 10 mg/ kg d'abatacept ou du placebo pendant 12 (études II et IV) ou 6 mois (étude III).
La dose d'abatacept était de 500 mg pour les patients de moins de 60 kg, de 750 mg pour les patients de 60 à 100 kg et de 1 gramme pour les patients de plus de 100 kg.
Les patients de l'étude V ont reçu de façon randomisée cette même dose fixe d'abatacept ou 3 mg/ kg d'infliximab ou du placebo pendant 6 mois.
Cette étude a été poursuivie pendant 6 mois supplémentaires avec les seuls groupes abatacept et infliximab.
Dans les études I, II, III, IV et V, respectivement 339, 638, 389, 1 441 et 431 patients ont été évalués.
Réponse clinique
Réponse ACR Le tableau 3 donne le pourcentage de patients traités par abatacept ayant atteint des réponses ACR 20, 50 et 70 dans l'étude II (patients présentant une réponse inadéquate au méthotrexate) et dans l'étude III (patients présentant une réponse inadéquate à un anti-TNF).
Dans
10 l'étude II, 43% des patients qui n'avaient pas atteint une réponse ACR 20 à 6 mois ont obtenu une réponse ACR 20 à 12 mois.
Tableau 3:
Réponses ACR lors des essais contrôlés versus placebo Pourcentage de patients Réponse inadéquate au Réponse inadéquate à Méthotrexate (MTX) un anti-TNF Étude II Étude III a Abatacepta
Abatacept Placebo + DMARDb + +MTX +MTX
Placebo DMARDb
Taux de Réponse ACR 20
n = 424 n = 214 n = 256
n = 133
à J15 à 6 mois à 12 mois ACR 50
23%* 14% 18% ** 68% *** 40% 50% *** NAd 73% *** 40%
5% 20% NAd
à 6 mois
40% *** 17% 20% ***
4%
à 12 mois ACR 70
NAd 48% *** 18%
NAd
à 6 mois
20% *** 7% 10% **
2%
à 12 mois Réponse Clinique
NAd 29% *** 6%
NAd
Majeurec
NAd 14% *** 2%
NAd
* p < 0,05, abatacept versus placebo. ** p < 0,01, abatacept versus placebo. *** p < 0,001, abatacept versus placebo. a Dose fixe d'environ 10 mg/ kg (voir rubrique 4.2). b Les traitements de fond associés incluaient un ou plusieurs des médicaments suivants: méthotrexate, chloroquine/ hydroxychloroquine, sulfasalazine, leflunomide, azathioprine et/ ou anakinra. c Une réponse clinique majeure est definie comme le maintien d'une réponse ACR 70 sur une période continue de 6 mois. d Après 6 mois, il était proposé aux patients de poursuivre l'essai clinique en ouvert.
Dans la phase d'extension en ouvert des études I, II et III, les réponses ACR 20, 50 et 70 ont été durables et se sont maintenues sur des périodes de 48, 24 et 18 mois, respectivement, chez les patients traités par abatacept.
Dans l'étude I, à 48 mois, 71% (42/ 59) des patients ont présenté une réponse ACR 20, 41% (24/ 59) une réponse ACR 50 et 31% (18/ 58) une réponse ACR 70.
Dans l'étude II, à 24 mois, une réponse ACR 20 a été observée chez 88% (291/ 332) des patients, une réponse ACR 50 chez 62% (205/ 332) et une réponse ACR 70 chez 38% (127/ 334).
Dans l'étude III, à 18 mois, une réponse ACR 20 a été observée chez 70% (118/ 167) des patients, une réponse ACR 50 chez 43% (73/ 168) et une réponse ACR 70 chez 22% (37/ 169).
Dans d'autres mesures de l'activité de la polyarthrite rhumatoïde, non incluses dans la réponse ACR, telle que la raideur matinale, l'abatacept a permis des améliorations plus importantes que le placebo.
Réponse DAS28 L'activité de la maladie a également été évaluée en utilisant le DAS28 VS (Disease Activity Score 28 intégrant la mesure de la vitesse de sédimentation).
Une amélioration significative du DAS a été observée dans les études II, III et V comparativement au placebo.
Étude V: abatacept ou infliximab versus placebo Un essai randomisé, en double aveugle, a été conduit afin d'évaluer la tolérance et l'efficacité de l'abatacept ou de l'infliximab versus placebo chez des patients présentant une réponse inadéquate au méthotrexate (étude V).
Le critère principal était la variation moyenne à 6 mois du DAS28 chez les
11 patients traités par abatacept comparativement aux patients traités par placebo, complété d 'une évaluation en double aveugle à 12 mois de la tolérance et de l'efficacité de l'abatacept et de l'infliximab.
A 6 mois, l'amélioration du DAS28 a été plus importante sous abatacept et infliximab que sous placebo (p < 0,001) dans la partie de l'essai contrôlée versus placebo.
Les résultats étaient similaires entre les groupes abatacept et infliximab.
Les réponses ACR observées dans l'étude V sont cohérentes avec celles du DAS28.
A 12 mois, sous abatacept, une amélioration supplémentaire à été observée.
A 6 mois la fréquence des infections était de 48,1% (75), 52,1% (86) et 51,8% (57) et celle des infections graves était de 1,3% (2), 4,2% (7) et 2,7% (3) dans les groupes abatacept, infliximab et placebo, respectivement.
A 12 mois, la fréquence des infections était de 59,6% (93), 68,5% (113) et la fréquence des infections graves était de 1,9% (3) et 8,5% (14) dans les groupes abatacept et infliximab, respectivement.
Réponse radiologique Les dommages structuraux articulaires ont été évalués radiologiquement sur une période de 2 ans dans l'étude II.
Les résultats ont été mesurés en utilisant le score total de Sharp modifié par Genant (TSS) et ses composantes, les scores d'érosion et de pincement articulaire (JSN).
La valeur médiane à l'inclusion du TSS était de 31,7 chez les patients traités par abatacept et de 33,4 chez les patients traités par placebo.
L'association d'abatacept et de méthotrexate a réduit le taux de progression des dommages structuraux comparativement à l'association du placebo et du méthotrexate (voir tableau 4).
Le taux de progression des dommages structuraux au cours de la deuxième année était significativement plus faible qu’ au cours de la première année chez les patient randomisés sous abatacept (p < 0,0001).
Tableau 4
Changements radiographiques moyens sur les 12 mois l'étude V Abatacept + MTX Placebo + MTX
de Valeur du pa
n = 391 n = 195
Score de Sharp total Score d'érosion Score de pincement a analyses non paramétriques
1,21 2,32 0,63 1,14 0,58 1,18
0,012 0,029 0,009
Amélioration des capacités fonctionnelles Dans les études II, III, IV et V, l'amélioration des capacités fonctionnelles a été mesurée par le HAQ- DI (Health Assessment Questionnaire Disability Index, questionnaire d'évaluation de l'état de santé et indice du handicap) alors que le HAQ-DI modifié a été utilisé dans l'étude I.
Les résultats des études II et III sont présentés dans le tableau 5.
12 Table 5:
Amélioration des capacités fonctionnelles au cours des essais cliniques controlés versus placebo
Réponse inadéquate au Réponse inadéquate à Méthotrexate anti-TNF Etude II Etude III
un
Score HAQ-DI
c
Abatacepta a Abatacept Placebo
Placebo
+MTX
+MTX
+traitements de fondb
+traitements de fondb
Score moyen à J0
1,69
1,69
1,83
1,82
Amélioration moyenne par rapport à J0 à 6 mois
(n = 422)
(n
= 212)
(n = 249)
(n
= 130)
0,59***
0,40
0,45***
0,11
à 12 mois
(n = 420) 0,66***
(n
= 211) 0,37
(n = 249) NAe
(n
= 130) NAe
% de patients avec une amélioration cliniquement significatived
(n = 422)
(n
= 212)
à 6 mois
61%***
45%
47%***
23%
à 12 mois *** p < 0,001, abatacept versus placebo. a
64%***
39%
NAe
dose fixe d'environ 10 mg/ kg (voir rubrique 4.2). b Les traitements de fond associés ont inclus un ou plusieurs des médicaments suivants: méthotrexate, chloroquine/ hydroxychloroquine, sulfasalazine, leflunomide, azathioprine, et/ ou anakinra. c Health Assessment Questionnaire (HAQ); meilleur score = 0, plus mauvais score = 3; le HAQ inclut 20 questions réparties en 8 catégories: habillement et toilette/ soins corporels, levée, manger, marche à pied, hygiène, portée, faculté d'agripper et activités. d Réduction du HAQ-DI ≥ 0,3 unités par rapport à J0. e Après 6 mois, il était proposé aux patients d'entrer en phase d'extension en ouvert.
Dans l'étude II, parmi les patients présentant une amélioration cliniquement significative à 12 mois, respectivement 88% et 85% des patients ont conservé cette réponse à 18 et 24 mois.
Pendant la période en ouvert des études I, II et III, l'amélioration des capacités fonctionnelles s'est maintenue à sur des période de 48, 24 et 18 mois, respectivement.
Résultats de qualité de vie La qualité de vie a été évaluée par le questionnaire SF-36 à 6 et 12 mois dans les études I, II et à 6 mois dans l'étude III.
Dans ces études, une amélioration cliniquement et statistiquement significative a été observée dans le groupe abatacept comparé au groupe placebo dans tous les 8 sous-domaines du SF-36 (4 chapitres physiques: les capacités fonctionnelles, le rôle physique, douleur corporelle, l'état général; et 4 domaines mentaux: vitalité, fonction sociale, rôle émotionnel, santé mentale), aussi bien que le Résumé du Composant Physique et le Résumé du Composant Mental.
5.2 Propriétés pharmacocinétiques
Après une succession de perfusions intraveineuses (jours 1, 15, 30 et toutes les 4 semaines par la suite), la pharmacocinétique de l'abatacept chez les patients atteints de polyarthrite rhumatoïde a montré des augmentations proportionnelles à la dose des Cmax et AUC pour des doses allant de 2 mg/ kg à 10 mg/ kg.
A 10 mg/ kg, la demi-vie terminale moyenne était de 13,1 jours, allant de 8 à 25 jours.
La
13 clairance systémique était d'environ 0,22 ml/ h/ kg.
Les concentrations Cmin moyennes à l'état d'équilibre était d'environ 25 μ g/ ml et les concentrations Cmax moyennes étaient d'environ 290 μ g/ ml.
Aucune accumulation systémique de l'abatacept n'a été observé après un traitement continu à des doses mensuelles de 10 mg/ kg chez des patients atteints de polyarthrite rhumatoïde.
Des analyses pharmacocinétiques de population ont révélé que la clairance de l'abatacept a tendance à augmenter en fonction du poids corporel.
L'âge et le sexe (redressés en fonction du poids corporel) n'ont pas affecté la clairance.
Le méthotrexate, les AINS, les corticoïdes et les anti-TNF ne modifient pas la clairance d'abatacept.
La pharmacocinétique de l'abatacept n'a pas été étudiée chez l'enfant et l'adolescent.
Aucune étude n'a été conduite pour examiner les effets de l'insuffisance rénale ou hépatique sur la pharmacocinétique d'abatacept.
5.3 Données de sécurité précliniques
Aucune mutagénicité ou clastogenicité n'a été observée avec dans une batterie d'études in vitro menées avec l'abatacept.
Dans une étude de carcinogénicité chez la souris, des augmentations de l'incidence des lymphomes et des tumeurs des glandes mammaires (chez les femelles) ont été observées.
L'augmentation de l'incidence des lymphomes et des tumeurs mammaires observées chez des souris traités avec l'abatacept peut avoir été associé à un contrôle moins important, respectivement du virus de la leucémie murine et du virus de la tumeur mammaire de la souris, due à une immunomodulation prolongée.
Dans une étude de toxicité d'un an chez des singes cynomolgus, l'abatacept n'a été associé à aucune toxicité significative.
Les effets pharmacologiques réversibles allaient de légères diminutions passagères des IgG sériques et minimes à une déplétion lymphoïde sévère des centres germinaux dans la rate et/ ou dans les ganglions lymphatiques.
Au cours de cette étude, aucun signe de lymphome ou de changement morphologique prénéoplasique n'a été observé malgré la présence du virus lymphocryptovirus, connu pour causer de telles lésions chez les singes immunodéprimés.
L'extrapolation de ces résultats à l'utilisation clinique d'ORENCIA n'a pas été étudiée.
Chez les rats, l'abatacept n'a provoqué aucun effet indésirable sur la fertilité masculine ou féminine.
Des études sur le développement embryo-foetale ont été menées avec l’ abatacept chez les souris, les rats et les lapins à des doses 20 à 30 fois supérieures à la dose de 10 mg/ kg administrée chez l'homme et aucun effet indésirable n'a été observé sur la descendance.
Chez les rats et les lapins, l'exposition à l'abatacept, basée sur l'AUC, a été jusqu'à 29 supérieure à une exposition chez l'homme de 10 mg/ kg.
L'abatacept traverse la barrière placentaire chez les rats et les lapins.
Dans une étude de développement pré-postnatale menée avec l'abatacept chez les rats, aucun effet indésirable n'a été observé chez les petits ayant reçu l'abatacept à des doses allant jusqu'à 45 mg/ kg, correspondant à 3 fois une exposition de 10 mg/ kg administrée chez l'homme basée sur l'AUC.
À une dose de 200 mg/ kg, correspondant à 11 fois une exposition humaine de 10 mg/ kg basé sur l'AUC, des modifications limités de la fonction immunitaire (la réponse humorale dépendante des lymphocytes T est augmentée de 9 fois chez les petits femelles et une inflammation de la thyroïde chez une petite femelle sur 10 petits mâles et 10 petit femelles étudiés à cette dose) ont été observées.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Maltose, Phosphate monosodique monohydraté, Chlorure de sodium.
14 6.2 Incompatibilités
En l'absence d'études de compatibilité, ce médicament ne doit pas être mélangé avec d'autres médicaments.
ORENCIA ne doit pas être perfusé simultanément avec d'autres médicaments sur la même ligne intraveineuse.
ORENCIA NE DOIT PAS être utilisé avec des seringues siliconées (voir rubrique 6.6).
6.3 Durée de conservation
Flacon non ouvert:
3 ans
Après reconstitution: la stabilité chimique et physique dans les conditions d'utilisation a été démontrée pendant 24 heures entre 2°C et 8°C.
D'un point de vue microbiologique, la solution reconstituée doit être diluée immédiatement.
Après dilution: quand la solution reconstituée est diluée immédiatement, la stabilité chimique et physique dans les conditions d'utilisation de la solution diluée pour perfusion a été démontrée pendant 24 heures entre 2°C et 8°C.
D'un point de vue microbiologique, le produit doit être utilisé immédiatement.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2°C et 8°C).
A conserver dans l'emballage extérieur d'origine à l'abri de la lumière.
Pour les conditions de conservation du médicament reconstitué, voir rubrique 6.3.
6.5 Nature et contenu de l'emballage extérieur
250 mg de poudre dans un flacon (verre de Type I) avec un bouchon (en caoutchouc halobutyl) et une capsule (aluminium) de type flip-off avec une seringue sans silicone (polyéthylène).
Boîtes de 1, 2, ou 3 flacons (15 ml chacun) avec respectivement 1, 2, ou 3 seringues sans silicone.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d'élimination et manipulation
La reconstitution et la dilution doivent être effectuées conformément aux règles de bonnes pratiques, particulièrement en ce qui concerne l'asepsie.
Reconstitution 1.
Déterminer la dose et le nombre de flacons d'ORENCIA nécessaires (voir rubrique 4.2).
2.
Dans des conditions aseptiques, reconstituez chaque flacon avec 10 ml d'eau pour préparations injectables en utilisant la seringue jetable sans silicone fournie avec chaque flacon (voir rubrique 6.2) et une aiguille 18-21 gauge.
- Retirer l'opercule du flacon et en essuyer le sommet à l'aide d'une lingette alcoolisée.
- Insérer l'aiguille de la seringue dans le flacon à travers le centre du bouchon en caoutchouc et diriger
le flux d'eau pour préparations injectables contre la paroi de verre du flacon.
- Ne pas utiliser le flacon s'il n'y a pas de vide.
- Retirer la seringue et l'aiguille après que les 10 ml d'eau pour préparations injectables ont été injectés
- Pour minimiser la formation de mousse dans les solutions d'ORENCIA, remuer doucement le flacon
jusqu'à ce que le contenu soit complètement dissous.
Ne pas secouer.
Évitez l'agitation prolongée ou vigoureuse.
- Après une dissolution complète de la poudre, faites une prise d'air dans le flacon avec une aiguille
15
- Après la reconstitution, la solution doit être claire et incolore à jaune pâle.
Ne pas utiliser si des
particules opaques, un jaunissement ou des corps étrangers sont présents.
Dilution 3.
Immédiatement après la reconstitution, le produit doit être dilué dans une solution injectable de chlorure de sodium à 9 mg/ ml (0,9%) jusqu'à un volume total de 100 ml.
- Retirer de la poche ou de la bouteille pour perfusion de 100 ml un volume de solution de chlorure de
sodium à 9 mg/ ml (0,9%) équivalent au volume total de solution d'ORENCIA reconstituée (pour 2 flacons retirer 20 ml, pour 3 flacons retirer 30 ml, pour 4 flacons retirer 40 ml).
- Transférer lentement la solution d'ORENCIA reconstituée de chaque flacon dans la poche ou
bouteille pour perfusion en utilisant, pour chaque flacon, la même seringue jetable sans silicone fournie utilisée pour la reconstitution.
- Mélanger doucement.
La concentration de la solution d'ORENCIA entièrement diluée dans la
bouteille ou la poche pour perfusion sera d'environ 5, 7,5 ou 10 mg d'abatacept par ml de solution selon que 2, 3, ou 4 flacons d'abatacept sont utilisés.
- Toute fraction inutilisée dans les flacons doit être immédiatement éliminée conformément à la
4.
Quand la reconstitution et la dilution sont effectuées dans des conditions aseptiques, la solution pour perfusion d'ORENCIA peut être utilisée immédiatement ou dans les 24 heures si elle est conservée au réfrigérateur entre 2°C et 8°C.
Avant l'administration, la solution d'ORENCIA doit être inspectée visuellement pour détecter la présence de particules étrangères ou un jaunissement.
Jeter la solution si des particules étrangères ou un jaunissement sont observés.
La solution diluée d'ORENCIA doit être administrée en totalité sur une période de 30 minutes en utilisant un set de perfusion et un filtre stérile, apyrogène, à faible liaison aux protéines (diamètre des pores de 0,2 à 1,2 μ m).
- Ne pas conserver de solution inutilisée en vue d'une réutilisation.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Bristol-Myers Squibb Pharma EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Royaume Uni
8.
NUMERO(S) D'AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 389/ 001-003
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
21/ 05/ 2007
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l'Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
16 ANNEXE II
A.
FABRICANTS DE LA SUBSTANCE ACTIVE D’ ORIGINE BIOLOGIQUE ET TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
17 A.
FABRICANTS DE LA SUBSTANCE ACTIVE D'ORIGINE BIOLOGIQUE ET TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse des fabricants de la substance d’ origine biologique
Bristol-Myers Squibb Company 6000 Thompson Road, East Syracuse New York 13057 Etats Unis d’ Amérique
Lonza Biologics Inc.
101 International Drive Portsmouth, NH 03801-2815 Etats Unis d’ Amérique
Nom et adresse du fabricant responsable de la libération des lots
Bristol-Myers Squibb S. R. L.
Contrada Fontana del Ceraso 03012 Anagni Italie
B.
CONDITIONS RELATIVES A L'AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale restreinte (voir Annexe I:
Résumé des Caractéristiques du Produit, rubrique 4.2).
• CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Le CHMP (Comité des Médicments à Usage Humain) a considéré qu’ une Carte de Surveillance du Patient doit être fournie et celle -ci se trouve à l’ Annexe III.
• AUTRES CONDITIONS
Système de pharmacovigilance Le titulaire de l’ autorisation de mise sur le marché doit s’ assurer que le système de pharmacovigilance est en place et fonctionnel avant la mise sur le marché du produit.
Plan de Gestion des Risques Le titulaire de l’ autorisation de mise sur le marché s’ engage à effectuer les études et les activités supplémentaires de pharmacovigilance décrites dans le Plan de Pharmacovigilance.
Un Plan de Gestion des Risques mis à jour doit être fourni selon des recommendations du CHMP (Comité des Médicments à Usage Humain) sur les Systèmes de Gestion des Risques pour les medicaments à usage humain.
18 ANNEXE III
ETIQUETAGE ET NOTICE
19 A.
ETIQUETAGE
20 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
ORENCIA 250 mg, poudre pour solution à diluer pour perfusion Abatacept
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque flacon contient 250 mg d'abatacept.
3.
LISTE DES EXCIPIENTS
Excipients: maltose, phosphate monosodique monohydraté et chlorure de sodium
4.
FORME PHARMACEUTIQUE ET CONTENU
Poudre pour solution à diluer pour perfusion
1 flacon 1 seringue stérile sans silicone
2 flacons 2 seringues stériles sans silicone
3 flacons 3 seringues stériles sans silicone
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie intraveineuse après reconstitution et dilution.
Lire la notice avant reconstitution et utilisation.
Pour usage unique seulement.
Pour la reconstitution, utiliser la seringue jetable sans silicone fournie dans le conditionnement.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
21 Lire la notice pour la durée de conservation du produit reconstitué.
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
A conserver dans l'emballage extérieur d'origine à l'abri de la lumière.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
Eliminer toute solution non-utilisée.
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Bristol-Myers Squibb Pharma EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Royaume Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 389/ 001 EU/ 1/ 07/ 389/ 002 EU/ 1/ 07/ 389/ 003
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Justification de ne pas inclure l’ information en Braille acceptée.
22 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE PLATEAU
1.
DENOMINATION DU MEDICAMENT
ORENCIA 250 mg, poudre pour solution à diluer pour perfusion Abatacept
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Bristol-Myers Squibb Pharma EEIG
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
AUTRES
Pour la reconstitution, utiliser la seringue jetable sans silicone fournie dans le conditionnement.
A conserver au réfrigérateur.
A conserver dans l'emballage extérieur d'origine à l'abri de la lumière.
23 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE FLACON
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
ORENCIA 250 mg, poudre pour solution à diluer pour perfusion Abatacept Voie intraveineuse
2.
MODE D’ ADMINISTRATION
Lire la notice avant utilisation.
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
250 mg d' abatacept
6.
AUTRES
Pour la reconstitution, utiliser la seringue jetable sans silicone fournie dans le conditionnement.
Bristol-Myers Squibb Pharma EEIG
24 CARTE DE SURVEILLANCE DU PATIENT
Carte de surveillance du patient ORENCIA
Infections
- Si vous présentez des symptômes
Cette carte de surveillance contient des informations importantes de sécurité d’ emploi que vous devez connaître avant votre mise sous traitement par ORENCIA et pendant votre traitement.
évoquant une infection tels que fièvre, toux persistante, perte de poids ou apathie, contactez immédiatement un médecin.
1ère perfusion:
Infections ____________________ ORENCIA augmente le risque d’ infections.
- Vous ne devez pas être traité par Perfusion la plus récente:
ORENCIA si vous présentez une
infection sévère.
____________________
- Vous devez être dépisté pour certaines
infections avant la mise en route du traitement par ORENCIA, conformément • Reportez -vous à la notice d’ ORENCIA pour de plus amples informations. aux recommandations en vigueur. • Assurez -vous d’ avoir la liste de l’ ensemble Tuberculose: la tolérance d’ ORENCIA chez les patients présentant une tuberculose latente n’ est pas connue.
Vous devez effectuer un test de dépistage de la tuberculose avant l’ initiation du
des autres traitements que vous prenez, lors de chaque visite auprès d’ un médecin.
traitement par ORENCIA.
Il est très important de Nom du patient: prévenir votre médecin si vous avez déjà présenté une tuberculose ou si vous avez été en contact Nom du médecin: avec une personne ayant présenté une tuberculose.
Téléphone du médecin:
Hépatite: les traitements anti-rhumatismaux ont
été associés à des cas de réactivation de l’ hépatite B.
Vous devez effectuer un test de dépistage des hépatites virales, conformément aux recommandations en vigueur.
Conservez cette carte sur vous 3 mois après la dernière perfusion d’ ORENCIA car les effets indésirables peuvent survenir longtemps après la dernière administration.
25 B.
NOTICE
INFORMATION POUR L’ UTILISATEUR ORENCIA 250 mg, poudre pour solution à diluer pour perfusion Abatacept
Veuillez lire attentivement l'intégralité de cette notice avant d’ utiliser ce médicament.
Gardez cette notice, vous pourriez avoir besoin de la relire.
Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre médecin ou votre pharmacien.
Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre, même en cas de symptômes identiques, cela pourrait lui être nocif.
Si un effet indésirable devient sérieux ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce qu’ ORENCIA et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser ORENCIA 3.
Comment utiliser ORENCIA 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver ORENCIA 6.
1.
QU'EST-CE QU’ ORENCIA ET DANS QUEL CAS EST-IL UTILISE
ORENCIA est un traitement par perfusion pour les adultes atteints de polyarthrite rhumatoïde modérée à sévère qui est administré en association avec un médicament appelé méthotrexate.
Le principe actif d’ ORENCIA, l’ abatacept, est une protéine produite par culture cellulaire.
La polyarthrite rhumatoïde est une maladie systémique, chronique, progressive qui, en l’ absence de traitement, peut avoir des conséquences graves, telles que des destructions articulaires, une incapacité fonctionnelle et une altération de la vie quotidienne.
Chez les personnes atteintes de polyarthrite rhumatoïde, leur système immunitaire attaque des tissus de l’ organisme, entraînant des douleurs et un gonflement des articulations.
Ceci peut entraîner des destructions articulaires.
ORENCIA attenue l’ attaque menée par le systeme immunitaire contre certains tissus de l’ organisme en agissant sur des cellules immunitaires (les lymphocytes T) qui contribuent au développement de la polyarthrite rhumatoïde.
ORENCIA est utilisé après une autre classe de médicaments, les anti-TNF.
ORENCIA est utilisé afin de:
- ralentir la progression des destructions articulaires
- améliorer vos capacités fonctionelles.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER ORENCIA
N’ utilisez jamais ORENCIA Si vous êtes allergique (hypersensible) à l’ abatacept ou à l’ un des autres composants.
Si vous avez une infection sévère ou incontrolée, le traitement par ORENCIA ne doit pas être démarré.
Une infection pourrait favoriser la survenue d’ effets indésirables graves dus à ORENCIA.
Faites attention avec ORENCIA Si vous avez des réactions allergiques telles qu’ une oppression de la poitrine, une respiration sifflante, des étourdissements importants ou une sensation d’ ébriété, un gonflement ou une éruption cutanée, veuillez en informer immédiatement votre médecin.
27 Si vous avez une infection, quelle qu’ elle soit, y compris une infection chronique ou localisée, ou si vous êtes souvent sujet à des infections.
Il est important d’ informer votre médecin si vous avez des symptômes d’ infection (par exemple: fièvre, malaise, problèmes dentaires).
ORENCIA peut aussi diminuer la capacité de votre organisme à lutter contre les infections et le traitement peut vous rendre plus sensible aux infections ou aggraver une infection existante.
Si vous avez eu la tuberculose ou présentez des symptômes de tuberculose (toux persistante, perte de poids, apathie, fièvre modérée) informez votre médecin.
Avant d’ utiliser ORENCIA, votre médecin vous examinera ou vous fera passer un test cutané de dépistage de la tuberculose.
Si vous avez une hépatite virale, informez votre médecin.
Avant d’ utiliser ORENCIA, votre médecin pourra vous examiner pour cette hépatite.
Si vous avez un cancer.
Votre médecin devra decider si vous pouvez tout de même prendre ORENCIA.
Si vous avez été récemment vacciné ou envisagez de vous faire vacciner.
Certains vaccins ne doivent pas être administrés lors d’ un traitement par ORENCIA.
Consulter votre médecin avant toute vaccination, quelle qu’ elle soit.
Si vous utilisez un lecteur de glycémie.
ORENCIA contient du maltose, un sucre qui peut donner des valeurs de glycémie faussement élevées avec certains lecteurs.
Votre médecin pourra vous recommander une méthode différente pour surveiller votre glycémie.
ORENCIA chez les personnes âgées Les personnes de plus de 65 ans peuvent utiliser ORENCIA sans modification de dose.
Les sujets âgés étant plus sensibles aux infections et aux cancers, ORENCIA doit être utilisé avec prudence chez ces patients.
ORENCIA chez les enfants/ adolescents ORENCIA n’ a pas été étudié chez les patients âgés de moins de 18 ans; par conséquent, ORENCIA n’ est pas recommandé chez ces patients.
Utilisation d'autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin.
Ne pas utiliser ORENCIA avec des médicaments biologiques indiqués dans la polyarthrite rhumatoïde tels que l’ adalimumab, l’ etanercept et l’ infliximab; les données disponibles sont insuffisantes pour recommander la co-administration d’ ORENCIA avec l’ anakinra et le rituximab.
La prise d’ ORENCIA est possible avec d’ autres médicaments fréquemment utilisés pour traiter la polyarthrite rhumatoïde tels que les corticoïdes ou les médicaments anti-douleurs incluant les anti- inflammatoires non-steroïdiens comme l’ ibuprofène ou le diclofénac.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout autre médicament lors de votre traitement par ORENCIA.
Grossesse et allaitement Les effets d’ ORENCIA sur la grossesse ne sont pas connus.
Par conséquent, n’ utilisez pas ORENCIA si vous êtes enceinte, à moins que votre médecin ne vous le recommande expressément.
Toute grossesse doit être évitée pendant le traitement par ORENCIA.
Votre médecin vous conseillera une méthode de contraception appropriée pendant toute la durée du traitement et pendant les 14 semaines qui suivent la dernière administration.
Informez votre médecin si vous tombez enceinte pendant votre traitement par ORENCIA.
On ne sait pas si l’ abatacept, la substance active, passe dans le lait maternel.
Vous devez arrêter d’ allaiter si vous êtes traitée par ORENCIA et ce jusqu’ à 14 semaines après la dernière administration.
28 Conduite de véhicules et utilisation de machines Si vous vous sentez fatigué ou indisposé après avoir reçu ORENCIA, vous ne devez pas conduire ou utiliser de machines.
On ne sait pas si ORENCIA affecte l’ aptitude à conduire des véhicules ou à utiliser de machines.
Informations importantes concernant certains composants d’ ORENCIA Ce médicament contient 1,5 mmol (soit 34,5 mg) de sodium pour une dose maximale de 4 flacons (0,375 mmol soit 8,625 mg de sodium par flacon).
Ceci est à prendre en considération par les patients soumis à un régime pauvre en sel.
3.
COMMENT UTILISER ORENCIA
ORENCIA se présente sous forme de poudre pour solution pour perfusion.
Avant de vous être administrée, cette poudre est d'abord dissoute dans de l'eau pour préparations injectables; puis, la solution qui en résulte est diluée avec une solution de chlorure de sodium à 9 mg/ ml (0,9%) pour préparations injectables.
La dose d’ abatacept qui vous est recommandée dépend de votre poids:
Moins de 60 kg 60 kg - 100 kg
500 mg 750 mg
2 3
Plus de 100 kg
1 000 mg
4
Ce type d’ administration s’ appelle une perfusion.
Votre médecin déterminera la durée du traitement et vous indiquera les médicaments que vous pourrez poursuivre conjointement au traitement par ORENCIA.
Si vous avez utilisé plus d’ ORENCIA que vous n’ auriez dû Dans ce cas, votre médecin surveillera l’ apparition de tout signe ou symptôme d’ effet indésirable et instaurera, si nécessaire, un traitement.
Si vous oubliez d’ utiliser ORENCIA Si vous manquez une perfusion prévue, demandez à votre médecin de planifier la prochaine administration.
Si vous arrêtez d’ utiliser ORENCIA Discutez -en avec votre médecin.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, ORENCIA est susceptible d’ avoir des effets indésirables, bien que tous n’ y soient pas sujets.
Les effets indésirables les plus fréquemment rencontrés avec ORENCIA sont les
Comme tous les médicaments affectant le système immunitaire, ORENCIA peut provoquer des effets indésirables graves qui peuvent nécessiter un traitement.
Les éventuels effets indésirables graves incluent des infections sévères, des tumeurs (bénignes, malignes) et des réactions allergiques.
Informez votre médecin immédiatement si vous remarquez l’ un des effets indésirables suivants:
Eruption cutanée sévère, urticaire ou autres signes de réaction allergique Oedème du visage, des mains, des pieds Troubles respiratoires ou de la déglutition.
Informez votre médecin dès que possible si vous remarquez l’ un des effets indésirables suivants:
Signes d'infection tels que fièvre, malaise, problèmes dentaires, brûlure en urinant, éruption cutanée douloureuse, boutons de fièvre (herpès), toux.
Les symptômes décrits ci-dessus peuvent témoigner d’ un des effets indésirables listés ci-dessous lesquels ont tous été observés au cours des essais cliniques menés avec ORENCIA:
Effets indésirables très fréquents (pouvant affecter au moins 1 patient sur 10): maux de tête.
Effets indésirables fréquents (pouvant affecter au moins 1 patient sur 100 et moins d’ un patient sur 10): infections des voies respiratoires, infections urinaires, boutons de fièvre (herpès), rhinite, étourdissements, hypertension, rougeur de la face, toux, nausées, diarhées, acidité gastrique, douleurs abdominales, éruption cutanée, fatigue, faiblesse et anomalies des tests hepatiques.
Effets indésirables peu fréquents (pouvant affecter au moins 1 patient sur 1 000 et moins d’ un patient sur 100): infections dentaires, ulcère cutané infecté, infection fongique des ongles, cancer de la peau, diminution du nombre des plaquettes sanguines, diminution du nombre des cellules sanguines, réactions allergiques, anxiété, engourdissement, urticaire, inflammation occulaire, sécheresse occulaire, baisse de la vision, palpitations, fréquence cardiaque élevée ou basse, baisse de tension, bouffées de chaleur, plaies buccales, tendance aux hématomes, perte de cheveux, peau sèche, douleurs articulaires, douleurs des extrémités, états grippaux, prise de poids, réactions liées à la perfusion, dépression, absence de règles, migraine, infection rénale, psoriasis, gène respiratoire et sensation de gorge serrée.
Effets indésirables rares (pouvant affecter au moins 1 patient sur 10 000 et moins d’ un patient sur 1 000): septicémie.
Votre médecin pourra être amené à vous demander des examens sanguins.
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER ORENCIA
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser après la date de péremption figurant sur l’ étiquette et la boîte après EXP.
La date de péremption fait référence au dernier jour du mois.
A conserver au réfrigérateur (entre 2°C et 8°C).
A conserver dans l'emballage extérieur d'origine à l'abri de la lumière.
30 Apres reconstitution et dilution, la solution pour perfusion est stable pendant 24 heures au réfrigérateur mais pour des raisons bactériologiques elle doit être utilisée immédiatement.
Ne pas utiliser ORENCIA si vous remarquez des particules opaques, un jaunissement ou tout autre corps étranger dans la solution pour perfusion.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient ORENCIA La substance active est l’ abatacept.
Chaque flacon contient 250 mg d’ abatacept.
Après reconstitution, chaque ml contient 25 mg d’ abatacept.
Les autres composants sont le maltose, le phosphate monosodique monohydraté et du chlorure de sodium.
Qu’ est ce que ORENCIA et contenu de l’ emballage extérieur ORENCIA, poudre pour solution à diluer pour perfusion, est une poudre (couleur blanc à blanc cassé) qui se présente sous forme de lyophilisat (en un bloc ou en plusieurs morceaux).
ORENCIA est disponible en boîte de 1, 2 ou 3 flacons avec, respectivement, 1, 2 ou 3 seringues sans- silicone.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l'Autorisation de Mise sur le Marché et Fabricant Titulaire de l'Autorisation de mise sur le marché:
Bristol-Myers Squibb Pharma EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Royaume Uni
Fabricant:
Bristol-Myers Squibb S. R. L.
Contrada Fontana del Ceraso I-03012 Anagni-Frosinone Italie
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché.
Belgique/ België/ Belgien BRISTOL-MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
Luxembourg/ Luxemburg BRISTOL-MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
България BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Č eská republika BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 420 221 016 111
Malta BRISTOL-MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
31 Danmark BRISTOL-MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL-MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL-MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42-0
Norge BRISTOL-MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti Österreich BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
BRISTOL-MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL-MYERS SQUIBB A. E.
Τηλ: + 30 210 6074300
Polska BRISTOL-MYERS SQUIBB POLSKA SP.
Z O. O.
Tel.: + 48 22 5796666
España BRISTOL-MYERS SQUIBB, S. A.
Tel: + 34 91 456 53 00
Portugal BRISTOL-MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S. A.
Tel: + 351 21 440 70 00
France BRISTOL-MYERS SQUIBB SARL Tél: + 33 (0)810 410 500
România BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0)21 272 16 00
Ireland BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 353 (1 800) 749 749
Slovenija BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 421 2 59298411
Italia BRISTOL-MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Suomi/ Finland OY BRISTOL-MYERS SQUIBB (FINLAND) AB Puh/ Tel: + 358 9 251 21 230
Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε .Π .Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL-MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
La dernière date à laquelle cette notice a été approuvée est {MM/ AAAA}.
32 Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence Européenne du Médicament (EMEA) http: / /www. emea. europa. eu/.
Les informations suivantes sont destinées exclusivement aux professionnels de santé:
La reconstitution et la dilution doivent être effectuées conformément aux règles de bonnes pratiques, particulièrement en ce qui concerne l'asepsie.
Détermination de la dose: voir rubrique 3 « Comment utiliser ORENCIA » de la notice.
Reconstitution des flacons: dans des conditions aseptiques, reconstituez chaque flacon avec 10 ml d'eau pour préparations injectables en utilisant la seringue jetable sans silicone fournie avec chaque flacon et une aiguille 18-21 gauge.
Retirer l’ opercule du flacon et en essuyer le sommet à l’ aide d’ une lingette alcoolisée.
Insérer l'aiguille de la seringue dans le flacon à travers le centre du bouchon en caoutchouc et diriger le flux d’ eau pour préparations injectables contre la paroi de verre du flacon.
Ne pas utiliser le flacon s’ il n’ y a pas de vide.
Retirer la seringue et l'aiguille après que les 10 ml d'eau pour préparations injectables ont été injectés dans le flacon.
Pour minimiser la formation de mousse dans les solutions d'ORENCIA, remuer doucement chaque flacon jusqu'à ce que le contenu soit complètement dissous.
Ne pas secouer.
Évitez l'agitation prolongée ou vigoureuse.
Après dissolution complète de la poudre, faites une prise d'air dans le flacon avec une aiguille pour dissiper la mousse éventuellement présente.
Après reconstitution, la solution doit être claire et incolore à jaune pâle.
Ne pas utiliser si des particules opaques, un jaunissement ou des corps étrangers sont présents.
Préparation de la perfusion: immédiatement après la reconstitution, le produit doit être dilué dans une solution injectable de chlorure de sodium à 9 mg/ ml (0,9%) jusqu’ à un volume total de 100 ml.
Retirer de la poche ou de la bouteille pour perfusion de 100 ml un volume de solution de chlorure de sodium à 9 mg/ ml (0,9%) équivalent au volume total de solution d'ORENCIA reconstituée (pour 2 flacons retirer 20 ml, pour 3 flacons retirer 30 ml, pour 4 flacons retirer 40 ml).
Transférer lentement la solution d'ORENCIA reconstituée de chaque flacon dans la poche ou la bouteille pour perfusion en utilisant, pour chaque flacon, la même seringue jetable sans silicone fournie utilisée pour la reconstitution.
Mélanger doucement.
La concentration de la solution d’ ORENCIA entièrement diluée dans la bouteille ou la poche pour perfusion sera d’ environ 5; 7,5 ou 10 mg d'abatacept par ml de solution selon que 2, 3, ou 4 flacons d'abatacept sont utilisés.
Administration: quand la reconstitution et la dilution sont effectuées dans des conditions aseptiques, la solution pour perfusion d’ ORENCIA peut être utilisée immédiatement ou dans les 24 heures si elle est conservée au réfrigérateur entre 2°C et 8°C.
Avant l'administration, la solution d’ ORENCIA doit être inspectée visuellement pour détecter la présence de particules étrangères ou d’ un jaunissement.
Jeter la solution si des particules étrangères ou un jaunissement sont observés.
La solution diluée d’ ORENCIA doit être administrée en totalité sur une période de 30 minutes en utilisant un set de perfusion et un filtre stérile, apyrogène, à faible liaison aux protéines (diamètre des pores de 0,2 à 1,2 µm).
Ne pas conserver de solution inutilisée en vue d’ une réutilisation.
Autres médicaments: ne pas mélanger ORENCIA avec d’ autres médicaments ni le perfuser simultanément à d’ autres medicaments dans la même tubulure.
Aucune étude de compatibilité physique ou biochimique n’ a été réalisée afin d’ évaluer l’ administration concomitante d’ ORENCIA et d’ autres agents.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
33
European Medicines Agency
EMEA/ H/ C/ 555
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
ORFADIN
Résumé EPAR à l’ intention du public
Le présent document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment l’ évaluation effectuée par le comité des médicaments à usage humain (CHMP) sur la base des études réalisées, a conduit aux recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre affection ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Orfadin?
Orfadin est une gélule blanche pour absorption orale.
Le traitement par Orfadin devrait être commencé et suivi par des médecins ayant de l’ expérience dans le traitement des patients atteints de tyrosinémie héréditaire de type 1 (HT-1).
Orfadin contient le principe actif nitisinone.
Dans quel cas Orfadin est -il utilisé?
Orfadin est utilisé pour traiter la tyrosinémie de type 1 (HT-1), une maladie rare de l’ enfance.
Dans cette maladie, le corps est incapable de dégrader complètement la tyrosine, un acide aminé.
Des substances nocives vont se former et s’ accumuler dans l’ organisme, provoquant ainsi une insuffisance hépatique et le cancer hépatique chez les jeunes enfants.
Ce médicament est donc utilisé dans le cadre d’ un régime alimentaire restreignant les acides aminés tyrosine et phénylalanine.
Étant donné que le nombre de patients atteints de tyrosinémie de type 1 est faible, la maladie est rare, et Orfadin a reçu la désignation de « médicament orphelin » (médicament utilisé dans les maladies rares), le 29 décembre 2000.
Le médicament peut uniquement être obtenu sur ordonnance.
Comment Orfadin est -il utilisé?
Le traitement avec Orfadin devrait être démarré dès que possible en ajustant la dose en fonction du patient.
La dose de départ recommandée est de 1 mg/ kg corporel/ jour divisé en 2 doses administrées oralement.
Les gélules peuvent être ouvertes et leur contenu mélangé avec une petite quantité d’ eau ou de lait maternisé juste avant de l’ avaler.
Orfadin est destiné à un usage à long terme.
Comment Orfadin fonctionne -t-il?
La tyrosine est dégradée dans le corps par un certain nombre d’ enzymes.
Les patients atteints de HT-1 sont dépourvus de l’ une de ces enzymes, ce qui fait que leur corps n’ élimine pas correctement la tyrosine, qui se retrouve alors transformée en substances nocives.
La nitisinone, le principe actif d’ Orfadin bloque la dégradation de la tyrosine avant que celle -ci ne soit transformée en substances nocives.
Toutefois, la tyrosine reste dans le corps, c’ est pourquoi un régime spécial (à faible teneur en tyrosine et phénylalanine) doit être suivi en absorbant Orfadin.
7 Westferry Circus, Canary Wharf, Londres E14 4HB, RU Tél.
L’ étude clinique la plus importante réalisée sur Orfadin a compté 257 patients dans 87 hôpitaux différents situés dans 25 pays, dans le cadre d’ un programme d’ « usage par compassion » (il s’ agit d’ un programme dans lequel les médecins peuvent demander un médicament pour l’ un de leurs patients avant que ce médicament ne soit autorisé à part entière).
Quels ont été les effets bénéfiques démontrés par Orfadin au cours des études?
Le principal effet bénéfique démontré par Orfadin est qu’ il prolonge la durée de vie de façon très significative.
Par exemple, un nourrisson de moins de deux mois atteint de HT-1 n’ aurait normalement que 28% de chances de survivre pendant 5 ans en suivant uniquement le régime.
Le traitement par Orfadin, en plus du régime, augmente le taux de survie de 82%.
Plus le traitement démarre tôt, meilleur est le taux de survie.
Quels sont les risques associés à Orfadin?
Les effets indésirables les plus communs d’ Orfadin sont provoqués par un taux élevé de tyrosine dû au fait que les patients ne mangent pas les aliments adaptés, ainsi que, dans des cas plus rares, à une diminution du nombre de plaquettes et de globules blancs.
Pour une description complète des effets indésirables observés sous Orfadin, veuillez vous reporter à la notice.
Orfadin ne doit pas être utilisé chez les patients susceptibles de présenter une hypersensibilité (allergie) à la nitisinone ou à l’ un de ses autres composants.
Pourquoi Orfadin a -t-il été approuvé?
De plus, il permet d’ aboutir à de meilleurs résultats que ceux décrits dans la littérature médicale concernant le recours au régime uniquement.
Le CHMP a décidé que les bénéfices d’ Orfadin sont plus importants que ses risques et a recommandé l’ octroi d’ une autorisation de mise sur le marché pour ce médicament.
Orfadin a été autorisé dans des « circonstances exceptionnelles » dans la mesure où, s’ agissant d’ une maladie rare, une information complète concernant le médicament n’ a pas pu être obtenue.
Chaque année, l’ Agence européenne des médicaments (EMEA) examine toute information nouvelle éventuellement disponible et, le cas échéant, procède à la mise à jour du présent résumé.
Quelles sont les informations que l’ on attend encore au sujet d’ Orfadin?
La société qui fabrique Orfadin a établi un programme de surveillance consécutif à sa mise sur le marché afin de suivre l’ utilisation et la sécurité du médicament dans le traitement de la HT-1.
Autres informations relatives à Orfadin:
Le 21 février 2005, la Commission européenne a délivré à Swedish Orphan International AB une autorisation de mise sur le marché pour Orfadin, valable dans toute l’ Union européenne.
L’ enregistrement de la désignation d’ Orfadin en tant que médicament orphelin est disponible: ici.
L’ EPAR complet est disponible: ici
8-2006.
©EMEA 2006
2/ 2
Numéro UE
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
Conditionnement
Taille de l’ emballage
EU/ 1/ 04/ 303/ 001 EU/ 1/ 04/ 303/ 002 EU/ 1/ 04/ 303/ 003
Orfadin Orfadin Orfadin
2 mg 5 mg 10 mg
gélule gélule gélule
voie orale voie orale voie orale
flacon (PEHD) flacon (PEHD) flacon (PEHD)
60 gélules 60 gélules 60 gélules
1/ 1
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Orfadin Gélules 2 mg
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque gélule contient 2 mg de nitisinone.
Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Gélule.
Gélules de couleur blanche opaque portant l’ inscription « NTBC 2mg » sur une face.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement de patients avec diagnostic confirmé de tyrosinémie héréditaire de type 1 (HT-1), en association avec un régime alimentaire à faible teneur en tyrosine et en phénylalanine.
4.2 Posologie et mode d’ administration
Le traitement par la nitisinone doit être instauré et suivi par un médecin expérimenté dans la prise en charge des patients avec HT-1.
Le traitement de tous les génotypes de la maladie doit être instauré dès que possible pour prolonger la survie et éviter les complications telles qu’ une insuffisance hépatique, un cancer du foie ou une maladie rénale.
Le traitement par la nitisinone doit être associé à un régime alimentaire à faible teneur en phénylalanine et en tyrosine; celui -ci sera suivi en contrôlant les taux plasmatiques en acides aminés (se référer aux rubriques 4.4 et 4.8).
La dose de nitisinone doit être adaptée à chaque patient.
La dose initiale recommandée est de 1 mg/ kg de poids corporel / jour, divisée en deux prises à administrer par voie orale.
On peut ouvrir la gélule et disperser son contenu dans une petite quantité d’ eau ou d’ aliments juste avant la prise.
Ajustement de la dose Dans le cadre de la surveillance régulière, il convient de surveiller la concentration urinaire de succinylacétone, les valeurs des tests fonctionnels hépatiques ainsi que les concentrations en alpha- fœ toprotéine (se référer à la rubrique 4.4).
Si la succinylacétone est encore détectable dans les urines un mois après l’ instauration du traitement par la nitisinone, la dose de nitisinone devra être augmentée jusqu’ à 1,5 mg/ kg de poids corporel / jour divisée en 2 prises.
Il est possible qu’ une dose de 2 mg/ kg de poids corporel / jour soit nécessaire, en fonction de l’ évaluation de tous les paramètres biochimiques.
Cette dose doit être considérée comme la dose maximale pour tous les patients.
En cas de réponse biochimique satisfaisante, la dose doit être ajustée uniquement en fonction du gain de poids corporel.
Toutefois, en plus des tests cités ci-dessus, pendant l’ instauration du traitement ou lors d’ une détérioration, il s’ avèrera parfois nécessaire de suivre plus attentivement tous les paramètres biochimiques disponibles [soit la concentration plasmatique en succinylacétone, la concentration urinaire en 5-aminolévulinate (ALA) et l’ activité de la porphobilinogène (PBG)-synthase érythrocytaire].
2 4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
La femme recevant de la nitisinone ne doit pas allaiter (se référer aux rubriques 4.6 et 5.3).
4.4 Mises en garde spéciales et précautions particulières d’ emploi
Restriction alimentaire par rapport aux troubles visuels Un examen oculaire avec lampe à fente est recommandé avant d’ instaurer le traitement à la nitisinone.
Un patient présentant des troubles visuels durant le traitement par la nitisinone doit être rapidement examiné par un ophtalmologiste.
Il faut impérativement déterminer si le patient adhère bien à son régime alimentaire et vérifier les concentrations plasmatiques en tyrosine.
Un régime alimentaire à teneur encore plus faible en tyrosine et en phénylalanine devra être instauré si la concentration plasmatique en tyrosine dépasse 500 µmoles/ l.
Il est déconseillé de faire baisser la concentration plasmatique en tyrosine en réduisant ou en interrompant la nitisinone, car le trouble métabolique pourrait provoquer une détérioration de l’ état clinique du patient.
Surveillance hépatique La fonction hépatique doit être suivie régulièrement par les tests fonctionnels et par l’ imagerie hépatique.
Il est également recommandé de vérifier la concentration sérique en alpha-fœ toprotéine.
Une augmentation de la concentration sérique en alpha-foetoprotéine peut indiquer que le traitement est inadapté.
Les patients présentant une concentration augmentée en alpha-fœ toprotéine ou des signes de nodules hépatiques doivent toujours faire l’ objet d’ explorations complémentaires pour écarter la possibilité d’ une tumeur hépatique maligne.
Surveillance des Plaquettes sanguines et des leucocytes Il est recommandé de contrôler régulièrement les taux de plaquettes sanguines et de leucocytes, puisque, quelques cas de thrombocytopénie et de leucopénie réversibles ont été observé lors de l’ évaluation clinique.
Des visites de surveillance doivent être réalisées tous les 6 mois; des intervalles plus rapprochés sont recommandés en cas d’ événements indésirables.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Aucune étude formelle portant sur les interactions avec d’ autres médicaments n’ a été conduite.
La nitisinone est métabolisée in vitro par l’ isoenzyme CYP 3A4 et il peut donc être nécessaire d’ ajuster la dose quand la nitisinone est coadministrée avec des inhibiteurs ou des inducteurs de cette enzyme.
D’ après les études in vitro, il n’ est pas attendu que la nitisinone inhibe le métabolisme ayant pour médiateur les isoenzymes CYP 1A2, 2C9, 2C19, 2D6, 2 E1 ou 3A4.
Toutefois, la nitisinone a été coadministrée avec l’ alimentation durant les études d’ efficacité et de sécurité.
De ce fait, si le traitement par la nitisinone est instauré avec l’ alimentation, il est recommandé de le poursuivre dans les mêmes conditions.
4.6 Grossesse et allaitement
Grossesse Il n'existe pas de données pertinentes concernant l'utilisation de la nitisinone chez la femme enceinte.
Des études effectuées chez l'animal ont mis en évidence une toxicité sur la reproduction (voir rubrique 5.3.).
Le risque potentiel chez l’ homme n'est pas connu.
La nitisinone ne doit pas être utilisée lors de la grossesse à moins d'une nécessité absolue.
3 Allaitement Le passage de la nitisinone dans le lait maternel n’ est pas connu.
Les études chez l’ animal ont montré des effets indésirables post-nataux lors de l’ exposition à la nitisinone dans le lait maternel.
En conséquence, la femme sous traitement par la nitisinone ne doit pas allaiter puisqu ’ un risque pour le nourrisson ne peut être écarté (se référer aux rubriques 4.3 et 5.3).
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
4.8 Effets indésirables
Les effets indésirables considérés comme pouvant être associés au traitement, sont mentionnés ci- dessous; ils sont classés par systèmes et organes et en fréquence absolue.
Les effets indésirables sont définis comme étant ″ fréquents″ (≥ 1/ 100, < 1/ 10) ou ″ peu fréquents″ (≥ 1/ 1000, < 1/ 100).
Au sein de chaque fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Affections hématologiques et du système lymphatique Fréquents: thrombocytopénie, leucopénie, granulocytopénie Peu fréquents: leucocytose
Affections oculaires Fréquents: conjonctivite, opacité de la cornée, kératite, photophobie, douleurs oculaires Peu fréquents: blépharite
Affections de la peau et du tissus sous-cutané Peu fréquents: dermatite exfoliatrice, rash érythémateux, prurit
Le traitement par la nitisinone est associé à une augmentation de la concentration en tyrosine, elle- même associée à des opacités de la cornée et à des lésions hyperkératotiques.
Un régime alimentaire restreint en tyrosine et phénylalanine devrait limiter la toxicité associée à ce type de tyrosinémie (se référer à la rubrique 4.4).
4.9 Surdosage
Aucun cas de surdosage n’ a été rapporté.
L’ ingestion accidentelle de nitisinone par un sujet suivant un régime alimentaire normal sans restriction en tyrosine et phénylalanine augmentera la concentration en tyrosine.
Des concentrations élevées en tyrosine ont été associées à une toxicité pour les yeux, la peau et le système nerveux.
Un apport restreint de tyrosine et de phénylalanine dans le régime alimentaire devrait limiter la toxicité associée à ce type de tyrosinémie.
Aucune information concernant le traitement spécifique du surdosage n’ est disponible.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: autres produits alimentaires et du métabolisme.
Code ATC:
A16A X04.
Chez les patients avec HT-1, ces produits
4 intermédiaires sont réduits en deux métabolites toxiques, la succinylacétone et le succinylacétoacétate.
La succinylacétone inhibe la voie de synthèse des porphyrines, ce qui conduit à une accumulation de 5-aminolévulinate.
Le traitement par la nitisinone normalise le métabolisme des porphyrines avec une activité normale de la PBG-synthase érythrocytaire et un taux urinaire normal de 5-ALA, une excrétion urinaire de succinylacétone réduite, un taux plasmatique de tyrosine accru et une excrétion urinaire d’ acides phénoliques accrue.
Les données disponibles lors d’ une étude clinique indiquent que la concentration urinaire de succinylacétone s est redevenue normale chez plus de 90% des patients au cours de la première semaine de traitement.
La succinylacétone n’ est détectable ni dans les urines ni dans le plasma lorsque la dose de nitisinone est correctement ajustée.
Effets sur la survie générale Par comparaison aux contrôles historiques, on peut constater que le traitement par la nitisinone, associé à un régime alimentaire restreint, donne une meilleure probabilité de survie dans tous les phénotypes de la HT-1.
Cela est indiqué dans le tableau suivant:
Âge au début du
Probabilité de survie
traitement ou au moment du diagnostic
Traitement avec nitisinone
Contrôle du régime alimentaire *
5 ans
10 ans
< 2 mois > 2 - 6 mois > 6 mois
82 -- 95 95 92 86
28 51 93
-- 34 59
Il a été mis en évidence que le traitement par la nitisinone réduit le risque de survenue d’ un hépatome (risque 2,3 à 3,7 fois moindre) lorqu’ il est comparé aux données historiques avec régime alimentaire seul.
Il a également été observé que l’ instauration précoce du traitement réduisait encore plus ce risque de survenue d’ un hépatome (risque 13,5 fois moindre lorsque le traitement commençait avant l’ âge de 12 mois).
Une autorisation de mise sur le marché « sous circonstances exceptionnelles » a été délivrée à ce médicament.
Cela signifie qu’ en raison de la rareté de cette maladie, il n’ a pas été possible d’ obtenir des informations complètes de cette spécialité pharmaceutique.
L’ Agence européenne du médicament (EMEA) réévaluera chaque année toute nouvelle information qui pourrait être fournie, et si nécessaire cet RCP sera mis à jour.
5.2 Propriétés pharmacocinétiques
Des études formelles portant sur l’ absorption, la distribution, le métabolisme et l’ élimination n’ ont pas été réalisées avec la nitisinone.
Après administration d’ une dose unique de gélules de nitisinone (1 mg/ kg de poids corporel) chez 10 hommes volontaires sains, la demi-vie terminale (médiane) de la nitisinone dans le plasma était de 54 heures.
Une analyse pharmacocinétique a été effectuée une population regroupant 207 patients avec HT-1.
Il a été montré que la clairance était de 0,0956 l/ kg de poids corporel / jour et que la demi-vie était de 52,1 heures.
Des études in vitro utilisant des microsomes hépatiques humains et des enzymes P450 ADNc- exprimées ont montré que le métabolisme ayant pour médiateur l’ enzyme CYP 3A4 était limité.
5.3 Données de sécurité précliniques
La nitisinone s’ est avérée avoir un effet toxique sur l’ embryon et le fœ tus de souris et de lapin à des doses cliniquement pertinentes.
Chez le lapin, la nitisinone a induit un effet dose dépendant sur la
5 survenue des malformations (hernie ombilicale et gastroschisis), ceci à partir d’ une dose 2,5 fois plus forte que la dose maximale recommandée chez l’ homme (2 mg/ kg/ jour).
Chez le rat, l’ exposition par le lait a conduit à une réduction du poids moyen des petits et à la survenue de lésions de la cornée.
Aucun effet mutagène n’ a été observé; par contre, une faible activité clastogène l’ a été dans les études in vitro.
Il n’ y a eu aucun signe de génotoxicité in vivo (test du micronoyau de souris et test UDS du foie de souris).
Aucune étude de cancérogénicité n’ a été réalisée.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Contenu de la gélule Amidon prégélatinisé (maïs)
Tunique de la gélule Gélatine Dioxyde de titane (E 171) Impression: noir d’ oxyde de fer (E 172), vernis à la gomme laque, propylène glycol
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
18 mois.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2°C et 8°C).
Durant la durée de conservation, le patient peut conserver le produit fini pendant une seule période de 3 mois à une température ne dépassant pas 25° C; après ce délai, le produit doit être jeté.
6.5 Nature et contenu de l’ emballage extérieur
Flacon en polyéthylène haute densité muni d’ un capuchon en polyéthylène faible densité, contenant 60 gélules.
6.6 Précautions particulières d’ élimination
Pas d'exigences particulières.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
6 7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Swedish Orphan International AB Drottninggatan 98 SE-111 60 Stockholm Suède
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 04/ 303/ 001
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
23/ 03/ 2006
10.
DATE DE MISE A JOUR DU TEXTE
7 1.
DENOMINATION DU MEDICAMENT
Orfadin Gélules 5 mg
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque gélule contient 5 mg de nitisinone.
Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Gélule.
Gélules de couleur blanche opaque portant l’ inscription « NTBC 5mg » sur une face.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement de patients avec diagnostic confirmé de tyrosinémie héréditaire de type 1 (HT-1), en association avec un régime alimentaire à faible teneur en tyrosine et en phénylalanine.
4.2 Posologie et mode d’ administration
Le traitement par la nitisinone doit être instauré et suivi par un médecin expérimenté dans la prise en charge des patients avec HT-1.
Le traitement de tous les génotypes de la maladie doit être instauré dès que possible pour prolonger la survie et éviter les complications telles qu’ une insuffisance hépatique, uncancer du foie ou une maladie rénale.
Le traitement par la nitisinone doit être associé à un régime alimentaire à faible teneur en phénylalanine et en tyrosine; celui -ci sera suivi en contrôlant les taux plasmatiques en acides aminés (se référer aux rubriques 4.4 et 4.8).
La dose de nitisinone doit être adaptée à chaque patient.
La dose initiale recommandée est de 1 mg/ kg de poids corporel / jour, divisée en deux prises à administrer par voie orale.
On peut ouvrir la gélule et disperser son contenu dans une petite quantité d’ eau ou d’ aliments juste avant la prise.
Ajustement de la dose Dans le cadre de la surveillance régulière, il convient de surveiller la concentration urinaire de succinylacétone, les valeurs des tests fonctionnels hépatiques ainsi que les concentrations en alpha- fœ toprotéine (se référer à la rubrique 4.4).
Si la succinylacétone est encore détectable dans les urines un mois après l’ instauration du traitement par la nitisinone, la dose de nitisinone devra être augmentée jusqu’ à 1,5 mg/ kg de poids corporel / jour divisée en 2 prises.
Il est possible qu’ une dose de 2 mg/ kg de poids corporel / jour soit nécessaire, en fonction de l’ évaluation de tous les paramètres biochimiques.
Cette dose doit être considérée comme la dose maximale pour tous les patients.
En cas de réponse biochimique satisfaisante, la dose doit être ajustée uniquement en fonction du gain de poids corporel.
Toutefois, en plus des tests cités ci-dessus, pendant l’ instauration du traitement ou lors d’ une détérioration, il s’ avèrera parfois nécessaire de suivre plus attentivement tous les paramètres biochimiques disponibles [soit la concentration plasmatique en succinylacétone, la concentration urinaire en 5-aminolévulinate (ALA) et l’ activité de la porphobilinogène (PBG)-synthase érythrocytaire].
8 4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
La femme recevant de la nitisinone ne doit pas allaiter (se référer aux rubriques 4.6 et 5.3).
4.4 Mises en garde spéciales et précautions particulières d’ emploi
Restriction alimentaire par rapport aux troubles visuels Un examen oculaire avec lampe à fente est recommandé avant d’ instaurer le traitement à la nitisinone.
Un patient présentant des troubles visuels durant le traitement par la nitisinone doit être rapidement examiné par un ophtalmologiste.
Il faut impérativement déterminer si le patient adhère bien à son régime alimentaire et vérifier les concentrations plasmatiques en tyrosine.
Un régime alimentaire à teneur encore plus faible en tyrosine et en phénylalanine devra être instauré si la concentration plasmatique en tyrosine dépasse 500 µmoles/ l.
Il est déconseillé de faire baisser la concentration plasmatique en tyrosine en réduisant ou en interrompant la nitisinone, car le trouble métabolique pourrait provoquer une détérioration de l’ état clinique du patient.
Surveillance hépatique La fonction hépatique doit être suivie régulièrement par les tests fonctionnels et par l’ imagerie hépatique.
Il est également recommandé de vérifier la concentration sérique en alpha-fœ toprotéine.
Une augmentation de la concentration sérique en alpha-foetoprotéine peut indiquer que le traitement est inadapté.
Les patients présentant une concentration augmentée en alpha-fœ toprotéine ou des signes de nodules hépatiques doivent toujours faire l’ objet d’ explorations complémentaires pour écarter la possibilité d’ une tumeur hépatique maligne.
Surveillance des plaquettes sanguines et des leucocytes Il est recommandé de contrôler régulièrement les taux de plaquettes sanguines et de leucocytes puisque, quelques cas de thrombocytopénie et de leucopénie réversibles ont été observé lors de l’ évaluation clinique.
Des visites de surveillance doivent être réalisées tous les 6 mois; des intervalles plus rapprochés sont recommandés en cas d’ événements indésirables.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Aucune étude formelle portant sur les interactions avec d’ autres médicaments n’ a été conduite.
La nitisinone est métabolisée in vitro par l’ isoenzyme CYP 3A4 et il peut donc être nécessaire d’ ajuster la dose quand la nitisinone est coadministrée avec des inhibiteurs ou des inducteurs de cette enzyme.
D’ après les études in vitro, il n’ est pas attendu que la nitisinone inhibe le métabolisme ayant pour médiateur les isoenzymes CYP 1A2, 2C9, 2C19, 2D6, 2 E1 ou 3A4.
Toutefois, la nitisinone a été coadministrée avec l’ alimentation durant les études d’ efficacité et de sécurité.
De ce fait, si le traitement par la nitisinone est instauré avec l’ alimentation, il est recommandé de le poursuivre dans les mêmes conditions.
4.6 Grossesse et allaitement
Grossesse Il n'existe pas de données pertinentes concernant l'utilisation de la nitisinone chez la femme enceinte.
Des études effectuées chez l'animal ont mis en évidence une toxicité sur la reproduction (voir rubrique 5.3.).
Le risque potentiel chez l’ homme n'est pas connu.
La nitisinone ne doit pas être utilisé lors de la grossesse à moins d'une nécessité absolue.
9 Allaitement Le passage de la nitisinone dans le lait maternel n’ est pas connu.
Les études chez l’ animal ont montré des effets indésirables post-nataux lors de l’ exposition à la nitisinone dans le lait maternel.
En conséquence, la femme sous traitement par la nitisinone ne doit pas allaiter puisqu ’ un risque pour le nourrisson ne peut être écarté (se référer aux rubriques 4.3 et 5.3).
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
4.8 Effets indésirables
Les effets indésirables considérés comme pouvant être associés au traitement, sont mentionnés ci- dessous; ils sont classés par systèmes et organes et en fréquence absolue.
Les effets indésirables sont définis comme étant ″ fréquents″ (≥ 1/ 100, < 1/ 10) ou ″ peu fréquents″ (≥ 1/ 1000, < 1/ 100).
Au sein de chaque fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Affections hématologiques et du système lymphatique Fréquents: thrombocytopénie, leucopénie, granulocytopénie Peu fréquents: leucocytose
Affections oculaires Fréquents: conjonctivite, opacité de la cornée, kératite, photophobie, douleurs oculaires Peu fréquents: blépharite
Affections de la peau et du tissus sous-cutané Peu fréquents: dermatite exfoliatrice, rash érythémateux, prurit
Le traitement par la nitisinone est associé à une augmentation de la concentration en tyrosine, elle- même associée à des opacités de la cornée et à des lésions hyperkératotiques.
Un régime alimentaire restreint en tyrosine et phénylalanine devrait limiter la toxicité associée à ce type de tyrosinémie (se référer à la rubrique 4.4).
4.9 Surdosage
Aucun cas de surdosage n’ a été rapporté.
L’ ingestion accidentelle de nitisinone par un sujet suivant un régime alimentaire normal sans restriction en tyrosine et phénylalanine augmentera la concentration en tyrosine.
Des concentrations élevées en tyrosine ont été associées à une toxicité pour les yeux, la peau et le système nerveux.
Un apport restreint de tyrosine et de phénylalanine dans le régime alimentaire devrait limiter la toxicité associée à ce type de tyrosinémie.
Aucune information concernant le traitement spécifique du surdosage n’ est disponible.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Dans la tyrosinémie de type 1 (HT-1), l’ anomalie biochimique est une carence en fumarylacétoacétate- hydrolase, qui est la dernière enzyme de la voie catabolique de la tyrosine.
La nitisinone est un inhibiteur compétitif de la 4-hydroxyphénylpyruvate dioxygénase, une enzyme en amont de la fumarylacétoacétate-hydrolase sur la voie catabolique de la tyrosine.
En inhibant le catabolisme de la tyrosine chez les patients avec HT-1, la nitisinone empêche l’ accumulation de produits intermédiaires toxiques, le maleylacétoacétate et le fumarylacétoacétate.
Chez les patients avec HT-1, ces produits intermédiaires sont réduits en deux métabolites toxiques, la succinylacétone et le succinylacétoacétate.
La succinylacétone inhibe la voie de synthèse des porphyrines, ce qui conduit à une accumulation de 5-aminolévulinate.
10 Le traitement par la nitisinone normalise le métabolisme des porphyrines avec une activité normale de la PBG-synthase érythrocytaire et un taux urinaire normal de 5-ALA, une excrétion urinaire de succinylacétone réduite, un taux plasmatique de tyrosine accru et une excrétion urinaire d’ acides phénoliques accrue.
Les données disponibles lors d’ une étude clinique indiquent que la concentration urinaire de succinylacétone est redevenue normale chez plus de 90% des patients au cours de la première semaine de traitement.
La succinylacétone n’ est détectable ni dans les urines ni dans le plasma lorsque la dose de nitisinone est correctement ajustée.
Effets sur la survie générale Par comparaison aux contrôles historiques, on peut constater que le traitement par la nitisinone, associé à un régime alimentaire restreint, donne une meilleure probabilité de survie dans tous les phénotypes de la HT-1.
Cela est indiqué dans le tableau suivant:
Âge au début du
Probabilité de survie
traitement ou au moment du diagnostic
Traitement avec nitisinone
Contrôle du régime alimentaire *
5 ans
10 ans
< 2 mois > 2 - 6 mois > 6 mois
82 -- 95 95 92 86
28 51 93
-- 34 59
Il a été mis en évidence que le traitement par la nitisinone réduit le risque de survenue d’ un hépatome (risque 2,3 à 3,7 fois moindre) lorqu’ il est comparé aux données historiques avec régime alimentaire seul.
Il a également été observé que l’ instauration précoce du traitement réduisait encore plus ce risque de survenue d’ un hépatome (risque 13,5 fois moindre lorsque le traitement commençait avant l’ âge de 12 mois).
Une autorisation de mise sur le marché « sous circonstances exceptionnelles » a été délivrée à ce médicament.
Cela signifie qu‘ en raisonde la rareté de cette maladie, il n’ a pas été possible d’ obtenir des informations complètes de cette spécialité pharmaceutique.
L’ Agence européenne du médicament (EMEA) réévaluera chaque année toute nouvelle information qui pourrait être fournie, et si nécessaire cet RCP sera mis à jour.
5.2 Propriétés pharmacocinétiques
Des études formelles portant sur l’ absorption, la distribution, le métabolisme et l’ élimination n’ ont pas été réalisées avec la nitisinone.
Après administration d’ une dose unique de gélules de nitisinone (1 mg/ kg de poids corporel) chez 10 hommes volontaires sains, la demi-vie terminale (médiane) de la nitisinone dans le plasma était de 54 heures.
Une analyse pharmacocinétique a été effectuée une population regroupant 207 patients avec HT-1.
Il a été montré que la clairance était de 0,0956 l/ kg de poids corporel / jour et que la demi-vie était de 52,1 heures.
Des études in vitro utilisant des microsomes hépatiques humains et des enzymes P450 ADNc- exprimées ont montré que le métabolisme ayant pour médiateur l’ enzyme CYP 3A4 était limité.
5.3 Données de sécurité précliniques
La nitisinone s’ est avérée avoir un effet toxique sur l’ embryon et le fœ tus de souris et de lapin à des doses cliniquement pertinentes.
Chez le lapin, la nitisinone a induit un effet dose dépendant sur la survenue des malformations (hernie ombilicale et gastroschisis), ceci à partir d’ une dose 2,5 fois plus forte que la dose maximale recommandée chez l’ homme (2 mg/ kg/ jour).
11 Une étude sur le développement pré- et post-natal chez la souris a mis en évidence une réduction du taux de survie et un ralentissement de la croissance des petits de la portée statistiquement significatifs durant la période de sevrage et ceci à des doses respectivement 125 fois et 25 fois plus fortes, que la dose recommandée chez l’ homme, avec une tendance à un effet sur la survie des petits à partir de la dose de 5 mg/ kg/ jour.
Chez le rat, l’ exposition par le lait a conduit à une réduction du poids moyen des petits et à la survenue de lésions de la cornée.
Aucun effet mutagène n’ a été observé; par contre, une faible activité clastogène l’ a été dans les études in vitro.
Il n’ y a eu aucun signe de génotoxicité in vivo (test du micronoyau de souris et test UDS du foie de souris).
Aucune étude de cancérogénicité n’ a été réalisée.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Contenu de la gélule Amidon prégélatinisé (maïs)
Tunique de la gélule Gélatine Dioxyde de titane (E 171) Impression: noir d’ oxyde de fer (E 172), vernis à la gomme laque, propylène glycol
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
18 mois.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2°C et 8°C).
Durant la durée de conservation, le patient peut conserver le produit fini pendant une seule période de 3 mois à une température ne dépassant pas 25° C; après ce délai, le produit doit être jeté.
6.5 Nature et contenu de l’ emballage extérieur
Flacon en polyéthylène haute densité muni d’ un capuchon en polyéthylène faible densité, contenant 60 gélules.
6.6 Précautions particulières d’ élimination
Pas d'exigences particulières.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Swedish Orphan International AB Drottninggatan 98 SE-111 60 Stockholm Suède
12 8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 04/ 303/ 002
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
23/ 03/ 2006
10.
DATE DE MISE A JOUR DU TEXTE
13 1.
DENOMINATION DU MEDICAMENT
Orfadin Gélules 10 mg
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque gélule contient 10 mg de nitisinone.
Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Gélule.
Gélules de couleur blanche opaque portant l’ inscription « NTBC 10mg » sur une face.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement de patients avec diagnostic confirmé de tyrosinémie héréditaire de type 1 (HT-1), en association avec un régime alimentaire à faible teneur en tyrosine et en phénylalanine.
4.2 Posologie et mode d’ administration
Le traitement par la nitisinone doit être instauré et suivi par un médecin expérimenté dans la prise en charge des patients avec HT-1.
Le traitement de tous les génotypes de la maladie doit être instauré dès que possible pour prolonger la survie et éviter les complications telles qu’ une insuffisance hépatique, uncancer du foie ou une maladie rénale.
Le traitement par la nitisinone doit être associé à un régime alimentaire à faible teneur en phénylalanine et en tyrosine; celui -ci sera suivi en contrôlant les taux plasmatiques en acides aminés (se référer aux rubriques 4.4 et 4.8).
La dose de nitisinone doit être adaptée à chaque patient.
La dose initiale recommandée est de 1 mg/ kg de poids corporel / jour, divisée en deux prises à administrer par voie orale.
On peut ouvrir la gélule et disperser son contenu dans une petite quantité d’ eau ou d’ aliments juste avant la prise.
Ajustement de la dose Dans le cadre de la surveillance régulière, il convient de surveiller la concentration urinaire de succinylacétone, les valeurs des tests fonctionnels hépatiques ainsi que les concentrations en alpha- fœ toprotéine (se référer à la rubrique 4.4).
Si la succinylacétone est encore détectable dans les urines un mois après l’ instauration du traitement par la nitisinone, la dose de nitisinone devra être augmentée jusqu’ à 1,5 mg/ kg de poids corporel / jour divisée en 2 prises.
Il est possible qu’ une dose de 2 mg/ kg de poids corporel / jour soit nécessaire, en fonction de l’ évaluation de tous les paramètres biochimiques.
Cette dose doit être considérée comme la dose maximale pour tous les patients.
En cas de réponse biochimique satisfaisante, la dose doit être ajustée uniquement en fonction du gain de poids corporel.
Toutefois, en plus des tests cités ci-dessus, pendant l’ instauration du traitement ou lors d’ une détérioration, il s’ avèrera parfois nécessaire de suivre plus attentivement tous les paramètres biochimiques disponibles [soit la concentration plasmatique en succinylacétone, la concentration urinaire en 5-aminolévulinate (ALA) et l’ activité de la porphobilinogène (PBG)-synthase érythrocytaire].
14 4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
La femme recevant de la nitisinone ne doit pas allaiter (se référer aux rubriques 4.6 et 5.3).
4.4 Mises en garde spéciales et précautions particulières d’ emploi
Restriction alimentaire par rapport aux troubles visuels Un examen oculaire avec lampe à fente est recommandé avant d’ instaurer le traitement à la nitisinone.
Un patient présentant des troubles visuels durant le traitement par la nitisinone doit être rapidement examiné par un ophtalmologiste.
Il faut impérativement déterminer si le patient adhère bien à son régime alimentaire et vérifier les concentrations plasmatiques en tyrosine.
Un régime alimentaire à teneur encore plus faible en tyrosine et en phénylalanine devra être instauré si la concentration plasmatique en tyrosine dépasse 500 µmoles/ l.
Il est déconseillé de faire baisser la concentration plasmatique en tyrosine en réduisant ou en interrompant la nitisinone, car le trouble métabolique pourrait provoquer une détérioration de l’ état clinique du patient.
Surveillance hépatique La fonction hépatique doit être suivie régulièrement par les tests fonctionnels et par l’ imagerie hépatique.
Il est également recommandé de vérifier la concentration sérique en alpha-fœ toprotéine.
Une augmentation de la concentration sérique en alpha-foetoprotéine peut indiquer que le traitement est inadapté.
Les patients présentant une concentration augmentée en alpha-fœ toprotéine ou des signes de nodules hépatiques doivent toujours faire l’ objet d’ explorations complémentaires pour écarter la possibilité d’ une tumeur hépatique maligne.
Surveillance des plaquettes sanguines et des leucocytes Il est recommandé de contrôler régulièrement les taux de plaquettes sanguines et de leucocytes puisque, quelques cas de thrombocytopénie et de leucopénie réversibles ont été observé lors de l’ évaluation clinique.
Des visites de surveillance doivent être réalisées tous les 6 mois; des intervalles plus rapprochés sont recommandés en cas d’ événements indésirables.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Aucune étude formelle portant sur les interactions avec d’ autres médicaments n’ a été conduite.
La nitisinone est métabolisée in vitro par l’ isoenzyme CYP 3A4 et il peut donc être nécessaire d’ ajuster la dose quand la nitisinone est coadministrée avec des inhibiteurs ou des inducteurs de cette enzyme.
D’ après les études in vitro, il n’ est pas attendu que la nitisinone inhibe le métabolisme ayant pour médiateur les isoenzymes CYP 1A2, 2C9, 2C19, 2D6, 2 E1 ou 3A4.
Toutefois, la nitisinone a été coadministrée avec l’ alimentation durant les études d’ efficacité et de sécurité.
De ce fait, si le traitement par la nitisinone est instauré avec l’ alimentation, il est recommandé de le poursuivre dans les mêmes conditions.
4.6 Grossesse et allaitement
Grossesse Il n'existe pas de données pertinentes concernant l'utilisation de la nitisinone chez la femme enceinte.
Des études effectuées chez l'animal ont mis en évidence une toxicité sur la reproduction (voir rubrique 5.3.).
Le risque potentiel chez l’ homme n'est pas connu.
La nitisinone ne doit pas être utilisé lors de la grossesse à moins d'une nécessité absolue.
15 Allaitement Le passage de la nitisinone dans le lait maternel n’ est pas connu.
Les études chez l’ animal ont montré des effets indésirables post-nataux lors de l’ exposition à la nitisinone dans le lait maternel.
En conséquence, la femme sous traitement par la nitisinone ne doit pas allaiter puisqu ’ un risque pour le nourrisson ne peut être écarté (se référer aux rubriques 4.3 et 5.3).
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
4.8 Effets indésirables
Les effets indésirables considérés comme pouvant être associés au traitement, sont mentionnés ci- dessous; ils sont classés par systèmes et organes et en fréquence absolue.
Les effets indésirables sont définis comme étant ″ fréquents″ (≥ 1/ 100, < 1/ 10) ou ″ peu fréquents″ (≥ 1/ 1000, < 1/ 100).
Au sein de chaque fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Affections hématologiques et du système lymphatique Fréquents: thrombocytopénie, leucopénie, granulocytopénie Peu fréquents: leucocytose
Affections oculaires Fréquents: conjonctivite, opacité de la cornée, kératite, photophobie, douleurs oculaires Peu fréquents: blépharite
Affections de la peau et du tissus sous-cutané Peu fréquents: dermatite exfoliatrice, rash érythémateux, prurit
Le traitement par la nitisinone est associé à une augmentation de la concentration en tyrosine, elle- même associée à des opacités de la cornée et à des lésions hyperkératotiques.
Un régime alimentaire restreint en tyrosine et phénylalanine devrait limiter la toxicité associée à ce type de tyrosinémie (se référer à la rubrique 4.4).
4.9 Surdosage
Aucun cas de surdosage n’ a été rapporté.
L’ ingestion accidentelle de nitisinone par un sujet suivant un régime alimentaire normal sans restriction en tyrosine et phénylalanine augmentera la concentration en tyrosine.
Des concentrations élevées en tyrosine ont été associées à une toxicité pour les yeux, la peau et le système nerveux.
Un apport restreint de tyrosine et de phénylalanine dans le régime alimentaire devrait limiter la toxicité associée à ce type de tyrosinémie.
Aucune information concernant le traitement spécifique du surdosage n’ est disponible.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: autres produits alimentaires et du métabolisme.
Code ATC:
A16A X04.
Dans la tyrosinémie de type 1 (HT-1), l’ anomalie biochimique est une carence en fumarylacétoacétate- hydrolase, qui est la dernière enzyme de la voie catabolique de la tyrosine.
La nitisinone est un inhibiteur compétitif de la 4-hydroxyphénylpyruvate dioxygénase, une enzyme en amont de la fumarylacétoacétate-hydrolase sur la voie catabolique de la tyrosine.
En inhibant le catabolisme de la tyrosine chez les patients avec HT-1, la nitisinone empêche l’ accumulation de produits intermédiaires toxiques, le maleylacétoacétate et le fumarylacétoacétate.
Chez les patients avec HT-1, ces produits
La succinylacétone inhibe la voie de synthèse des porphyrines, ce qui conduit à une accumulation de 5-aminolévulinate.
Le traitement par la nitisinone normalise le métabolisme des porphyrines avec une activité normale de la PBG-synthase érythrocytaire et un taux urinaire normal de 5-ALA, une excrétion urinaire de succinylacétone réduite, un taux plasmatique de tyrosine accru et une excrétion urinaire d’ acides phénoliques accrue.
Les données disponibles lors d’ une étude clinique indiquent que la concentration urinaire de succinylacétone est redevenue normale chez plus de 90% des patients au cours de la première semaine de traitement.
La succinylacétone n’ est détectable ni dans les urines ni dans le plasma lorsque la dose de nitisinone est correctement ajustée.
Effets sur la survie générale Par comparaison aux contrôles historiques, on peut constater que le traitement par la nitisinone, associé à un régime alimentaire restreint, donne une meilleure probabilité de survie dans tous les phénotypes de la HT-1.
Cela est indiqué dans le tableau suivant:
Âge au début du
Probabilité de survie
traitement ou au moment du diagnostic
Traitement avec nitisinone
Contrôle du régime alimentaire *
5 ans
10 ans
< 2 mois > 2 - 6 mois > 6 mois
82 -- 95 95 92 86
28 51 93
-- 34 59
Il a été mis en évidence que le traitement par la nitisinone réduit le risque de survenue d’ un hépatome (risque 2,3 à 3,7 fois moindre) lorqu’ il est comparé aux données historiques avec régime alimentaire seul.
Il a également été observé que l’ instauration précoce du traitement réduisait encore plus ce risque de survenue d’ un hépatome (risque 13,5 fois moindre lorsque le traitement commençait avant l’ âge de 12 mois).
Une autorisation de mise sur le marché « sous circonstances exceptionnelles » a été délivrée à ce médicament.
Cela signifie qu‘ en raison de la rareté de cette maladie, il n’ a pas été possible d’ obtenir des informations complètes de cette spécialité pharmaceutique.
L’ Agence européenne du médicament (EMEA) réévaluera chaque année toute nouvelle information qui pourrait être fournie, et si nécessaire cet RCP sera mis à jour.
5.2 Propriétés pharmacocinétiques
Des études formelle portant sur l’ absorption, la distribution, le métabolisme et l’ élimination n’ ont pas encore été réalisées avec la nitisinone.
Après administration d’ une dose unique de gélules de nitisinone (1 mg/ kg de poids corporel) chez 10 hommes volontaires sains, la demi-vie terminale (médiane) de la nitisinone dans le plasma était de 54 heures.
Une analyse pharmacocinétique a été effectuée une population regroupant 207 patients avec HT-1.
Il a été montré que la clairance était de 0,0956 l/ kg de poids corporel / jour et que la demi-vie était de 52,1 heures.
Des études in vitro utilisant des microsomes hépatiques humains et des enzymes P450 ADNc- exprimées ont montré que le métabolisme ayant pour médiateur l’ enzyme CYP 3A4 était limité.
5.3 Données de sécurité précliniques
La nitisinone s’ est avérée avoir un effet toxique sur l’ embryon et le fœ tus de souris et de lapin à des doses cliniquement pertinentes.
17 survenue des malformations (hernie ombilicale et gastroschisis), ceci à partir d’ une dose 2,5 fois plus forte que la dose maximale recommandée chez l’ homme (2 mg/ kg/ jour).
Une étude sur le développement pré- et post-natal chez la souris a mis en évidence une réduction du taux de survie et un ralentissement de la croissance des petits de la portée statistiquement significatifs durant la période de sevrage et ceci à des doses respectivement 125 fois et 25 fois plus fortes, que la dose recommandée chez l’ homme, avec une tendance à un effet sur la survie des petits à partir de la dose de 5 mg/ kg/ jour.
Chez le rat, l’ exposition par le lait a conduit à une réduction du poids moyen des petits et à la survenue de lésions de la cornée.
Aucun effet mutagène n’ a été observé; par contre, une faible activité clastogène l’ a été dans les études in vitro.
Il n’ y a eu aucun signe de génotoxicité in vivo (test du micronoyau de souris et test UDS du foie de souris).
Aucune étude de cancérogénicité n’ a été réalisée.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Contenu de la gélule Amidon prégélatinisé (maïs)
Tunique de la gélule Gélatine Dioxyde de titane (E 171) Impression: noir d’ oxyde de fer (E 172), vernis à la gomme laque, propylène glycol
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
18 mois.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2°C et 8°C).
Durant la durée de conservation, le patient peut conserver le produit fini pendant une seule période de 3 mois à une température ne dépassant pas 25° C; après ce délai, le produit doit être jeté.
6.5 Nature et contenu de l’ emballage extérieur
Flacon en polyéthylène haute densité muni d’ un capuchon en polyéthylène faible densité, contenant 60 gélules.
6.6 Précautions particulières d’ élimination
Pas d'exigences particulières.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
18 7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Swedish Orphan International AB Drottninggatan 98 SE-111 60 Stockholm Suède
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 04/ 303/ 003
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
23/ 03/ 2006
10.
DATE DE MISE A JOUR DU TEXTE
19 ANNEXE II
A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
B.
CONDITIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ
C.
OBLIGATIONS SPÉCIFIQUES À REMPLIR PAR LE TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
20 A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
Nom et adresse du fabricant responsable de la libération des lots
Apoteket AB Produktion & Laboratorier Prismavägen 2 SE-141 75 Kungens Kurva Suède
B.
CONDITIONS RELATIVES À L'AUTORISATION DE MISE SUR LE MARCHÉ
• CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION IMPOSÉES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
Médicament soumis à prescription médicale restreinte (voir Annexe I:
Résumé des Caractéristiques du Produit, rubrique 4.2).
• CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
C.
OBLIGATIONS SPÉCIFIQUES À REMPLIR PAR LE TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
Le titulaire de l’ autorisation de mise sur le marché doit mener à son terme le programme d’ études suivant, selon le calendrier indiqué, dont les résultats serviront de base pour la réévaluation annuelle du rapport bénéfice/ risque.
Description
Date limite2
Clinique
Les données
dans le traitement de l’ hypertyrosinémie de type 1, ainsi disponibles seront
Le protocole de ce
fournies dans le PSUR conformément
Toutes au calendrier de
les données pertinentes obtenues de ce programme seront résumées et incluses dans le Compte-rendu de mise à jour périodique de l’ innocuité (PSUR).
1.
Qualité, Non-clinique, Clinique, Pharmacovigilance 2.
Date d’ échéance pour la mesure de suivi ou pour le premier rapport intérimaire si l’ on ne peut s’ engager à donner une date précise.
21 ANNEXE III
ETIQUETAGE ET NOTICE
22 A.
ETIQUETAGE
23 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
EMBALLAGE EXTERIEUR/ BOITE EN CARTON
1.
DENOMINATION DU MEDICAMENT
Orfadin Gélules 2 mg Nitisinone
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque gélule contient 2 mg de nitisinone.
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
60 gélules.
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP {MM/ AAAA}
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
24 11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Swedish Orphan International AB Drottninggatan 98, SE-111 60 Stockholm, Sweden
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 04/ 303/ 001
13.
NUMERO DU LOT
Lot {0000000}
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Orfadin 2 mg
25 MENTIONS DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
CONDITIONNEMENT PRIMAIRE/ ETIQUETTE DU FLACON
1.
DENOMINATION DU MÉDICAMENT ET VOIE(S) D’ ADMINISTRATION
Orfadin Gélules 2 mg Nitisinone Voie orale
2.
MODE D’ ADMINISTRATION
3.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Swedish Orphan International AB
4.
DATE DE PEREMPTION
EXP {MM/ AAAA}
5.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Les gélules Orfadin peuvent être conservées pendant une seule période de 3 mois à une température ne dépassant pas 25°C; après ce délai, le produit doit être jeté.
Date de sortie du réfrigérateur: -------------
6.
NUMERO DE LOT
Lot {0000000}
7.
CONTENU PAR UNITE
60 gélules.
26 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
EMBALLAGE EXTERIEUR/ BOITE EN CARTON
1.
DENOMINATION DU MEDICAMENT
Orfadin Gélules 5 mg Nitisinone
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque gélule contient 5 mg de nitisinone.
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
60 gélules.
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP {MM/ AAAA}
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
27 11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Swedish Orphan International AB Drottninggatan 98, SE-111 60 Stockholm, Sweden
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 04/ 303/ 002
13.
NUMERO DU LOT
Lot {0000000}
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Orfadin 5 mg
28 MENTIONS DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
CONDITIONNEMENT PRIMAIRE/ ETIQUETTE DU FLACON
1.
DENOMINATION DU MÉDICAMENT ET VOIE(S) D’ ADMINISTRATION
Orfadin Gélules 5 mg Nitisinone Voie orale
2.
MODE D’ ADMINISTRATION
3.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Swedish Orphan International AB
4.
DATE DE PEREMPTION
EXP {MM/ AAAA}
5.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Les gélules Orfadin peuvent être conservées pendant une seule période de3 mois à une température ne dépassant pas 25°C; après ce délai, le produit doit être jeté.
Date de sortie du réfrigérateur: -------------
6.
NUMERO DE LOT
Lot {0000000}
7.
CONTENU PAR UNITE
60 gélules.
29 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
EMBALLAGE EXTERIEUR/ BOITE EN CARTON
1.
DENOMINATION DU MEDICAMENT
Orfadin Gélules 10 mg Nitisinone
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque gélule contient 10 mg de nitisinone.
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
60 gélules.
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP {MM/ AAAA}
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
30 11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Swedish Orphan International AB Drottninggatan 98, SE-111 60 Stockholm, Sweden
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 04/ 303/ 003
13.
NUMERO DU LOT
Lot {0000000}
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Orfadin 10 mg
31 MENTIONS DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
CONDITIONNEMENT PRIMAIRE/ ETIQUETTE DU FLACON
1.
DENOMINATION DU MÉDICAMENT ET VOIE(S) D’ ADMINISTRATION
Orfadin Gélules 10 mg Nitisinone Voie orale
2.
MODE D’ ADMINISTRATION
3.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Swedish Orphan International AB
4.
DATE DE PEREMPTION
EXP {MM/ AAAA}
5.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Les gélules Orfadin peuvent être conservées pendant une seule période de 3 mois à une température ne dépassant pas 25°C; après ce délai, le produit doit être jeté.
Date de sortie du réfrigérateur: -------------
6.
NUMERO DE LOT
Lot {0000000}
7.
CONTENU PAR UNITE
60 gélules.
32 B.
NOTICE
INFORMATION DE L’ UTILISATEUR
Orfadin 2 mg Gélules, Orfadin 5 mg Gélules Orfadin 10 mg Gélules nitisinone
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce qu’ Orfadin et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Orfadin 3.
Comment prendre Orfadin 4.
Comment conserver Orfadin 6.
Informations supplémentaires
1.
QU'EST-CE QU’ ORFADIN ET DANS QUEL CAS EST-IL UTILISE
Orfadin est utilisé pour traiter une maladie appelée tyrosinémie héréditaire de type I.
Dans cette maladie, l’ organisme ne peut pas entièrement dégrader la tyrosine, qui est un acide aminé.
De ce fait, des substances nocives se forment et s’ accumulent dans l’ organisme.
Orfadin bloque la dégradation de la tyrosine et, par conséquent, il n’ y a plus formation de substances nocives.
Toutefois, la tyrosine reste dans l’ organisme et il faut donc suivre un régime alimentaire spécial (à faible teneur en tyrosine et en phénylalanine) lorsqu’ on prend Orfadin.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE ORFADIN
Ne prenez jamais Orfadin: − si vous êtes allergique (hypersensible) à la nitisinone ou à l’ un des autres composants contenus dans Orfadin.
Faites attention avec Orfadin: − si vous avez les yeux rouges ou toute autre affection des yeux due au médicament, contactez immédiatement votre médecin pour un examen oculaire.
Des problèmes oculaires pourraient indiquer que le régime alimentaire n’ est pas suffisamment bien contrôlé.
Durant le traitement, des prises de sang seront faites afin que le médecin puisse vérifier si le traitement est adéquat, et s’ assurer qu’ il n’ y a pas d’ effet indésirable éventuel provoquant des troubles sanguins.
Votre foie sera vérifié à intervalles réguliers car cette maladie affecte cet organe.
34 Prise d'autres médicaments:
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez en à votre médecin ou à votre pharmacien.
Grossesse L’ innocuité d’ Orfadin n’ a pas été étudiée chez la femme enceinte.
Veuillez contacter votre médecin si vous désirez concevoir.
Si vous êtes enceinte, vous devrez en informer immédiatement votre médecin.
Vous ne devez donc pas allaiter lorsque vous prenez Orfadin.
Conduite de véhicules et utilisation de machines:
Aucune étude concernant l’ effet de ce médicament sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ a été réalisée.
3.
COMMENT PRENDRE ORFADIN
Respectez toujours la posologie indiquée par votre médecin.
En cas d’ incertitude, consultez votre médecin ou votre pharmacien.
La dose quotidienne totale habituelle est de 1 mg/ kg de poids corporel; elle est divisée en deux prises à administrer le matin et le soir.
Les gélules doivent être avalées entières avec de l’ eau.
Si vous avez du mal à les avaler, elles peuvent être ouvertes et la poudre qu’ elles contiennent peut être dispersée dans une petite quantité d’ eau ou d’ aliments mélangés juste avant de la prendre.
Si vous avez l’ impression qu’ Orfadin n’ a pas l’ effet attendu, consultez votre médecin ou votre pharmacien.
Ne modifiez pas la dose ou n’ interrompez pas le traitement sans en parler tout d’ abord à votre médecin.
Si vous avez pris plus d’ Orfadin que vous n’ auriez dû:
Si vous avez pris plus d’ Orfadin que vous n’ auriez dû, contactez votre médecin ou pharmacien.
Si vous oubliez de prendre Orfadin:
Ne prenez pas de dose double pour compenser la dose que vous avez oubliée de prendre.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Orfadin est susceptible d'avoir des effets indésirables, bien que tous n’ y soient pas sujets.
Les effets indésirables les plus fréquents (plus d’ un patient sur 100 et moins d’ un patient sur 10) sont: divers symptômes oculaires (inflammation de la conjonctive, opacité de la cornée, inflammation de la cornée, sensibilité à la lumière, douleurs oculaires), diminution du nombre de plaquettes sanguines et de globules blancs, diminution de certains globules blancs (granulocytopénie).
Les effets indésirables peu fréquents (plus d’ un patient sur 1 000 et moins d’ un patient sur100) sont: inflammation de la paupière, augmentation du nombre de globules blancs, démangeaisons, inflammation cutanée (érythrodermie), rash.
Si vous remarquez des effets indésirables quelconques affectant les yeux, contactez immédiatement votre médecin pour un examen oculaire.
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien.
35 5 COMMENT CONSERVER ORFADIN
Ne pas laisser à la portée des enfants.
Ne pas utiliser Orfadin après la date de péremption mentionnée sur le flacon et sur la boite après « EXP ».
La date d’ expiration fait référence au dernier jour du mois.
A conserver au réfrigérateur (entre 2°C et 8° C).
Les gélules Orfadin peuvent être sorties du réfrigérateur pendant une seule période de 3 mois maximum et conservées à une température ne dépassant pas 25° C; après ce délai, le produit doit être jeté.
N’ oubliez pas de noter la date à laquelle vous avez sorti le médicament du réfrigérateur sur le flacon.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien que faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Orfadin La substance active est la nitisinone.
Chaque gélule contient 2 mg, 5 mg ou 10 mg de nitisinone.
Contenu de la gélule: amidon prégélatinisé (maïs) Tunique de la gélule: gélatine et dioxyde de titane (E 171) Impression: d’ oxyde de fer (E 172), vernis à la gomme laque et propylène glycol
A quoi ressemble Orfadin et contenu de l’ emballage extérieur Les gélules Orfadin sont en gélatine dure blanc cassé, portant la mention « NTBC » et le dosage, soit « 2 mg », « 5 mg » ou « 10 mg » à l’ encre noire.
La gélule renferme une poudre blanche à presque blanche.
Les gélules sont conditionnées dans des flacons en plastique munis de fermetures à l’ épreuve des enfants.
Chaque flacon contient 60 gélules.
SWEDISH ORPHAN INTERNATIONAL AB Drottninggatan 98 SE-111 60 Stockholm Suède
Apoteket AB Produktion & Laboratorier Prismavägen 2 SE-141 75 Kungens Kurva Suède
La dernière date à laquelle cette notice a été approuvée est
Une autorisation de mise sur le marché « sous circonstances exceptionnelles » a été délivrée à ce médicament.
Cela signifie qu‘ en raison de la rareté de cette maladie, il est impossible d’ obtenir des informations complètes sur ce médicament.
L’ Agence européenne du médicament (EMEA) réévaluera chaque année toute nouvelle information sur ce médicament, et si nécessaire cette notice sera mise à jour.
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
36
European Medicines Agency
EMEA/ H/ C/ 274
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
ORGALUTRAN
Résumé de l’ EPAR à l’ intention du public
Le présent document est un résumé du rapport européen public d'évaluation (EPAR).
Il explique comment l’ évaluation effectuée par le comité des médicaments à usage humain (CHMP), sur la base des études réalisées, a conduit aux recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre affection ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Orgalutran?
Orgalutran est une solution injectable en seringue pré-remplie.
Chaque seringue d’ Orgalutran contient 0,25 mg du principe actif ganirelix dans 0,5 ml.
Dans quels cas Orgalutran est -il utilisé?
Orgalutran est administré aux femmes suivant un traitement de l’ infertilité et dont les ovaires sont stimulés afin d’ accroître la production d’ ovules (stimulation ovarienne).
Il est utilisé pour prévenir l'ovulation prématurée (libération prématurée d’ ovules par les ovaires, avant l’ induction de l’ ovulation).
Orgalutran n’ est délivré que sur ordonnance.
Comment Orgalutran est -il utilisé?
Le traitement par Orgalutran doit être effectué par un médecin ayant l’ expérience de ce type de traitement de l’ infertilité.
Orgalutran est administré à une dose de 0,25 mg une fois par jour.
Le traitement devrait démarrer au jour 6 de la stimulation ovarienne, c’ est-à-dire 6 jours après le début de l’ administration de FSH (hormone folliculo-stimulante).
Le traitement quotidien par Orgalutran devrait être poursuivi jusqu’ à obtenir un nombre suffisant de gros follicules (petits sacs contenant les ovules).
Orgalutran est administré par injection sous-cutanée (sous la peau), de préférence dans la partie supérieure de la jambe.
L’ injection d’ Orgalutran pourra être réalisée par la patiente ou son partenaire, s’ ils sont formés et peuvent disposer de conseils provenant de professionnels.
Pour plus d’ informations sur les modalités d’ utilisation d’ Orgalutran, veuillez vous reporter à la notice.
Comment Orgalutran fonctionne -t-il?
Le principe actif d’ Orgalutran, le ganirelix, inhibe les effets d’ une hormone naturelle, appelée hormone de libération de gonadotrophine (GnRH).
La GnRH contrôle la sécrétion d’ une autre hormone, appelée hormone lutéinisante (LH), qui déclenche la libération d’ ovules (ovulation) au cours du cycle menstruel.
Dans le cadre d’ un traitement de l’ infertilité, la stimulation ovarienne est en général utilisée pour accroître la production d’ ovules par les ovaires.
Quelques jours plus tard, une hormone telle que l’ hCG (gonadotrophine chorionique humaine) est administrée pour déclencher l’ ovulation.
Les ovules sont ensuite prélevés et utilisés dans le cadre de techniques comme la fécondation in vitro.
En inhibant l’ action de la GnRH, Orgalutran empêche la production de LH et permet ainsi de prévenir l’ ovulation prématurée qui est la libération par les ovaires d’ ovules pouvant être immatures et ne pouvant donc pas être fécondés.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 68 E-mail: mail@emea. eu. int http: / /www. emea. eu. int ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Quelles études ont été menées sur Orgalutran?
L’ efficacité d’ Orgalutran en tant que traitement de prévention de l’ ovulation prématurée a été étudiée chez 1 335 femmes, dans trois études.
Orgalutran a été comparé avec la buséréline, la leuproréline et la triptoréline (ces médicaments sont des agonistes de la GnRH: ils agissent sur la sécrétion de LH en stimulant la production de GnRH à tel point que le corps ne produit plus de LH).
Les principales mesures d’ efficacité étaient le nombre d’ ovules pouvant être prélevés et le taux de grossesses en cours.
Quels ont été les effets bénéfiques démontrés par Orgalutran au cours des études?
Après un traitement avec Orgalutran, le nombre d’ ovules ayant pu être prélevés se situait entre 7,9 et 11,6 et le taux de grossesses en cours par tentative se situait entre 20,3% et 31%.
Les valeurs étaient légèrement plus élevées pour les traitements de comparaison (buséréline:
9,7 et 25,7%, leuproréline:
14,1 et 36,4%, triptoréline:
8,6 et 35,1%).
Quels sont les risques associés à Orgalutran?
Orgalutran est susceptible de provoquer une réaction cutanée sur le site d’ injection, en particulier une rougeur avec ou sans gonflement (observée chez 12% des patientes dans les études).
Les effets indésirables les plus courants (chez moins d’ une patiente sur 100) sont la nausée (envie de vomir), les maux de tête et une sensation de malaise.
Orgalutran ne doit pas être utilisé chez les patientes susceptibles de présenter une hypersensibilité (allergie) au ganirelix, à l’ un des autres composants d’ Orgalutran, à la GnRH ou aux agonistes de la GnRH.
Il ne devrait pas être utilisé par les femmes enceintes ou qui allaitent, ni par celles atteintes d’ affections rénales ou hépatiques modérées ou graves.
Pour connaître la liste complète des restrictions, veuillez vous reporter à la notice.
Il arrive que les ovaires répondent de façon exagérée au traitement (syndrome d’ hyperstimulation ovarienne): médecins et patientes doivent donc tenir compte de cette possibilité.
Pourquoi Orgalutran a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a conclu que l’ efficacité d’ Orgalutran a été démontrée et que la tendance à obtenir des résultats inférieurs en comparaison avec les agonistes de la GnRH était acceptable.
Il a décidé que les bénéfices d’ Orgalutran étaient supérieurs à ses risques dans la prévention de pics prématurés d’ hormones lutéinisantes chez des femmes soumises à l’ hyperstimulation ovarienne contrôlée pour les techniques de procréation artificielle.
Il a dès lors recommandé l’ octroi d’ une autorisation de mise sur le marché pour Orgalutran.
Autres informations relatives à Orgalutran:
La Commission européenne a délivré une autorisation de mise sur le marché valable dans toute l’ Union européenne pour Orgalutran à N. V.
Organon le 17 mai 2000.
L’ autorisation de mise sur le marché a été renouvelée le 17 mai 2005.
Pour consulter l’ EPAR complet relatif à Orgalutran, veuillez cliquer ici.
06-2006.
©EMEA 2006
2/ 2
Numéro UE
Forme pharmaceutique
Voie d’ administration
Conditionnement
Contenu (concentration)
EU/ 1/ 00/ 130/ 001 Orgalutran
0,25 mg / 0,5 ml
Solution injectable Voie sous-cutanée
Seringue pré-remplie 0,5 ml (0,5 mg/ ml) (verre)
1 seringue pré-remplie
EU/ 1/ 00/ 130/ 002 Orgalutran
0,25 mg / 0,5 ml
Solution injectable Voie sous-cutanée
Seringue pré-remplie 0,5 ml (0,5 mg/ ml) (verre)
5 seringues pré-remplies
1/ 1
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Orgalutran 0,25 mg/ 0,5 ml, solution injectable.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque seringue pré-remplie contient 0,25 mg de ganirelix dans 0,5 ml de solution aqueuse.
Le principe actif, le ganirelix (DCI), est un décapeptide synthétique doté d’ une haute activité antagoniste de la Gonadotrophin Releasing Hormone (GnRH) naturelle.
Les acides aminés en position 1, 2, 3, 6, 8 et 10 du décapeptide naturel GnRH ont été substitués, donnant le [N-Ac-D-Nal (2)1, D-pClPhe2, D- Pal(3)3, D-hArg(Et2)6, L-hArg(Et2)8, D-Ala10]-GnRH d’ un poids moléculaire de 1570,4.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable.
Solution aqueuse, limpide et incolore.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Prévention des pics prématurés d’ hormone lutéinisante (LH) chez les femmes en cours d’ hyperstimulation ovarienne contrôlée (HOC) dans le cadre des techniques d’ assistance médicale à la procréation (AMP).
Dans les études cliniques, Orgalutran a été utilisé en association avec une hormone folliculo- stimulante humaine recombinante (FSH).
4.2 Posologie et mode d’ administration
Orgalutran doit être uniquement prescrit par un spécialiste ayant de l’ expérience dans le traitement de l’ infertilité.
Orgalutran est administré pour prévenir les pics prématurés de LH chez les patientes en cours d’ HOC.
L’ hyperstimulation ovarienne contrôlée par la FSH peut commencer au 2ème ou au 3ème jour des règles.
Orgalutran (0,25 mg) doit être injecté par voie sous-cutanée une fois par jour, en commençant le 6ème jour de l’ administration de FSH.
Le début du traitement par Orgalutran peut être retardé en l’ absence de croissance folliculaire, bien que l’ expérience clinique soit basée sur un début de traitement par Orgalutran au 6ème jour de l’ administration de FSH.
Cependant, les préparations ne doivent pas être mélangées et des sites d’ injection différents doivent être utilisés.
Les ajustements de dose de FSH doivent être basés sur le nombre et la taille des follicules en voie de maturation, plutôt que sur le taux d’ estradiol circulant (voir rubrique 5.1).
Le traitement quotidien par Orgalutran doit être poursuivi jusqu’ au jour où un nombre suffisant de follicules de taille adéquate est obtenu.
La maturation finale des follicules peut être induite par l’ administration de Gonadotrophine Chorionique Humaine (hCG).
En raison de la demi-vie du ganirelix, le délai entre deux injections d’ Orgalutran, et le délai entre la dernière injection d’ Orgalutran et l’ injection d’ hCG ne doivent pas dépasser 30 h, car autrement, un pic prématuré de LH risque de survenir.
2 Par conséquent, quand Orgalutran est injecté au cours de la matinée, le traitement avec Orgalutran devra être poursuivi pendant toute la période de traitement par la gonadotrophine, y compris le jour de déclenchement de l’ ovulation.
Quand Orgalutran est injecté au cours de l’ après-midi, la dernière injection d’ Orgalutran devra être faite dans l’ après-midi, la veille du jour de déclenchement de l’ ovulation.
Orgalutran s’ est avéré sûr et efficace chez les patientes ayant eu plusieurs cycles de traitement.
Le besoin d’ un support de la phase lutéale pendant les cycles sous Orgalutran n’ a pas été étudié.
Dans les études cliniques, le support de la phase lutéale a été fait selon les pratiques habituelles du centre d’ étude.
Sujets présentant une pathologie rénale ou hépatique: il n’ y a pas de données sur l’ utilisation d’ Orgalutran chez les sujets présentant une pathologie rénale ou hépatique.
En conséquence, aucune recommandation spécifique de dose ne peut être donnée (voir rubrique 4.3).
Orgalutran doit être administré par voie sous-cutanée de préférence dans la cuisse.
Pour éviter une lipodystrophie, le point d’ injection doit être changé d’ une injection à l’ autre.
La patiente ou son partenaire, peuvent réaliser eux-mêmes les injections d’ Orgalutran, à condition qu’ ils aient été convenablement formés et qu’ ils aient accès à un avis compétent.
4.3 Contre-indications
• Hypersensibilité à la substance active ou à l’ un des excipients. • Hypersensibilité à la Gonadotrophin Releasing Hormone (GnRH) ou à tout autre analogue de la GnRH. • Pathologie modérée ou sévère des fonctions rénale ou hépatique. • Grossesse ou allaitement.
4.4 Mises en garde spéciales et précautions d’ emploi
Des précautions particulières doivent être prises chez les femmes présentant des signes et des symptômes de prédispositions allergiques.
En l’ absence de données cliniques, un traitement par Orgalutran n’ est pas recommandé chez les femmes présentant des risques importants d’ allergie.
Le syndrome d’ hyperstimulation ovarienne (SHO) peut survenir pendant ou à la suite d'une stimulation ovarienne.
Le SHO doit être considéré comme un risque intrinsèque de la stimulation par la gonadotrophine.
Le SHO devra être traité de façon symptomatique, par exemple par du repos, une perfusion par voie intraveineuse d’ une solution d’ électrolytes ou de colloïdes et de l’ héparine.
Il est important de confirmer par une échographie précoce que la grossesse est intra- utérine.
L'incidence des malformations congénitales après des techniques d’ assistance médicale à la procréation (AMP) peut être plus élevée qu'après des conceptions spontanées.
Ceci semble dû à des différences au niveau des caractéristiques des parents (par exemple âge de la mère, qualité du sperme) et à une augmentation de l'incidence des grossesses multiples.
Dans des études cliniques portant sur plus de 1000 nouveaux-nés, il a été démontré que l’ incidence des malformations congénitales chez les enfants nés suite à une HOC utilisant Orgalutran était comparable à celle rapportée après HOC utilisant un agoniste de la GnRH.
La sécurité et l’ efficacité d’ Orgalutran n’ ont pas été établies chez les femmes pesant moins de 50 kg ou plus de 90 kg (voir aussi rubriques 5.1 et 5.2).
3 4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Aucune étude d’ interaction n’ a été réalisée.
La possibilité d’ interactions avec des médicaments communément utilisés, y compris les produits libérant de l’ histamine, ne peut pas être exclue.
Il n'existe pas de données pertinentes concernant l'utilisation du ganirelix chez la femme enceinte.
Chez les animaux, une exposition au ganirelix au moment de l’ implantation a abouti à une résorption de la portée (voir rubrique 5.3).
On ignore la pertinence de ces données chez l’ homme.
On ignore si le ganirelix est excrété dans le lait maternel.
L’ utilisation d’ Orgalutran est contre-indiquée pendant la grossesse et l’ allaitement (voir rubrique 4.3).
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
4.8 Effets indésirables
Troubles généraux et anomalies au site d’ administration Orgalutran peut entraîner une réaction cutanée locale au point d’ injection (essentiellement rougeur, avec ou sans gonflement).
Dans les études cliniques, une heure après l’ injection, 12% des patientes traitées par Orgalutran et 25% des patientes traitées par un agoniste de la GnRH par voie sous-cutanée ont rapporté une réaction cutanée locale modérée ou sévère survenue au moins une fois par cycle de traitement.
Les réactions locales disparaissent en général dans les 4 heures suivant l’ administration.
Des malaises ont été rapportés chez 0,3% des patientes.
Affections du système immunitaire De très rares cas de réactions d’ hypersensibilité, incluant divers symptômes tels que rash, gonflement du visage et dyspnée ont été rapportés chez des patientes traitées par Orgalutran associé à la FSH.
Une aggravation d’ un eczéma pré-existant a été rapportée chez un sujet après la 1ère administration d’ Orgalutran.
Affections du système nerveux Céphalées (0,4%).
Affections gastro-intestinales Nausées (0,5%).
Les autres effets indésirables rapportés sont liés à l’ hyperstimulation ovarienne contrôlée dans le cadre des techniques d’ AMP, notamment douleur pelvienne, distension abdominale, SHO (voir également rubrique 4.4), grossesse ectopique et avortement spontané.
4.9 Surdosage
Un surdosage peut aboutir à une action prolongée.
En cas de surdosage, le traitement par Orgalutran doit être (temporairement) arrêté.
Aucune donnée sur la toxicité aiguë d’ Orgalutran chez l’ homme n’ est disponible.
Les études cliniques avec administration sous-cutanée d’ Orgalutran à des doses uniques allant jusqu’ à 12 mg n’ ont pas révélé d'effet indésirable systémique.
Il a été seulement observé au cours des études de toxicité aiguë chez les rats et les singes, des symptômes de toxicité non spécifique, tels que hypotension et bradycardie, après administration intraveineuse de ganirelix avec, respectivement, plus de 1 et 3 mg/ kg.
4 5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: anti gonadotrophin releasing hormone, code ATC:
H01CC01.
Orgalutran est un antagoniste de la GnRH, qui module l’ axe hypothalamo-hypophyso-gonadique en se liant de façon compétitive aux récepteurs de la GnRH dans l’ hypophyse.
De ce fait, une suppression rapide, profonde et réversible des gonadotrophines endogènes survient, sans la stimulation initiale que l’ on constate avec les agonistes de la GnRH.
A la suite de l’ administration de multiples doses de 0,25 mg d’ Orgalutran à des femmes volontaires, les concentrations sériques en LH diminuaient au maximum de 74%, 4 heures après l’ injection et celles en FSH et E2 respectivement de 32% et 25%, 16 heures après l’ injection.
Les taux sériques hormonaux revenaient aux valeurs de pré-traitement dans les 2 jours suivant la dernière injection.
Chez les patientes en cours de stimulation ovarienne contrôlée, la durée médiane du traitement avec Orgalutran était de 5 jours.
Pendant le traitement par Orgalutran, l’ incidence moyenne des élévations de LH (> 10 UI/ l) avec une élévation concomitante de la progestérone (> 1 ng/ ml) a été de 1,2% comparée à 0,8% pendant le traitement par agoniste de la GnRH.
On a observé une tendance à l’ augmentation de l’ incidence des élévations de LH et de la progestérone chez les femmes présentant un poids corporel élevé (> 80 kg), mais aucun effet sur les résultats cliniques n’ a été observé.
Cependant, étant donné le faible nombre de patientes traitées à ce jour, un effet ne peut pas être exclu.
Des élévations précoces de LH, antérieure au début du traitement par Orgalutran au 6ème jour de la stimulation, sont survenues spécifiquement chez les hyper-répondeuses mais n’ ont pas affecté le résultat clinique.
Chez ces patientes, la production de LH était rapidement supprimée à la 1ère administration d’ Orgalutran.
Dans les études contrôlées avec Orgalutran, utilisant un protocole long avec un agoniste de la GnRH comme référence, le traitement par Orgalutran a permis une croissance folliculaire plus rapide pendant les premiers jours de stimulation, mais la cohorte de follicules en voie de maturation finale était légèrement plus réduite et a sécrété en moyenne des taux moindres d’ estradiol.
Ce profil différent de la croissance folliculaire nécessite que les ajustements des doses de FSH soient basés sur le nombre et la taille des follicules en voie de maturation, plutôt que sur le taux d’ estradiol circulant.
5.2 Propriétés pharmacocinétiques
Après une administration unique sous-cutanée de 0,25 mg, les taux sériques de ganirelix augmentent rapidement et atteignent leurs niveaux maximaux (Cmax) approximativement de 15 ng/ ml en 1 à 2 heures (tmax).
La demi-vie d’ élimination (t½) est approximativement de 13 heures et la clairance est d’ environ 2,4 l/ h.
L’ excrétion s’ effectue par voie fécale (approximativement 75%) et urinaire (approximativement 22%).
La biodisponiblité d’ Orgalutran après administration sous-cutanée est d’ environ 91%.
Les paramètres pharmacocinétiques après administrations sous-cutanées répétées d’ Orgalutran (une injection quotidienne) sont comparables à ceux calculés après une dose unique sous-cutanée.
Des taux plasmatiques à l’ équilibre d’ environ 0,6 ng/ ml sont atteints en 2 à 3 jours, après administration répétée de 0,25 mg/ jour.
L’ analyse pharmacocinétique indique une relation inverse entre le poids corporel et les concentrations sériques d’ Orgalutran.
Profil métabolique:
Le composant principal circulant dans le plasma est le ganirelix.
Le ganirelix est aussi le composant principal trouvé dans l’ urine.
Les fèces ne contiennnent que des métabolites.
5 petits fragments peptidiques formés par hydrolyse enzymatique du ganirelix survenant en des sites limités.
Le profil métabolique d’ Orgalutran chez l’ homme est semblable à celui trouvé chez l’ animal.
5.3 Données de sécurité préclinique
Les données pré-cliniques, basées sur des études de sécurité pharmacologique, de toxicité et de génotoxicité à doses répétées, ne révèlent pas de danger particulier pour l’ homme.
Des études de reproduction réalisées avec le ganirelix chez le rat à des doses allant de 0,1 à 10 μ g/ kg/ j par voie sous-cutanée et chez le lapin à des doses allant de 0,1 à 50 μ g/ kg/ j par voie sous-cutanée ont montré une augmentation du taux de résorption des portées dans les groupes de dose les plus élevées.
Aucun effet tératogène n’ a été observé.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Le pH peut avoir été ajusté avec de l’ hydroxyde de sodium et de l’ acide acétique.
6.2 Incompatibilités
En l’ absence d’ études de compatibilité, ce médicament ne doit pas être mélangé avec d’ autres médicaments.
6.3 Durée de conservation
2 ans
6.4 Précautions particulières de conservation
Ne pas congeler.
A conserver dans l’ emballage extérieur d’ origine, à l’ abri de la lumière.
6.5 Nature et contenu de l’ emballage extérieur
Seringues pré-remplies à usage unique (verre siliconé de type I), contenant 0,5 ml de solution aqueuse, stérile, prête à l’ emploi, fermées par un piston en caoutchouc.
Chaque seringue pré-remplie est munie d’ une aiguille protégée par un capuchon en caoutchouc naturel.
Fourni en boîtes contenant 1 ou 5 seringues pré-remplies.
Toutes les présentations peuvent ne pas être commercialisées.
6 6.6 Précautions particulières d’ élimination et manipulation
Examinez la seringue avant utilisation.
Utilisez la seringue uniquement si la solution est limpide, ne contient pas de particules et si son conditionnement n’ a pas été endommagé.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Pays-Bas.
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
5 seringues pré-remplies
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
17 mai 2000 Date du dernier renouvellement:
17 mai 2005
DATE DE MISE A JOUR DU TEXTE
7 ANNEXE II
A.
TITULAIRES DE L’ AUTORISATION DE FABRICATION RESPONSABLES DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
8 A.
TITULAIRES DE L’ AUTORISATION DE FABRICATION RESPONSABLES DE LA LIBERATION DES LOTS
Nom et adresse des fabricants responsables de la libération des lots
Organon (Ireland) Ltd, P. O.
Box 2857, Drynam Road, Swords, Co.
Dublin, Irlande.
N. V.
Organon, Kloosterstraat 6 Postbus 20, 5340 BH Oss, Pays-Bas.
Le nom et l’ adresse du fabricant responsable de la libération du lot concerné doivent figurer sur la notice du médicament.
B.
CONDITIONS RELATIVES A L'AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale restreinte (voir Annexe I:
Résumé des Caractéristiques du Produit, rubrique 4.2).
• CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
9 ANNEXE III
ETIQUETAGE ET NOTICE
10 A.
ETIQUETAGE
11 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
TEXTE DE L’ ETUI – Orgalutran 0,25 mg/ 0,5 ml – 1/ 5 seringues pré-remplies
1.
DENOMINATION DU MEDICAMENT
Orgalutran 0,25 mg/ 0,5 ml solution injectable Ganirelix
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Une seringue pré-remplie contient 0,25 mg de ganirelix dans 0,5 ml de solution aqueuse.
3.
LISTE DES EXCIPIENTS
Excipients: acide acétique et mannitol dans de l’ eau pour préparations injectables, hydroxyde de sodium et/ ou acide acétique pour ajustement du pH
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable, 1 seringue pré-remplie contenant 0,5 ml Solution injectable, 5 seringues pré-remplies contenant chacune 0,5 ml
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie sous-cutanée Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
Pour usage unique seulement.
8.
DATE DE PEREMPTION
EXP:
12 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Pays-Bas
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 00/ 130/ 001 1 seringue pré-remplie EU/ 1/ 00/ 130/ 002 5 seringues pré-remplies
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
13 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
TEXTE DES SERINGUES PRE-REMPLIES – Orgalutran 0,25 mg/ 0,5 ml
1.
DENOMINATION DU MÉDICAMENT ET VOIE(S) D’ ADMINISTRATION
Orgalutran 0,25 mg/ 0,5 ml solution injectable Ganirelix Voie sous-cutanée
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP:
4.
NUMERO DU LOT
Lot:
5.
CONTENU EN POIDS, VOLUME OU UNITE
6.
AUTRES
14 B.
NOTICE
INFORMATION DE L’ UTILISATEUR
Orgalutran 0,25 mg/ 0,5 ml solution injectable Ganirelix
Veuillez lire attentivement l'intégralité de cette notice avant d’ utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Orgalutran et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser Orgalutran 3.
Comment utiliser Orgalutran 4.
Comment conserver Orgalutran 6.
Informations supplémentaires
1.
QU'EST-CE QUE ORGALUTRAN ET DANS QUEL CAS EST-IL UTILISE
Orgalutran contient du ganirelix qui antagonise les effets de la gonadotrophin releasing hormone (GnRH) naturelle.
La GnRH régule la libération des gonadotrophines (hormone lutéinisante (LH) et FSH).
Les gonadotrophines jouent un rôle important dans la fertilité humaine et la reproduction.
Chez les femmes, la FSH est nécessaire pour la croissance et le développement des follicules dans les ovaires.
Les follicules sont de petits sacs ronds qui contiennent les ovocytes.
La LH est nécessaire pour libérer les ovocytes matures hors des follicules et des ovaires (ovulation).
Orgalutran inhibe l'action de la GnRH, résultant en une suppression de la libération de LH en particulier.
Indication thérapeutique:
Chez les femmes ayant recours à des techniques médicales d’ assistance à la procréation, telles que la fécondation in vitro (FIV) et d’ autres méthodes, l’ ovulation peut parfois avoir lieu trop tôt et entraîner une diminution significative des chances de tomber enceinte.
Orgalutran est utilisé pour prévenir le pic prématuré de LH qui est susceptible d’ entraîner une libération prématurée des ovocytes.
Dans les études cliniques, Orgalutran a été utilisé en association avec l’ hormone folliculo-stimulante recombinante (FSH).
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER ORGALUTRAN
N’ utilisez jamais Orgalutran, − si vous êtes allergique (hypersensible) au ganirelix ou à l'un des autres composants contenus dans Orgalutran; − si vous êtes allergique (hypersensible) à la Gonadotrophin Releasing Hormone (GnRH) ou à un analogue de la GnRH; − si vous présentez une maladie modérée ou sévère, du rein ou du foie; − si vous êtes enceinte ou si vous allaitez.
16 Faites attention avec Orgalutran, Si vous avez une allergie.
Si vous avez des prédispositions allergiques, veuillez en parler à votre médecin.
Il décidera en fonction de leur sévérité si une surveillance supplémentaire est nécessaire pendant le traitement.
Pendant ou à la suite d’ une stimulation hormonale des ovaires, un syndrome d’ hyperstimulation ovarienne peut se développer; ce syndrome est lié au traitement de stimulation par les gonadotrophines; veuillez -vous rapporter à la notice du médicament contenant de la gonadotrophine qui vous a été prescrit.
L’ incidence des malformations congénitales après des techniques d’ assistance médicale à la procréation peut être légèrement plus élevée qu’ après des conceptions spontanées.
Cette incidence légèrement plus élevée semble être liée aux caractéristiques des parents suivant un traitement pour la fertilité (ex: âge de la femme, caractéristiques du sperme) et à une augmentation de l’ incidence des grossesses multiples après des techniques d’ assistance médicale à la procréation.
L’ incidence des malformations congénitales après des techniques d’ assistance médicale à la procréation utilisant Orgalutran est comparable à celle rapportée après utilisation d’ autres analogues de la GnRH au cours des techniques d’ assistance médicale à la procréation.
Chez les femmes présentant une anomalie des trompes de Fallope, il y a une légère augmentation du risque de grossesse extra-utérine.
L’ efficacité et la sécurité d’ Orgalutran n’ ont été établies que chez les femmes pesant entre 50 kg et 90 kg.
Pour plus d’ informations, adressez vous à votre médecin.
Utilisation d’ autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
Grossesse et allaitement Orgalutran est indiqué pour une stimulation ovarienne contrôlée dans le cadre d’ une assistance médicale à la procréation (AMP).
Le produit ne doit pas être utilisé pendant la grossesse et l’ allaitement.
Conduite de véhicules et utilisation de machines Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
3.
COMMENT UTILISER ORGALUTRAN
Respectez toujours la posologie indiquée par votre médecin.
En cas de doute, consultez votre médecin ou votre pharmacien.
Orgalutran est utilisé dans le cadre de traitements d’ assistance médicale à la procréation (AMP) y compris les fécondations in vitro (FIV).
La stimulation ovarienne par l’ Hormone Folliculo-Stimulante (FSH) peut commencer au 2ème ou au 3ème jour de vos règles.
Orgalutran (0,25 mg) doit être injecté juste sous la peau une fois par jour, en commençant le 6ème jour de l'administration de FSH.
En fonction de votre réponse à la FSH, votre médecin peut décider de commencer le traitement un autre jour.
Toutefois, les préparations ne doivent pas être mélangées et des sites d’ injection différents doivent être utilisés.
Le traitement quotidien par Orgalutran doit être poursuivi jusqu'au jour où un nombre suffisant de follicules de taille adéquate sont présents.
La maturation finale des ovocytes contenus dans les follicules peut être induite par administration de gonadotrophine chorionique humaine (hCG).
Le délai entre deux injections d’ Orgalutran, et entre la dernière injection d’ Orgalutran et l'injection d'hCG ne doit pas dépasser 30 heures car, autrement, une ovulation prématurée (libération des ovocytes) peut survenir.
17 Par conséquent, quand Orgalutran est injecté au cours de la matinée, le traitement avec Orgalutran devra être poursuivi durant toute la période de traitement par la gonadotrophine, y compris le jour de déclenchement de l’ ovulation.
Quand Orgalutran est injecté au cours de l’ après-midi, la dernière injection d’ Orgalutran devra être faite dans l’ après-midi, la veille du jour de déclenchement de l’ ovulation.
Orgalutran est fourni en seringues pré-remplies et doit être injecté lentement, juste sous la peau, de préférence dans la cuisse.
Examinez la solution avant utilisation.
Ne pas l’ utiliser si elle contient des particules ou si elle n’ est pas limpide.
Si vous pratiquez vous -même les injections ou si elles sont faites par votre partenaire, respectez strictement le mode d'emploi ci-dessous.
Ne mélangez Orgalutran avec aucun autre médicament.
Mode d' emploi
Préparation de la zone d'injection Lavez -vous minutieusement les mains à l'eau et au savon.
Nettoyez la zone d'injection avec un désinfectant (par exemple: alcool) afin d'éliminer toutes les bactéries cutanées.
Désinfectez sur une zone d’ environ 5 cm (2 pouces) autour du point d'injection et laissez sécher le désinfectant pendant au moins une minute avant de pratiquer l’ injection.
Introduction de l'aiguille Retirez le capuchon de l'aiguille.
Pincez une large zone de peau entre le pouce et l'index.
Introduisez l'aiguille à la base de la peau pincée, selon un angle de 45°C par rapport à la surface de la peau.
Changez de point d'injection à chaque injection.
Vérification de la position correcte de l'aiguille Tirez doucement le piston pour vérifier que l’ aiguille est correctement placée.
Toute présence de sang dans la seringue signifie que l’ extrémité de l'aiguille a pénétré dans un vaisseau sanguin.
Dans ce cas, n’ injectez pas Orgalutran, mais retirez la seringue, couvrez le site d'injection d'un coton imbibé de désinfectant et exercez une pression; le saignement doit cesser en une ou deux minutes.
N’ utilisez plus cette seringue, et jetez -la soigneusement.
Recommencez avec une nouvelle seringue.
Injection de la solution Une fois l'aiguille correctement positionnée, poussez le piston lentement et régulièrement, la solution sera ainsi correctement injectée et les tissus cutanés ne seront pas abîmés.
Retrait de la seringue Retirez rapidement la seringue et exercez une pression sur le point d’ injection avec un coton imbibé de désinfectant.
N’ utilisez la seringue pré-remplie qu’ une seule fois.
Si vous avez utilisé plus d’ Orgalutran que vous n’ auriez dû Contactez votre médecin.
Si vous oubliez d’ utiliser Orgalutran N’ injectez pas de dose double pour compenser la dose que vous avez oublié d’ injecter.
Si vous vous rendez compte que vous avez oublié d'injecter une dose, faites l’ injection dès que possible.
Si le retard est supérieur à 6 heures, (de sorte que l'intervalle entre deux injections dépasse les 30 heures), injectez la dose aussitôt que possible, et contactez votre médecin pour qu’ il vous conseille.
18 4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS
Comme tous les médicaments, Orgalutran peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Orgalutran peut entraîner une réaction cutanée locale (essentiellement une rougeur, accompagnée ou non de gonflement) au point d'injection, chez environ 1 patiente sur 10.
La réaction locale disparaît normalement dans les 4 heures suivant l’ administration.
Des réactions allergiques pouvant être plus étendues ont été très rarement observées (chez moins d’ une patiente sur 10 000).
Ces effets apparaissent chez moins d’ une patiente sur 100.
De plus, des effets indésirables connus pour survenir pendant un traitement par hyperstimulation ovarienne contrôlée (par exemple douleurs abdominales, syndrome d'hyperstimulation ovarienne (SHO), grossesse extra-utérine et fausse-couche (voir la notice patient de la préparation contenant de la FSH avec laquelle vous êtes traitée)) ont été rapportés.
Une aggravation d’ une éruption cutanée pré-existante (eczéma) a été rapportée chez un sujet après la 1ère dose d’ Orgalutran.
Si vous ressentez un des effets mentionnés comme graves ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER ORGALUTRAN
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Orgalutran après la date de péremption mentionnée sur l’ étui et sur l'étiquette après ‘ EXP :’.
La date d’ expiration fait référence au dernier jour du mois.
Ne pas congeler.
A conserver dans l’ emballage extérieur d’ origine, à l’ abri de la lumière.
Examinez la seringue avant utilisation.
Utilisez la seringue uniquement si la solution est limpide, ne contient pas de particules et si son conditionnement n’ a pas été endommagé.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien que faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Orgalutran
- La substance active est le ganirelix (0,25 mg dans 0,5 ml de solution).
- Les autres composants sont l'acide acétique et le mannitol dans de l'eau pour préparations
Le pH peut avoir été ajusté avec de l'hydroxyde de sodium et de l’ acide acétique.
Qu’ est -ce qu’ Orgalutran et contenu de l’ emballage extérieur
Orgalutran est une solution injectable, aqueuse, limpide et incolore.
La solution est stérile, prête à l’ emploi et destinée à une administration sous-cutanée.
Orgalutran est disponible en boîtes contenant 1 ou 5 seringues pré-remplies.
19 Titulaire de l'Autorisation de mise sur le marché et fabricant
Titulaire de l'Autorisation de mise sur le marché:
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Pays-Bas.
Fabricant:
Organon (Irlande) Ltd, P. O.
Box 2857, Drynam Road, Swords, Co.
Dublin, Irlande.
N. V.
20
European Medicines Agency
Londres, le 25 septembre 2008 Réf. doc.
EMEA/ 404511/ 2008
Questions et réponses sur le retrait de la demande d’ autorisation de mise sur le marché concernant Orplatna
Dénomination commune internationale (DCI): satraplatine
Le 1e août 2008, Pharmion Ltd. a officiellement notifié le comité des médicaments à usage humain (CHMP) son souhait de retirer sa demande d’ autorisation de mise sur le marché pour Orplatna, destiné au traitement de patients souffrant de cancer de la prostate métastatique hormono-résistant et n’ ayant pas répondu à un traitement préalable par chimiothérapie.
Qu’ est -ce qu’ Orplatna?
Orplatna est un médicament contenant le principe actif satraplatine.
Il devait se présenter sous la forme de gélules à prendre par voie orale et contenant 10 ou 50 mg de satraplatine.
Dans quel cas Orplatna devait -il être utilisé?
Orplatna devait être utilisé pour traiter le cancer de la prostate.
Il s’ agit d’ un cancer qui affecte la prostate, glande située sous la vessie chez l’ homme et qui produit le liquide du sperme.
Le médicament devait être utilisé en association avec de la prednisone ou prednisolone (médicaments anti-inflammatoires) chez les patients qui n’ avaient pas répondu à d’ autres médicaments anticancéreux, lorsque leur cancer s’ était propagé du site initial vers d’ autres parties du corps (métastatique) et s’ était avéré « hormono-résistant », c'est-à-dire qu’ il ne répondait pas au traitement hormonal.
Comment Orplatna doit -il agir?
Le principe actif d’ Orplatna, le satraplatine, est un cytotoxique (médicament qui détruit les cellules qui se divisent, telles que les cellules cancéreuses) appartenant au groupe des « composés dérivés du platine ».
Ces composés sont constitués d’ un métal: le platine.
Dans le corps, le satraplatine est censé s’ attacher à l’ ADN situé à l’ intérieur des cellules, ce qui empêche celles -ci de se reproduire.
Par conséquent, il devrait empêcher la croissance des cellules tumorales, qui finissent par mourir.
Quelle a été la documentation présentée par la société pour justifier la demande auprès du CHMP?
Les effets d’ Orplatna ont d’ abord été testés sur des modèles expérimentaux avant d’ être étudiés chez l’ homme.
Une étude principale a permis de comparer l’ efficacité de l’ adjonction d’ Orplatna et celle d’ un placebo (traitement fictif) à la prednisone chez 950 patients atteints de cancer de la prostate métastatique hormono-résistant et n’ ayant pas répondu à au moins un traitement préalable.
Le principal critère d’ évaluation de l’ efficacité était la « survie sans progression » (laps de temps précédant l’ aggravation de la maladie) ainsi que la durée de survie globale.
La survie sans progression a été mesurée au moyen d’ une méthode « composite », ce qui signifie que plusieurs symptômes pouvaient être utilisés en tant que critères de mesure.
Ainsi, l’ apparition de nouvelles tumeurs détectées lors d’ un scanner, celle de nouveaux problèmes osseux, la progression de symptômes (tels que la douleur, la perte de poids ou les problèmes urinaires), ou encore le décès, étaient autant d’ éléments permettant d’ évaluer cette progression.
À quel stade en était l’ évaluation lors du retrait de la demande?
La demande en était au jour 180 lorsque la société l’ a retirée.
Après l’ évaluation par le CHMP des réponses fournies par la société à une liste de questions, certains sujets demeuraient en suspens.
Habituellement, l’ évaluation d’ une nouvelle demande par le CHMP nécessite 210 jours au plus.
Sur la base de l’ examen de la documentation initiale, le CHMP prépare une liste de questions (au jour 120), qui est transmise à la société.
Dès que la société a fourni les réponses aux questions, le CHMP les examine et peut, avant d'émettre un avis, poser toute autre question au jour 180.
Après avis du CHMP, la Commission européenne délivre généralement une licence dans les deux mois environ.
Quelle était la recommandation du CHMP à ce stade?
Sur la base de l’ examen des données et des réponses de la société à la liste de questions du CHMP, au moment du retrait, le CHMP émettait des réserves et estimait, à ce stade, qu’ Orplatna n’ aurait pas pu être approuvé pour le traitement des patients atteints de cancer de la prostate métastatique hormono- résistant.
Quelles étaient les principales réserves du CHMP?
Le CHMP a émis des réserves face au fait que l’ efficacité d’ Orplatna n’ avait pas été suffisamment démontrée.
Par rapport à un placebo, Orplatna n’ a pas permis d’ augmenter la durée de survie globale, et la petite amélioration constatée dans la survie sans progression n’ a pas été considérée comme pertinente en l’ absence d’ un bénéfice sur le plan de la durée de survie globale.
De plus, le CHMP a émis des réserves quant à la mesure composite de la survie sans progression, méthode que le comité a estimée ne pas être suffisamment étayée.
Le comité a également relevé que docétaxel est le traitement standard de première intention contre le cancer de la prostate métastatique hormono-résistant, et qu’ il est probable que la plupart des patients qui tireraient un bénéfice d’ un traitement par Orplatna n’ auraient pas répondu à un traitement par docétaxel.
Toutefois, le comité s’ inquiète de ce que les patients enrôlés dans l’ étude principale ayant été préalablement traités par docétaxel aient présenté plus d’ effets indésirables lorsqu’ ils prenaient Orplatna que les patients ayant pris d’ autres médicaments pour traiter leur cancer avant l’ étude.
Par conséquent, au moment du retrait de la demande, l’ avis du CHMP était que les bénéfices d’ Orplatna n’ avaient pas été suffisamment démontrés et ne l’ emportaient pas sur les risques identifiés.
Quels ont été les motifs invoqués par la société pour le retrait de la demande?
La lettre de retrait de la demande envoyée par la société à l’ EMEA est disponible ici.
Quelles sont les conséquences du retrait pour les patients participant aux essais cliniques ou bénéficiant de programmes d’ utilisation compassionnelle d’ Orplatna?
La société a informé le CHMP qu’ Orplatna resterait à la disposition des patients actuellement inclus dans des essais cliniques.
Si vous participez actuellement à un essai clinique ou à un programme d’ utilisation compassionnelle et si vous souhaitez obtenir des informations complémentaires sur votre traitement, contactez le médecin qui vous a prescrit le traitement.
2/ 2
Numéro UE EU/ 1/ 01/ 179/ 001
Nom de fantaisie Osigraft
Dosage 3,5 mg
Forme pharmaceutique Voie d’ administration poudre pour solution voie intra-osseuse implantable
Conditionnement flacon (verre)
Contenu 1g
Taille de l'emballage 1 flacon
1/ 1
European Medicines Agency
EMEA/ H/ C/ 293
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
OSIGRAFT
Résumé EPAR à l’ intention du public
Le présent document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre condition ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce qu’ Osigraft?
Osigraft est une poudre pour suspension implantable.
Il contient le principe actif éptotermine alfa.
Dans quel cas Osigraft est -il utilisé?
Osigraft est indiqué dans le traitement des fractures du tibia (os de la jambe) non consolidées datant d’ au moins neuf mois pour les patients chez qui un traitement antérieur par autogreffe (greffe osseuse prélevée sur le squelette du patient, en général sur la hanche) a échoué ou quand l’ utilisation d’ une autogreffe est impossible.
Il est utilisé chez patients dont le squelette est adulte (dont la croissance est arrêtée).
Le médicament peut uniquement être obtenu sur ordonnance.
Comment Osigraft est -il utilisé?
Osigraft doit être utilisé par un chirurgien chevronné.
Immédiatement avant utilisation, Osigraft doit être mélangé à 2 à 3 ml de solution de chlorure de sodium pour reconstituer une suspension ayant la consistance du sable mouillé.
Ce mélange est ensuite placé par le chirurgien directement au site fracturé en contact avec les extrémités préparées de l’ os fracturé.
Les tissus mous environnants, comme le muscle et la peau, sont alors refermés autour de l’ implant.
En général, un flacon suffit, mais l’ utilisation d’ un flacon supplémentaire est possible, si nécessaire.
Comment Osigraft fonctionne -t-il?
Le principe actif d’ Osigraft, l’ éptotermine alfa, agit sur la structure osseuse.
Il s’ agit d’ une copie de la protéine ostéogénique 1, également connue sous le nom de protéine morphogénétique osseuse 7 (BMP-7), qui est naturellement produite par l’ organisme et qui stimule la formation de nouveau tissu osseux.
Lorsqu’ elle est implantée, l’ éptotermine alfa stimule la formation d’ os nouveau, ce qui facilite la réparation de l’ os fracturé.
L’ éptotermine alfa est produite par une méthode appelée la « technologie de recombinaison de l’ ADN »: elle est fabriquée par des cellules ayant reçu un gène (ADN), qui les rend aptes à la produire.
L’ éptotermine alfa de remplacement agit exactement comme la protéine BMP-7 naturelle.
Quelles études ont été menées sur Osigraft?
La principale étude sur Osigraft comptait 122 patients présentant des fractures du tibia non consolidées traités par le médicament ou par une autogreffe.
La principale mesure d’ efficacité, qui a été évaluée au bout de neuf mois, était l’ obtention de la consolidation de l’ os fracturé, déterminée par l’ observation des signes de consolidation de la fracture sur une radiographie, par la douleur ressentie 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged par le patient, par la capacité à supporter du poids sur le tibia et par la nécessité d’ un traitement supplémentaire du tibia fracturé.
Osigraft était au moins aussi efficace que l’ autogreffe osseuse, le traitement standard.
Au bout de neuf mois, 81% des patients traités par Osigraft avaient répondu au traitement (réduction de la douleur et augmentation du poids supporté), contre 77% des patients traités par une autogreffe.
Quel est le risque associé à Osigraft?
Les effets secondaires les plus fréquemment observés (chez 1 à 10 patients sur 100) ont été l’ érythème (rougeur), la sensibilité, le gonflement du site recouvrant l’ implant et l’ ossification hétéro topique (développement d’ os dans des zones anormales) ou la myosite ossifiante (croissance osseuse anormale dans le muscle).
Pour une description complète des effets indésirables observés sous Osigraft, veuillez vous reporter à la notice.
Osigraft ne doit pas être utilisé chez les personnes pouvant présenter une hypersensibilité (allergie) à l’ éptotermine alfa ou au collagène.
Osigraft ne doit pas non plus être utilisé dans les cas suivants: • Immaturité du squelette (croissance en cours), • maladie auto-immune (lorsque le système immunitaire attaque certaines parties du corps), • infection active sur le site opéré ou autre infection grave, • couverture cutanée et vascularisation inadéquates du site de fracture, • fractures pathologiques (comme les maladies osseuses métaboliques ou le cancer), • tumeur à proximité de la fracture, • patients traités par chimiothérapie, radiothérapie ou immunosuppresseurs.
Pourquoi Osigraft a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que les effets bénéfiques d’ Osigraft étaient supérieurs à ses risques pour le traitement de fractures non consolidées du tibia datant d’ au moins neuf mois, secondaires à un traumatisme, chez des patients dont le squelette est adulte, dans les cas où un traitement antérieur par autogreffe a échoué ou quand l’ utilisation d’ une autogreffe est impossible.
Le comité a recommandé la délivrance de l’ autorisation de mise sur le marché pour Osigraft.
Autres informations relatives à Osigraft:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Osigraft à Howmedica International S. de R.
L. le 17 mai 2001.
L’ autorisation de mise sur le marché a été renouvelée le 17 mai 2006.
L’ EPAR complet est disponible ici: ici.
07-2007.
©EMEA 2007
2/ 2
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Osigraft 3,3 mg poudre pour suspension implantable
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
* Protéine ostéogénique humaine dérivée d’ une lignée de cellules d’ ovaire de hamster chinois (CHO) par technologie ADN recombinante
Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Poudre pour suspension implantable.
Osigraft est une poudre granuleuse de couleur blanc à blanc cassé.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement de fractures non consolidées du tibia datant d’ au moins 9 mois, secondaires à un traumatisme, chez des patients dont le squelette est adulte, dans les cas où un traitement antérieur par autogreffe a échoué ou quand l’ utilisation d’ une autogreffe est impossible.
4.2 Posologie et mode d’ administration
Osigraft doit être utilisé par un chirurgien spécialisé.
Le traitement ne nécessite qu’ une seule intervention chirurgicale.
Selon les dimensions de la lésion, plusieurs flacons de 1 g d’ Osigraft peuvent être nécessaires.
La dose maximale humaine ne doit pas dépasser 2 flacons, étant donné que l’ efficacité dans le traitement de fractures non consolidées avec lacunes nécessitant des doses plus élevées n’ a pas été établie.
Osigraft est contre-indiqué chez les enfants (voir section 4.3).
Osigraft est mis directement en place sur le site de la lésion en contact avec la surface préparée de l’ os.
Les tissus mous environnants sont alors refermés autour de l’ implant.
L’ expérience des essais cliniques contrôlés se limite à la stabilisation du site de la fracture au moyen d’ un enclouage médullaire concomitant.
Mode d’ administration:
1.
À l’ aide d’ une technique aseptique, retirer le flacon de son emballage.
2.
Manipuler le sertissage avec précaution.
Les bords du sertissage sont tranchants et peuvent couper ou endommager les gants.
3.
Une fois
2 que le vide n’ est plus assuré, retirer le bouchon du flacon tout en maintenant le flacon droit afin d’ éviter toute perte d’ Osigraft.
La ponction du bouchon par une aiguille risque d’ entraîner la contamination d’ Osigraft par des particules du matériau de fabrication du bouchon.
4.
Reconstituer le produit conformément à la section 6.6.
5.
Débrider les tissus fibreux, nécrotiques ou sclérotiques et décortiquer l’ os de manière appropriée, de façon à ce que l’ Osigraft reconstitué soit en contact direct avec l’ os qui saigne et le tissu osseux viable.
Assurer une hémostase adéquate pour qu’ Osigraft ne soit pas délogé du site opératoire.
Au besoin, irriguer avant d’ implanter Osigraft.
Si possible, accomplir les gestes chirurgicaux sur le site avant l’ implantation d’ Osigraft.
Appliquer Osigraft sur le site tissulaire osseux préparé à l’ aide d’ un instrument stérile tel que spatule ou curette.
La quantité d’ Osigraft utilisé doit correspondre aux dimensions de la lésion osseuse.
Ne pas aspirer ou irriguer directement dans le site de l’ implant, car des particules d’ Osigraft risqueraient d’ être enlevées.
Au besoin, retirer l’ excès de liquide en aspirant à côté du site de l’ implant ou en absorbant soigneusement la zone avec une éponge stérile.
Refermer les tissus mous autour de la lésion contenant l’ Osigraft à l’ aide d’ un matériel de suture électif.
La fermeture est essentielle pour le maintien de l’ implant dans la zone de la lésion.
10.
Après la fermeture des tissus mous autour de la lésion, irriguer le champ, si nécessaire, pour évacuer l’ Osigraft qui se serait délogé pendant la fermeture des tissus mous.
Ne pas poser de drain sur le site de l’ implant.
Au besoin, poser un drain par voie sous-cutanée.
4.3 Contre-indications
Osigraft ne doit pas être utilisé pour traiter les patients qui:
présentent une hypersensibilité connue à la substance active ou au collagène;
ont une immaturité du squelette;
ont une maladie auto-immune connue, y compris polyarthrite rhumatoïde, lupus érythémateux systémique, sclérodermie, syndrome de Sjögren et dermatomyosite/ polymyosite;
ont une infection active sur le site de la non-consolidation ou infection systémique active;
ont une couverture cutanée et vascularisation inadéquates du site de non-consolidation;
auront une application à des fractures vertébrales;
ont des non-consolidations résultant de fractures pathologiques, de tumeurs ou maladies osseuses métaboliques;
ont une tumeur à proximité du site de non-consolidation;
reçoivent une chimiothérapie, une radiothérapie ou un traitement par immunosuppresseurs.
3 4.4 Mises en garde et précautions particulières d’ emploi
Tout mouvement au niveau du site de non-consolidation est susceptible de perturber le processus de consolidation de la fracture.
L’ expérience des essais cliniques contrôlés se limite à la stabilisation du site de non-consolidation tibiale au moyen d’ un enclouage médullaire concomitant.
Des tiges intra-médullaires de verrouillage ont été utilisées dans la majorité des cas.
L’ utilisation d’ Osigraft ne garantit pas une réparation, des interventions chirurgicales supplémentaires peuvent être nécessaires.
Tout élément délogé du site de non-consolidation peut entraîner une ossification ectopique dans les tissus environnants avec des complications potentielles.
Par conséquent, Osigraft ne doit être utilisé sur la lésion que dans de bonnes conditions de visibilité et avec très grand soin.
Des précautions particulières doivent être prises pour éviter toute perte d’ Osigraft en raison de l’ irrigation, de la fermeture défectueuse des tissus environnants ou d’ une hémostase inadéquate.
Des anticorps de la protéine OP-1 ont été détectés chez 66% des patients dans l’ étude sur les fractures tibiales non consolidées, après administration d’ Osigraft.
L’ analyse de ces anticorps a montré que 9% avaient une capacité neutralisante.
Toutefois, aucune association avec le résultat clinique ou avec un effet indésirable n’ a pu être observée dans les études cliniques.
Une réponse immunitaire à Osigraft doit être envisagée et des tests appropriés de détection de la présence d’ anticorps dans le sérum doivent être effectués, dans les cas où un effet indésirable d’ origine immunologique est soupçonné, y compris les cas où Osigraft est inefficace.
L’ emploi renouvelé d’ Osigraft ne peut être recommandé.
Les études sur les anticorps anti-OP-1 ont démontré une certaine réactivité croisée avec des protéines BMP très apparentées, les BMP-5 et BMP-6.
Les anticorps anti-OP-1 ont l’ aptitude de neutraliser l’ activité biologique in vitro au moins de la protéine BMP-6.
Par conséquent, une administration renouvelée d’ Osigraft risque de développer une auto- immunité envers les protéines BMP endogènes.
L’ emploi d’ Osigraft en association avec un produit synthétique pour le comblement de cavités osseuses peut provoquer un risque local accru d'inflammation, d'infection et de migration occasionnelle du matériel implanté et n'est donc pas recommandé.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
L’ essai clinique de base, à l’ origine de l’ approbation d’ Osigraft, n’ a pas inclus l’ emploi de produits synthétiques pour le comblement de cavités osseuses.
Les données de surveillance après commercialisation ont signalé que l’ emploi d’ Osigraft associé à un produit synthétique pour le comblement de cavités osseuses peut provoquer une augmentation locale des inflammations, infections et des migrations occasionnelles du matériel implanté.
4.6 Grossesse et allaitement
Les études animales conduites ne permettent pas d’ exclure des effets des anticorps anti-OP-1 sur le développement embryonnaire/ fœ tal (voir section 5.3).
En raison des risques inconnus associés à l’ éventuel développement d’ une neutralisation des anticorps de la protéine OP-1 chez le fœ tus, Osigraft ne doit pas être utilisé pendant la grossesse à moins que le bénéfice potentiel ne justifie les risques potentiels pour le fœ tus (voir section 4.4 et section 5.3).
Les femmes en âge de procréer doivent être invitées à utiliser un moyen de contraception efficace pendant au moins 12 mois après le traitement.
Les femmes en âge de procréer doivent informer leur chirurgien de toute possibilité de grossesse avant tout traitement par Osigraft.
4 Dans les études animales, l’ excrétion des anticorps anti-OP-1 de classe IgG dans le lait a été démontrée.
L’ IgG humaine étant secrétée dans le lait maternel, et la nocivité potentielle en étant inconnue pour le nourrisson, l’ allaitement doit être proscrit pendant le traitement avec Osigraft (voir Section 5.3).
Osigraft ne doit être administré aux femmes qui allaitent que si le médecin traitant juge que les avantages l’ emportent sur les risques.
Il est recommandé d’ arrêter d’ allaiter suite à tout traitement avec le médicament.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Sans objet.
4.8 Effets indésirables
Osigraft est implanté au cours d’ une intervention chirurgicale invasive, notamment pendant la réduction d’ une fracture ouverte.
Les effets indésirables qui se manifestent après une telle intervention et qui ne sont pas spécifiquement associés au produit peuvent inclure une infection de la plaie, une ostéomyélite, des complications mécaniques du support mécanique, des hématomes, une désunion, des nausées, de la fièvre et des douleurs.
L’ incidence de ces effets au cours d’ études cliniques a été supérieure à 10%.
Cette incidence était statistiquement supérieure dans le groupe avec autogreffe.
Les effets indésirables suivants ont été couramment (> 1/ 100, < 1/ 10) rapportés lors des essais cliniques: érythème, sensibilité, gonflement du site recouvrant l’ implant et ossification hétéro topique/ myosite ossifiante.
4.9 Surdosage
Aucun cas de surdosage n’ a été rapporté.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Protéine Morphogénétique Osseuse, code ATC:
M05BC02
C’ est un produit médicamenteux ostéoinducteur et ostéoconducteur.
L’ eptotermin alfa, le principe actif, amorce la formation osseuse par l’ induction de la différenciation cellulaire de cellules mésenchymateuses qui sont recrutées par le site d’ implantation à partir de la moelle osseuse, du périoste et du muscle.
Une fois lié à la surface cellulaire, le principe actif déclenche une cascade d’ événements cellulaires conduisant à la formation de chondroblastes et d’ ostéoblastes, qui jouent un rôle important dans le processus de formation osseuse.
La matrice collagène est insoluble et composée de particules dont les dimensions se situent entre 75 et 425 µm.
Cette matrice assure un support biorésorbable adéquat pour les processus de prolifération et de différenciation cellulaires d’ ancrage, déclenchés par le principe actif.
Les événements cellulaires déclenchés par le principe actif s’ effectuent alors dans la matrice collagène.
Cette matrice est également ostéoconductrice et permet l’ accroissement de l’ os dans la zone lésée à partir des os sains environnants.
Le nouvel os formé est comparable à l’ os normal du point de vue mécanique et radiographique.
Il y a remodelage naturel du nouvel os formé, formation de substance corticale et génération d’ éléments de la moelle.
Toutefois, l’ utilisation d’ Osigraft ne garantit pas la réparation; une intervention chirurgicale supplémentaire peut être nécessaire.
L’ étude pivot dans les fractures tibiales non consolidées a comparé Osigraft à l’ autogreffe, avec un critère d’ efficacité primaire à 9 mois de traitement.
5 charge ont été comparables à l’ autogreffe (81% de succès dans le groupe Osigraft, 77% de succès dans le groupe avec autogreffe).
Les résultats radiographiques de consolidation dans le groupe de traitement avec Osigraft ont été légèrement moins bons que dans le groupe avec autogreffe (68% et 79% respectivement).
5.2 Propriétés pharmacocinétiques
Il n’ existe aucune donnée sur la pharmacocinétique du principe actif chez l’ homme.
Cependant, les résultats d’ études portant sur l’ implantation d’ Osigraft chez l’ animal démontrent que la distribution dans l’ organisme de l’ eptotermin alfa, le principe actif, est faible.
5.3 Données de sécurité précliniques
Des études en dose unique et en dose répétée ont été conduites sur une série de modèles animaux (rats, chiens et primates).
Les résultats n’ ont montré aucun effet toxique systémique ou inattendu pendant la période d’ observation et après l’ administration.
Selon une étude d’ une durée de 2 ans chez le rat portant sur l’ implantation sous-cutanée, une formation hétérotopique de tissu osseux a été observée comme prévu.
L’ apparition d’ un sarcome a été associée à la présence à long terme de tissu osseux hétérotopique.
Cet effet, appelé pouvoir carcinogène d’ état solide, a été fréquemment observé chez le rat après implantation sous-cutanée de matières solides (plastiques ou métaux).
Une ossification hétérotopique intervient couramment chez l’ homme suite à un traumatisme accidentel ou chirurgical.
Une ossification hétérotopique est également susceptible de se produire après utilisation.
(Voir Section 4.8 Effets indésirables.) Cependant, certains éléments suggèrent que l’ ossification hétérotopique n’ est pas liée au sarcome chez l’ homme.
L’ effet des anticorps anti-OP-1 sur la cicatrisation osseuse a été étudié chez le chien après traitement par implantations renouvelées de deux os long.
Les résultats des examens radiographiques et histologiques de cette étude non clinique ont démontré la cicatrisation osseuse après exposition initiale et renouvelée chez le même animal.
Des anticorps de la protéine OP-1 et du collagène osseux bovin de type 1 ont été trouvés après les deux expositions.
La concentration maximale des anticorps a été supérieure après la deuxième implantation.
Des études contrôlées des effets de l’ exposition à l’ eptotermin alfa sur le développement pré et post-natal ont été réalisées à l’ aide de modèles avec des lapins.
De l’ eptotermin alfa dans un adjuvant de Freund a d’ abord été administrée par voie sous-cutanée sous forme de rappels après 14 et 28 jours.
Des prélèvements de lait et de sang ont été recueillis à intervalles réguliers et analysés au moyen d’ un test par immunodosage enzymatique en phase solide (ELISA).
Des niveaux détectables d’ IgG et d’ anticorps IgM contre l'eptotermin alfa se sont développés et ont été observés dans le sérum de tous les animaux adultes exposés.
Les anticorps de l’ eptotermin alfa ont été observés dans le sérum du sang concentré du fœ tus et du cordon ombilical à des niveaux correspondant à ceux du sang maternel.
Des anticorps ont été détectables chez les adultes et les portées pendant les périodes de gestation et de lactation.
Des titrages significativement élevés d’ anticorps anti-OP-1 de classe IgG ont été détectés dans le lait pendant toute l’ étude de la phase post-natale jusqu’ au jour 28 de lactation (voir section 4.6).
Une augmentation statistiquement significative des malformations fœ tales (mauvais alignement des sternèbres) a été observée dans les portées du groupe immunisé OP-1.
Dans une autre étude, une différence de gain de poids corporel a été observée chez les femelles adultes immunisées entre les jours de lactation 14 à 21, par comparaison aux animaux témoins.
Les implications cliniques de ces observations pour l’ emploi humain du produit fini demeurent incertaines.
(Voir 4.6 Grossesse et lactation).
6 6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Collagène bovin (lyophilisé)
6.2 Incompatibilités
En l’ absence d’ études comparatives, ce médicament ne doit pas être mélangé avec d’ autres médicaments.
6.3 Durée de conservation
18 mois
Le produit reconstitué doit être utilisé immédiatement.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2°C et 8°C) A conserver dans l’ emballage extérieur
6.5 Nature et contenu de l’ emballage extérieur
Osigraft est présenté dans un flacon en verre (borosilicaté de type I) contenant 1 g de poudre, scellé avec un bouchon (caoutchouc butyl) et un sertissage (aluminium).
L’ emballage primaire est conservé stérile dans un blister thermoformé composé de deux plateaux (interne et externe) et couvercles en plastique.
Boîte unitaire, un flacon.
6.6 Précautions particulières d’ élimination et manipulation
Reconstitution avec du solvant (non fourni).
Chaque flacon d’ Osigraft est reconstituée avant utilisation avec 2 à 3 ml de solution stérile de chlorure de sodium à 9 mg/ ml pour injection (0,9% p/ v).
Une quantité appropriée de solution stérile de chlorure de sodium injectable et le contenu du flacon Osigraft sont transférés dans un bol stérile et mélangés avec une spatule ou curette stérile.
Après reconstitution, la suspension à usage unique implantable doit être utilisée immédiatement.
Administration Osigraft reconstitué a la consistance du sable humide, ce qui facilite l’ implantation et la mise en place sur les lésions osseuses.
Elimination Tout produit non utilisé ou déchet doit être éliminé conformément aux réglementations locales.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Howmedica International S. de R.
L.
Division of Stryker Corporation Raheen Industrial Estate Raheen Limerick Irelande
7 Tél. +353-61-498200 Fax +353-61-498247
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 01/ 179/ 001
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
17 Mai 2006
10.
DATE DE MISE A JOUR DU TEXTE
MM/ AAAA
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
8 ANNEXE II
D’ ORIGINE BIOLOGIQUE ET TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE(S) DE LA LIBERATION DES LOTS
SUR LE MARCHE
9 FABRICANT(S) DE LA (DES) SUBSTANCE(S) ACTIVE(S) D'ORIGINE BIOLOGIQUE A.
Nom et adresse du (des) fabricant(s) responsable(s) de la libération des lots
Howmedica International S. de R. L.
Raheen Industrial Estate Raheen Limerick Irelande
CONDITIONS RELATIVES A L'AUTORISATION DE MISE SUR LE MARCHE B.
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale restreinte (voir Annexe I:
Résumé des Caractéristiques du Produit, rubrique 4.2).
• CONDITIONS OU RESTRICTIONS EN VUE D’ UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
• AUTRES CONDITIONS
Le titulaire de l’ autorisation de mise sur le marché continuera à soumettre annuellement des PSUR (Periodic Safety Update Reports).
10 ANNEXE III
ETIQUETAGE ET NOTICE
ETIQUETAGE
L’ EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
Osigraft 3,3 mg, poudre pour suspension implantable. eptotermin alfa.
2.
COMPOSITION EN SUBSTANCES ACTIVES
1 g de poudre contient 3,3 mg d’ eptotermin alfa*. * Protéine ostéogénique humaine dérivée d’ une lignée de cellules d’ ovaire de hamster chinois (CHO) par technologie ADN recombinante.
3.
LISTE DES EXCIPIENTS
Collagène bovin.
4.
FORME PHARMACEUTIQUE ET CONTENU
Poudre pour suspension implantable, (1 g dans un flacon - boîte unitaire).
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Pour implantation intra-osseuse.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S)
8.
DATE DE PEREMPTION
EXP MM/ AAAA
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
A conserver dans l’ emballage extérieur.
13 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
Tout produit non utilisé ou déchet doit être éliminé conformément aux réglementations locales.
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Howmedica International S. de R.
L.
Division of Stryker Corporation Raheen Business Park Limerick Irelande
Tél. +353-61-498200 Fax +353-61-498247
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 01/ 179/ 001
13.
NUMERO DU LOT
Lot {numéro}
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS THERAPEUTIQUES
16.
INFORMATIONS EN BRAILLE
Justification de ne pas inclure l’ information en Braille acceptée.
14 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
ALUMINIUM POUR PLAQUETTE ALVEOLEE (EXTERNE) POUR LE FLACON
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Osigraft 3,3 mg, poudre pour suspension implantable. eptotermin alfa.
Usage intra-osseux.
2.
MODE D’ ADMINISTRATION
Lire la notice de l’ emballage avant utilisation.
3.
DATE DE PEREMPTION
EXP MM/ AAAA
4.
NUMERO DE LOT
Lot {numéro}
5.
CONTENU EN POIDS, VOLUME OU UNITE
3,3 mg
6.
AUTRES
Ne pas ouvrir avant utilisation.
15 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
FLACON
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Osigraft eptotermin alfa
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
4.
NUMERO DE LOT
Lot {numéro}
5.
CONTENU EN POIDS, VOLUME OU UNITE
3,3 mg
6.
AUTRES
NOTICE
Osigraft 3,3 mg poudre pour suspension implantable eptotermin alfa
Veuillez lire attentivement l'intégralité de cette notice avant d’ utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d'autres questions, si vous avez un doute, demandez plus d’ informations à votre
- Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin.
Dans cette notice:
1.
Qu’ est -ce qu’ Osigraft et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d’ utiliser Osigraft 3.
Comment utiliser Osigraft 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Osigraft 6.
Informations supplémentaires
1.
QU’ EST-CE QUE OSIGRAFT ET DANS QUEL CAS EST-IL UTILISE
Osigraft contient de l’ eptotermin alfa, protéine morphogénétique osseuse qui induit une nouvelle formation osseuse dans le cadre du processus de cicatrisation osseuse.
Osigraft est utilisé dans le traitement de non-consolidation (fracture n’ ayant pas présenté de guérison) du tibia datant d’ au moins 9 mois, secondaire à un traumatisme (lésionnel), chez des patients dont le squelette est adulte, dans les cas où un traitement antérieur par autogreffe (os transplanté de la hanche) a échoué ou quand l’ utilisation d’ une autogreffe est impossible.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’ UTILISER OSIGRAFT
N’ utilisez jamais Osigraft
- si vous êtes allergique à l’ eptotermin alfa ou au collagène, l’ autre composant de l’ Osigraft.
- si vous ne présentez pas un squelette adulte (croissance en cours).
- si vous présentez une maladie auto-immune (maladie due à ou dirigée contre vos propres tissus), y
compris polyarthrite rhumatoïde, lupus érythémateux systémique, sclérodermie, syndrome de Sjögren et dermatomyosite/ polymyosite.
- si vous présentez une infection active sur le site de la non-consolidation (inflammation et drainage
sur le site de la blessure) ou infection systémique active.
- si votre médecin juge que vous présentez une couverture cutanée inadéquate (sur le site de la
- pour application à des fractures vertébrales (de la colonne).
- pour traitement de non-consolidation résultant de fractures pathologiques (liées à une maladie),
de tumeurs ou maladies osseuses métaboliques.
- en cas de présence d’ une tumeur à proximité du site de non-consolidation.
- si vous recevez une chimiothérapie, une radiothérapie ou un traitement par immunosuppresseurs.
Faites attention avec Osigraft Les précautions suivantes, liées à l’ emploi d’ Osigraft, doivent être abordées avec votre médecin.
Osigraft n’ apporte aucune aide pour le support du poids et ne stabilise pas la fracture.
Par conséquent, il doit être utilisé en association avec un dispositif de fixation osseuse interne ou externe.
18 Cependant, il est possible qu’ une fixation externe ne fournisse pas une stabilité suffisante.
Tout mouvement au niveau du site de non-consolidation est susceptible de perturber le processus de consolidation de la fracture.
L’ expérience des essais cliniques contrôlés se limite à la stabilisation du site de non-consolidation tibiale (partie inférieure de la jambe) au moyen d’ un enclouage médullaire (dispositif de fixation interne).
Des clous intramédullaires de verrouillage ont été utilisés dans la majorité des cas.
L’ utilisation d’ Osigraft ne garantit pas une réparation; des interventions chirurgicales supplémentaires peuvent être nécessaires.
Tout élément délogé du site de non-consolidation peut entraîner une formation de tissu osseux (ossification ectopique) dans les tissus environnants avec des complications potentielles.
Par conséquent, Osigraft ne doit être utilisé sur la lésion que dans de bonnes conditions de visibilité et avec très grand soin.
Des précautions particulières doivent être prises pour éviter toute perte d’ Osigraft en raison de l’ irrigation, de la fermeture défectueuse des tissus environnants ou d’ une hémostase (contrôle du saignement) inadéquate.
Des anticorps de la protéine OP-1 ont été détectés chez 66% des patients dans l’ étude sur les fractures tibiales non consolidées, après administration d’ Osigraft.
L’ analyse de ces anticorps a montré que 9% avait une capacité neutralisante.
Toutefois, aucune association avec le résultat clinique ou avec un effet indésirable n’ a pu être observée dans les études cliniques.
Une réponse immunitaire à Osigraft doit être envisagée et des tests appropriés de détection de la présence d’ anticorps dans le sérum doivent être effectués, dans les cas où un effet indésirable d’ origine immunologique est soupçonné, y compris les cas où Osigraft est inefficace.
L’ emploi renouvelé d’ Osigraft ne peut être recommandé.
Les études sur les anticorps anti-OP-1 ont démontré une certaine réactivité croisée avec des protéines BMP très apparentées, les BMP-5 et BMP-6.
Les anticorps anti-OP-1 ont l’ aptitude de neutraliser l’ activité biologique in vitro au moins de la protéine BMP-6.
Par conséquent, une administration renouvelée d’ Osigraft risque de développer une auto- immunité envers les protéines BMP endogènes.
L’ emploi d’ Osigraft en association avec un produit synthétique pour le comblement de cavités osseuses peut provoquer un risque local accru d'inflammation, d'infection et de migration occasionnelle du matériel implanté et n'est donc pas recommandé.
Utilisation d'autres médicaments Veuillez dire à votre médecin si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance.
Grossesse et allaitement Osigraft ne doit pas être utilisé pendant la grossesse à moins que les bénéfices ne compensent les risques pour le fœ tus.
Les femmes en âge de procréer doivent informer leur chirurgien de l’ éventualité d’ une grossesse avant le traitement avec Osigraft.
Les femmes en âge de procréer doivent être invitées à utiliser un moyen de contraception efficace pendant au moins 12 mois après le traitement.
N’ allaitez pas votre enfant pendant le traitement avec Osigraft.
Dans les études animales, l’ excrétion des anticorps anti-OP-1 de classe IgG dans le lait a été démontrée.
L’ IgG humaine étant secrétée dans le lait maternel, et la nocivité potentielle en étant inconnue pour le nourrisson, l’ allaitement doit être proscrit pendant le traitement avec Osigraft.
Si vous allaitez, vous ne devez prendre Osigraft que si votre médecin traitant juge que les avantages l’ emportent sur les risques.
Conduite de véhicules et utilisation de machines Sans objet.
Informations importantes concernant certains composants de Osigraft
3.
COMMENT UTILISER OSIGRAFT
Le traitement ne nécessite qu’ une seule intervention chirurgicale.
Selon les dimensions de la lésion (écartement de la fracture osseuse), plusieurs flacons de 1 g d’ Osigraft peuvent être nécessaires.
La dose maximale humaine ne doit pas dépasser 2 flacons (2 g) étant donné que l’ efficacité dans le traitement de fractures non consolidées avec lacunes nécessitant des doses plus élevées n’ a pas été établie.
Osigraft est administré par votre médecin au cours de l’ intervention chirurgicale.
Elle est mise directement en place sur le site de la lésion (blessure) en contact avec la surface osseuse préparée.
Les tissus mous environnants (muscle et peau) sont alors refermés autour de l’ implant.
Mode d’ administration:
Vous serez endormi durant cette intervention.
Les instructions suivantes d’ utilisation d’ Osigraft sont destinées à votre médecin.
1.
À l’ aide d’ une technique aseptique, retirer le flacon de son emballage.
2.
Soulever l’ opercule plastique rabattable et retirer le sertissage du flacon.
Manipuler le sertissage avec précaution.
Les bords du sertissage sont tranchants et peuvent couper ou endommager les gants.
3.
Aligner le pouce sur l’ échancrure interne du bouchon et soulever le bord du bouchon.
Une fois que le vide n’ est plus assuré, retirer le bouchon du flacon tout en maintenant le flacon droit afin d’ éviter toute perte de produit.
Ne pas introduire d’ aiguille au travers du bouchon.
La ponction du bouchon par une aiguille risque d’ entraîner la contamination d’ Osigraft par des particules du matériau de fabrication du bouchon.
4.
Reconstituer Osigraft avant utilisation à l’ aide de 2 à 3 ml de solution stérile de chlorure de sodium à 9 mg/ ml pour injection (0,9% p/ v).
Une fois l’ implant préparé, il doit être utilisé immédiatement.
Une fois reconstitué, Osigraft a la consistance du sable humide, ce qui en facilite l’ implantation et la mise en place sur le site osseux lésé.
L‘ Osigraft reconstitué non utilisé doit être éliminé comme tout déchet chirurgical conformément aux réglementations locales.
5.
Débrider les tissus fibreux, nécrotiques ou sclérotiques et décortiquer de manière appropriée l’ os, de façon à ce que l’ Osigraft reconstitué soit en contact direct avec l’ os qui saigne et le tissu osseux viable.
6.
Assurer une hémostase adéquate pour que le matériau ne soit pas délogé du site opératoire.
Au besoin, irriguer avant d’ implanter Osigraft.
Si possible, accomplir les gestes chirurgicaux sur le site avant l’ implantation du produit.
7.
Appliquer Osigraft sur le site tissulaire osseux préparé à l’ aide d’ un instrument stérile tel que spatule ou curette.
La quantité d’ Osigraft utilisé doit correspondre aux dimensions de la lésion osseuse.
8.
Ne pas aspirer ou irriguer directement dans le site de l’ implant, car des particules d’ Osigraft risqueraient d’ être enlevées.
Au besoin, retirez l’ excès de liquide en aspirant à côté du site de l’ implant ou en absorbant soigneusement la zone avec une éponge stérile.
20 9.
Refermer les tissus mous autour de la lésion contenant l’ Osigraft à l’ aide d’ un matériel de suture électif.
La fermeture est essentielle pour le maintien de l’ implant dans la zone de la lésion.
10.
Après la fermeture des tissus mous autour de la lésion, irriguer le champ, si nécessaire, pour évacuer le produit qui se serait délogé pendant la fermeture des tissus mous.
11.
Ne pas poser de drain sur le site de l’ implant.
Au besoin, poser un drain par voie sous-cutanée.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Osigraft est susceptible d'avoir des effets indésirables, bien que tous n’ y soient pas sujets.
Osigraft est implanté au cours d’ une intervention chirurgicale.
Les effets indésirables qui se manifestent après une telle intervention et qui ne sont pas spécifiquement associés au produit peuvent inclure une infection de la plaie, une ostéomyélite (infection de l’ os), des complications du support mécanique (tel que la tige ou plaque métallique utilisée pour la stabilisation), des saignements sur le site de la blessure, la non-guérison de la blessure, des nausées, de la fièvre et des douleurs.
L’ incidence de ces effets au cours d’ études cliniques a été supérieure à 10%.
L’ incidence de l’ ostéomyélite (infection de l’ os) était statistiquement supérieure dans le groupe avec autogreffe.
Lors d’ études cliniques, les effets indésirables suivants ont été rapportés en relation avec Osigraft: décoloration du site de la blessure, érythème (rougeur de la peau), sensibilité, et gonflement du site recouvrant l’ implant et ossification hétérotopique/ myosite ossifiante (formation de tissu osseux en dehors de la région de la fracture).
Aucun de ces effets n’ a été classé comme sérieux.
Si l’ un des effets indésirables devient sérieux, ou si vous remarquez un effet indésirable non mentionné dans cette notice, veuillez en informer votre médecin.
5.
COMMENT CONSERVER OSIGRAFT
Tenir hors de la portée et de la vue des enfants.
A conserver au réfrigérateur (entre 2°C et 8°C) A conserver dans l’ emballage extérieur
Tout produit non utilisé ou résidu doit être éliminé conformément aux réglementations locales.
Ne pas utiliser Osigraft après la date de péremption mentionnée sur l’ étiquette.
La date de péremption fait référence au dernier jour du mois.
6.
INFORMATIONS SUPPLEMENTAIRES
L’ autre composant est un collagène bovin lyophilisé (1 g de poudre par flacon).
Qu’ est ce qu’ Osigraft et le contenu de l’ emballage extérieur
21 Osigraft est fourni sous forme de poudre de couleur blanc à blanc cassé conditionnée dans un flacon de verre orangé (boîte unitaire) à l’ intérieur d’ une plaquette blister thermoformée, composée d’ un plateau en plastique et d’ un couvercle, dans un carton.
Titulaire de l’ Autorisation de mise sur le marché et fabricant Howmedica International S. de R.
L.
Division of Stryker Corporation Raheen Business Park Limerick Irelande
Tél. +353-61-498200 Fax +353-61-498247
La dernière date à laquelle cette notice a été approuvée est le MM/ AAAA
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ agence européenne du médicament (EMEA) http: / /www. emea. europa. eu
22
European Medicines Agency
EMEA/ H/ C/ 561
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
OSSEOR
Résumé EPAR à l’ intention du public
Le présent document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre maladie ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce qu’ OSSEOR?
OSSEOR est un médicament contenant le principe actif ranélate de strontium.
Il est disponible en sachets de 2 g contenant des granulés jaunes, qui sont mis en suspension en une suspension buvable.
Dans quel cas OSSEOR est -il utilisé?
OSSEOR est indiqué pour le traitement de l’ ostéoporose (maladie qui fragilise les os) chez la femme postménopausée afin de réduire le risque de fractures vertébrales et de la hanche.
Le médicament peut uniquement être obtenu sur ordonnance.
Comment OSSEOR est -il utilisé?
OSSEOR est administré à raison d’ un sachet par jour.
Le contenu du sachet doit être mis en suspension dans un verre d’ eau et bu immédiatement après sa préparation.
OSSEOR doit être pris au moins deux heures après un repas, la consommation de lait, de produits laitiers ou de suppléments en calcium, de préférence au moment du coucher.
OSSEOR est prévu pour une administration au long cours.
Les patientes doivent prendre des suppléments en calcium ou en vitamine D si leurs apports alimentaires sont insuffisants.
Comment OSSEOR fonctionne -t-il?
L’ ostéoporose apparaît lorsque la croissance d’ os nouveau est insuffisante pour remplacer l’ os naturellement dégradé.
Progressivement, les os s’ affinent et se fragilisent et risquent de se casser (fracture).
L’ ostéoporose est plus fréquente chez la femme après la ménopause, lorsque les taux de l’ hormone féminine œ strogène baissent.
Le principe actif d’ OSSEOR, le ranélate de strontium, agit sur la structure osseuse.
Une fois dans l’ intestin, le ranélate de strontium libère du strontium, qui est une substance similaire au calcium et qui, comme le calcium, est absorbée par les os.
Le mécanisme d’ action du strontium n’ a pas encore été totalement élucidé, mais on sait qu’ il stimule la formation osseuse et réduit la dégradation osseuse.
Quelles études ont été menées sur OSSEOR?
OSSEOR a été étudié dans deux grandes études cliniques incluant 7 000 femmes âgées postménopausées.
Près d’ un quart des patientes avait plus de 80 ans.
La première étude comprenait 1 649 femmes atteintes d’ ostéoporose ayant déjà eu des fractures vertébrales et la seconde plus de 5 000 femmes dont l’ ostéoporose concernait la région de la hanche au niveau du fémur.
Dans les deux études, les effets d’ OSSEOR ont été comparés à ceux d’ un placebo (traitement fictif).
La principale mesure d’ efficacité était la proportion de patientes ayant développé en trois ans une nouvelle fracture 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged vertébrale dans la première étude ou une nouvelle fracture périphérique (ailleurs que dans la colonne vertébrale) ostéoporotique dans la seconde étude.
Dans la première étude, OSSEOR a été plus efficace que le placebo pour réduire le risque de nouvelles fractures vertébrales.
Le risque a été réduit de 41% sur trois ans, 21% des 719 femmes traitées par OSSEOR ayant développé une nouvelle fracture vertébrale contre 33% des 723 femmes traitées par placebo.
Globalement, les résultats de la seconde étude seuls étaient insuffisants pour démontrer le bénéfice d’ OSSEOR dans la prévention des fractures périphériques.
En tenant compte uniquement des femmes de 74 ans et plus, dont les fémurs sont particulièrement fragiles, les résultats semblent indiquer une baisse du risque de fracture de la hanche avec OSSEOR.
En regroupant les résultats des deux études, le nombre de femmes ayant développé des fractures périphériques ostéoporotiques de tout emplacement (y compris la hanche) était plus faible dans le groupe OSSEOR que dans le groupe placebo (331 sur 3 295 avec OSSEOR, contre 389 sur 3 256 pour le placebo).
Ces résultats indiquent une baisse du risque de fracture.
Quels sont les risques associés à OSSEOR?
Les effets indésirables les plus courants (observés chez 1 à 10 patientes sur 100) sont les céphalées, les nausées (mal au cœ ur), la diarrhée, les pertes fécales, la dermatite (réactions cutanées) et l’ eczéma (éruption cutanée squameuse).
Pour une description complète des effets indésirables observés sous OSSEOR, veuillez vous reporter à la notice.
OSSEOR ne doit pas être utilisé chez les personnes pouvant présenter une hypersensibilité (allergie) au ranélate de strontium ou à l’ un des autres ingrédients.
Pourquoi OSSEOR a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que le profil bénéfice/ risque d’ OSSEOR était favorable pour le traitement de l’ ostéoporose postménopausique pour réduire le risque de fractures vertébrales et de la hanche.
Le comité a recommandé l’ octroi de l’ autorisation de mise sur le marché pour OSSEOR.
Autres informations relatives à OSSEOR:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne à LES LABORATORIES SERVIER pour OSSEOR le 21 septembre 2004.
L’ EPAR complet est disponible à l’ adresse suivante: ici.
09-2007.
©EMEA 2007
2/ 2
Numéro UE
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
Conditionnement
Taille de l’ emballage
EU/ 1/ 04/ 287/ 001
Osseor
2g
granules pour suspension orale
voie orale
sachet (papier/ PE/ alu)
7 sachets
EU/ 1/ 04/ 287/ 002
Osseor
2g
granules pour suspension orale
voie orale
sachet (papier/ PE/ alu)
14 sachets
EU/ 1/ 04/ 287/ 003
Osseor
2g
granules pour suspension orale
voie orale
sachet (papier/ PE/ alu)
28 sachets
EU/ 1/ 04/ 287/ 004
Osseor
2g
granules pour suspension orale
voie orale
sachet (papier/ PE/ alu)
56 sachets
EU/ 1/ 04/ 287/ 005
Osseor
2g
granules pour suspension orale
voie orale
sachet (papier/ PE/ alu)
84 sachets
EU/ 1/ 04/ 287/ 006
Osseor
2g
granules pour suspension orale
voie orale
sachet (papier/ PE/ alu)
100 sachets
1/ 1
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
OSSEOR 2 g granulés pour suspension buvable
Chaque sachet contient 2 g de ranélate de strontium.
Excipient: contient aussi 20 mg d’ aspartame (E951).
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Granulés jaunes.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement de l’ ostéoporose post-ménopausique.
OSSEOR réduit le risque de fractures vertébrales et de la hanche (voir rubrique 5.1).
La dose quotidienne recommandée est d’ un sachet de 2 g en une seule prise par voie orale.
En raison de la nature de la pathologie concernée, le ranélate de strontium est destiné à être utilisé de façon chronique.
OSSEOR doit être administré à distance des repas du fait de la diminution de l’ absorption du ranélate de strontium par les aliments, le lait et ses produits dérivés.
Par ailleurs, étant donnée sa lente absorption, OSSEOR doit être pris au moment du coucher et de préférence au moins deux heures après le dîner (voir rubriques 4.5 et 5.2).
Les granulés contenus dans le sachet doivent être mis en suspension dans un verre d’ eau.
Bien que des études d’ utilisation aient montré la stabilité de la suspension de ranélate de strontium pendant 24 heures, celle -ci doit être bue immédiatement après sa préparation.
Les patientes traitées par ranélate de strontium doivent être supplémentées en calcium et en vitamine D si leurs apports alimentaires sont insuffisants.
Utilisation chez le sujet âgé L’ efficacité et la sécurité d’ emploi du ranélate de strontium ont été établies après la ménopause, chez des femmes atteintes d’ ostéoporose appartenant à une large tranche d’ âge (jusqu’ à 100 ans à l’ inclusion).
Aucune modification de posologie n’ est nécessaire chez les patientes âgées.
Utilisation en cas d’ insuffisance rénale Aucune modification de posologie n’ est nécessaire chez les patientes atteintes d’ insuffisance rénale légère à modérée (clairance de la créatinine comprise entre 30-70 ml/ min) (voir rubrique 5.2).
Le traitement par ranélate de strontium est déconseillé chez les patientes atteintes d’ insuffisance rénale sévère (clairance de la créatinine inférieure à 30 ml/ min) (voir rubriques 4.4 et 5.2).
2 Utilisation en cas d’ insuffisance hépatique Le ranélate de strontium n’ étant pas métabolisé, aucune modification de posologie n’ est nécessaire chez les patientes atteinte d’ insuffisance hépatique.
Utilisation chez l’ enfant et l’ adolescent Ce médicament ne doit pas être utilisé chez l’ enfant et l’ adolescent en raison de l’ absence de données concernant la sécurité et l’ efficacité.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
4.4 Mises en garde spéciales et précautions d' emploi
En l’ absence de données de sécurité osseuse chez les patientes atteintes d’ insuffisance rénale sévère traités par ranélate de strontium, OSSEOR est déconseillé chez les patientes ayant une clairance de la créatinine inférieure à 30 ml/ min (voir rubrique 5.2).
Comme le veut la pratique médicale courante, un suivi périodique de la fonction rénale est recommandé chez les patientes atteintes d’ insuffisance rénale chronique.
La poursuite du traitement par OSSEOR chez les patientes développant une insuffisance rénale sévère sera évaluée au cas par cas.
Dans les études de phase III contrôlées versus placebo, le traitement par ranélate de strontium a été associé à une augmentation de l’ incidence annuelle des événements veineux thromboemboliques (EVT), incluant les embolies pulmonaires (voir rubrique 4.8).
La cause de cette augmentation demeure inconnue.
OSSEOR doit être utilisé avec précaution chez les patientes à risque accru d’ EVT, y compris les patientes ayant des antécédents d’ EVT.
Lors du traitement de patientes à risque, ou développant des risques d’ EVT, une attention particulière sera portée à l’ apparition de signes et symptômes éventuels d’ EVT et des mesures préventives adéquates devront être prises.
Le strontium interfère avec les méthodes colorimétriques de dosage du calcium sanguin et urinaire.
Par conséquent, en pratique médicale, des méthodes de dosage faisant appel à la spectrophotométrie d’ émission atomique à plasma couplé induit ou à la spectrophotométrie d’ absorption atomique doivent être utilisées afin d’ assurer une détermination exacte des taux de calcium sanguin et urinaire.
OSSEOR contient de l’ aspartam, pouvant être nocif pour les patientes atteintes de phénylcétonurie.
Le traitement par OSSEOR doit être interrompu en cas de réaction allergique sérieuse.
Des cas graves de syndrome d’ hypersensibilité dont des syndromes DRESS (Drug Rash with Eosinophilia and Systemic Symptoms), parfois d’ évolution fatale, ont été rapportés sous OSSEOR (voir rubrique 4.8).
Les manifestations cliniques du syndrome DRESS se caractérisent par la survenue d’ une éruption cutanée, de fièvre, d’ une hyperéosinophilie, associées à des atteintes systémiques (par exemple: adénopathie, hépatite, néphropathie interstitielle, pneumopathie interstitielle).
Le délai d’ apparition est généralement de 3 à 6 semaines et l’ évolution est favorable dans la plupart des cas à l’ arrêt de OSSEOR et après instauration d’ un traitement par corticostéroïdes.
Le rétablissement peut être lent et des épisodes récurrents du syndrome ont été rapportés dans quelques cas après arrêt du traitement par corticoïdes.
En cas de survenue d’ une éruption cutanée, les patientes doivent être informées de la nécessité d’ arrêter immédiatement et définitivement OSSEOR et de consulter un médecin.
Les patientes ayant arrêté leur traitement, en raison d’ une réaction d’ hypersensibilité, ne doivent pas reprendre OSSEOR.
4.5 Interactions avec d'autres médicaments et autres formes d' interactions
Les aliments, le lait et ses produits dérivés et les médicaments contenant du calcium peuvent réduire la biodisponibilité du ranélate de strontium d’ environ 60 à 70%.
Par conséquent, l’ administration de OSSEOR et de ces produits doit être distante d’ au moins deux heures (voir rubrique 5.2).
3 Une étude clinique d’ interaction in vivo a montré que l’ administration d’ hydroxydes d’ aluminium et de magnésium, qu’ elle soit simultanée ou faite deux heures avant la prise de ranélate de strontium, provoque une légère diminution de l’ absorption du ranélate de strontium (diminution de 20 à 25% de l’ ASC), alors que l’ absorption n’ est pratiquement pas modifiée lorsque les antiacides sont donnés deux heures après la prise de ranélate de strontium.
Il est donc préférable de prendre les antiacides au moins deux heures après OSSEOR.
Cependant, lorsque ce schéma posologique est impossible, en raison de l’ administration recommandée de OSSEOR au moment du coucher, une prise concomitante reste acceptable.
Dans la mesure où les cations divalents peuvent former des complexes avec les tétracyclines et les quinolones orales au niveau gastro-intestinal et ainsi réduire leur absorption, l’ administration simultanée du ranélate de strontium avec ce type de médicaments n’ est pas recommandée.
Par mesure de précaution, le traitement par OSSEOR devra être suspendu lors de la prise par voie orale de tétracyclines ou de quinolones.
Aucune interaction n’ a été mise en évidence avec la supplémentation orale en vitamine D.
Au cours des études cliniques, aucun signe d’ interaction clinique ou d’ augmentation notable des taux de strontium sanguin n’ ont été mis en évidence avec les médicaments susceptibles d’ être couramment prescrits dans la population cible avec OSSEOR.
Ces médicaments comprenaient: des anti- inflammatoires non stéroïdiens (incluant l’ acide acétylsalicylique), des anilides (comme le paracétamol), des anti-H2 et des inhibiteurs de la pompe à protons, des diurétiques, de la digoxine et des hétérosides cardiotoniques, des dérivés nitrés organiques et autres vasodilatateurs à visée cardiaque, des inhibiteurs calciques, des bêtabloquants, des IEC, des antagonistes de l’ angiotensine II, des agonistes bêta-2 adrénergiques sélectifs, des anticoagulants oraux, des anti-agrégants plaquettaires, des statines, des fibrates et des benzodiazépines.
4.6 Grossesse et allaitement
OSSEOR est uniquement réservée au traitement de la femme après la ménopause.
Il n'existe pas de données adéquates sur l’ administration du ranélate de strontium chez la femme enceinte.
A doses élevées, les études chez l’ animal ont montré des effets réversibles sur les os de la progéniture de rates et de lapines traitées pendant la gestation (voir rubrique 5.3).
Si OSSEOR est utilisé par inadvertance pendant une grossesse, il doit être arrêté.
Le strontium est excrété dans le lait.
Le ranélate de strontium ne doit pas être administré chez la femme qui allaite.
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Le ranélate de strontium n’ a aucun ou qu’ un effet négligeable, sur l’ aptitude à conduire des véhicules et à utiliser des machines.
4.8 Effets indésirables
OSSEOR a été étudié dans des essais cliniques incluant près de 8000 patientes.
La sécurité d’ emploi à long terme a été évaluée dans les études de phase III chez des femmes ménopausées ostéoporotiques, traitées jusqu’ à 60 mois soit par 2 g/ jour de ranélate de strontium (n = 3 352) soit par placebo (n = 3317).
L’ âge moyen à l’ inclusion était de 75 ans et 23% des patientes recrutées avaient entre 80 et 100 ans.
L’ incidence globale des évènements indésirables avec le ranélate de strontium n’ a pas été différente de celle du placebo et ces évènements ont été généralement légers et transitoires.
Les plus fréquents de ces évènements indésirables ont été des nausées et diarrhées, habituellement rapportées en début de traitement sans différence notable par la suite entre les deux groupes.
L’ interruption du traitement a été
4 principalement due aux nausées (1,3% et 2,2% respectivement pour les groupes placebo et ranélate de strontium).
Les effets indésirables considérés comme possiblement liés au traitement par ranélate de strontium, lors des études de phase III, sont listés ci-dessous selon la convention suivante (fréquences versus placebo): très fréquent (> 1/ 10); fréquent (> 1/ 100, < 1/ 10); peu fréquent (> 1/1 000, < 1/ 100); rare (> 1/10 000, < 1/ 1 000), très rare (< 1/ 10 000).
2,7%).
0,2%).
1,4%).
Aucune différence dans la nature des évènements indésirables n’ a été observée entre les groupes traités et ce, que les patientes soient âgées de plus ou de moins de 80 ans à l’ inclusion.
Lors des études de phase III, l’ incidence annuelle d’ EVT observée sur 5 ans a été d’ approximativement 0,7% avec un risque relatif de 1,4 (IC 95% = [1,0; 2,0]) chez les patientes traitées par ranélate de strontium par rapport au placebo (voir rubrique 4.4).
0,1%).
Paramètres biologiques Des augmentations transitoires de l’ activité de la créatine kinase (fraction musculo-squelettique) (> 3 fois la limite supérieure de la normale) ont été rapportées respectivement chez 1,4% et 0,6% des patientes dans les groupes ranélate de strontium et placebo.
Dans la plupart des cas, ces valeurs se sont normalisées spontanément sans modification du traitement.
Les événements suivants ont été rapportés depuis la commercialisation:
Fréquence inconnue: vomissements, douleurs abdominales, irritations de la muqueuse buccale incluant stomatite et/ ou ulcération buccale.
Affections de la peau et du tissus sous-cutané:
Fréquence inconnue: réactions d’ hypersensibilité cutanée dont rash, prurit, urticaire, angio-oedeme, syndrome de Stevens-Johnson; cas de syndrome DRESS (Drug Rash with Eosinophilia and Systemic Symptoms) (voir rubrique 4.4).
Affections musculo-squelettiques et systémiques Fréquence inconnue: douleurs musculo-squelettiques incluant spasmes musculaires, myalgies, douleurs osseuses, arthralgies et douleurs des extrémités.
Troubles généraux et anomalies au site d’ administration Fréquence inconnue: œ dème périphérique.
Affections psychiatriques Fréquence inconnue; état confusionnel.
4.9 Surdosage
Une bonne tolérance a été observée lors d’ une étude clinique évaluant l’ administration répétée de 4 g de ranélate de strontium par jour pendant 25 jours chez des femmes ménopausées en bonne santé.
L’ administration de doses uniques allant jusqu’ à 11 g chez des hommes jeunes volontaires sains n’ a pas entraîné de symptômes particuliers.
5 Aucun évènement cliniquement pertinent n’ a été relevé suite à des épisodes de surdosage lors des essais cliniques (jusqu’ à 4 g par jour pendant une durée maximale de 147 jours).
L’ administration de lait ou d’ antiacides peut être utile afin de réduire l’ absorption du médicament.
En cas de surdosage important, il peut être envisagé de provoquer des vomissements afin d’ éliminer le médicament non absorbé.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Code ATC:
M05BX03
In vitro, le ranélate de strontium:
- augmente la formation osseuse dans les cultures de tissus osseux ainsi que la réplication des
précurseurs ostéoblastiques et la synthèse de collagène dans les cultures de cellules osseuses;
- diminue la résorption osseuse en diminuant la différenciation des ostéoclastes et leur activité de
résorption.
Il rééquilibre ainsi le métabolisme osseux en faveur de la formation.
L’ activité du ranélate de strontium a été étudiée sur plusieurs modèles non cliniques.
En particulier, chez les rats, le ranélate de strontium augmente la masse osseuse trabéculaire, le nombre et l’ épaisseur des travées; ceci a pour conséquence une amélioration de la solidité de l’ os.
Dans le tissu osseux que ce soit chez l’ animal ou chez l’ Homme, le strontium est principalement adsorbé à la surface du cristal osseux et ne se substitue que faiblement au calcium dans le cristal d’ apatite de l’ os nouvellement formé.
Le ranélate de strontium ne modifie pas les caractéristiques du cristal osseux.
Des biopsies osseuses de la crête iliaque, obtenues lors d’ études de phase III, après des durées de traitement allant jusqu’ à 60 mois à raison de 2 g/ jour de ranélate de strontium, n’ ont montré aucun effet délétère sur la qualité osseuse ou sur sa minéralisation.
Les effets combinés de la distribution osseuse du strontium (voir rubrique 5.2) et de l’ augmentation de l’ absorption des rayons X avec le strontium par rapport au calcium, conduisent à une amplification de la mesure de la densité minérale osseuse (DMO) par absorptiométrie biphotonique à rayons X (DXA).
Les données disponibles indiquent que ces facteurs représentent approximativement 50% de la variation de la DMO mesurée sur 3 ans de traitement par OSSEOR à 2 g/ jour.
Ceci doit être pris en compte lors de l’ interprétation des variations de la DMO pendant le traitement par OSSEOR.
Dans les études de phase III qui ont démontré l’ efficacité anti-fracturaire du traitement par OSSEOR, la mesure moyenne de la DMO a augmenté d’ environ 4% par an au rachis lombaire et de 2% par an au col fémoral par rapport à la valeur initiale, atteignant respectivement, en fonction de l’ étude, 13 à 15% et 5 à 6% après 3 ans de traitement.
Dans les études de phase III, comparativement au placebo, les marqueurs biochimiques de la formation osseuse (phosphatases alcalines osseuses et propeptide C-terminal du procollagène de type I) ont augmenté et ceux de la résorption osseuse (C-télopeptides sériques et N-télopeptides urinaires) ont diminué, à partir du troisième mois et jusqu’ à 3 ans de traitement.
Secondairement aux effets pharmacologiques du ranélate de strontium et sans qu’ aucune conséquence clinique n’ ait été notée, de légères diminutions des taux sériques de calcium et de parathormone (PTH) ainsi que des augmentations des concentrations sanguines de phosphore et de l’ activité totale des phosphatases alcalines, ont été observées.
Un certain nombre de facteurs
6 de risque sont associés à l’ ostéoporose post-ménopausique tels que: une faible masse osseuse, une faible densité minérale osseuse, une ménopause précoce, des antécédents de tabagisme et des antécédents familiaux d’ ostéoporose.
Les conséquences cliniques de l’ ostéoporose sont les fractures.
Le risque de fractures est augmenté avec le nombre de facteurs de risque.
Traitement de l’ ostéoporose post-ménopausique:
Le programme d’ évaluation de l’ efficacité anti-fracturaire de OSSEOR comportait deux études de phase III contrôlées versus placebo: l’ étude SOTI et l’ étude TROPOS.
L’ étude SOTI a inclus 1649 femmes ménopausées ayant une ostéoporose avérée (faible DMO lombaire et antécédent de fracture vertébrale) et âgées en moyenne de 70 ans.
L’ étude TROPOS a inclus 5091 femmes ménopausées ostéoporotiques (faible DMO au niveau du col du fémur et antécédent de fracture pour plus de la moitié d’ entre elles) et âgées en moyenne de 77 ans.
Au total, SOTI et TROPOS ont enrôlé 1556 patientes âgées de plus de 80 ans à l’ inclusion (23,1% de la population étudiée).
En plus de leur traitement (2 g/ jour de ranélate de strontium ou placebo), les patientes ont reçu tout au long des deux études une supplémentation adaptée en calcium et en vitamine D.
Dans l’ étude SOTI, OSSEOR a réduit sur 3 ans le risque relatif de nouvelle fracture vertébrale de 41% (tableau 1).
L’ effet a été significatif dès la première année.
Des bénéfices comparables ont été démontrés chez les femmes qui avaient des fractures multiples à l'inclusion.
Le risque relatif de fractures vertébrales cliniques (définies comme des fractures associées à des douleurs dorsales et/ ou à une diminution de la taille d’ au moins 1 cm) a été réduit de 38%.
OSSEOR a aussi diminué le nombre de patientes ayant perdu au moins 1 cm sur leur stature comparativement au placebo.
L’ évaluation de la qualité de vie a montré le bénéfice de OSSEOR par rapport au placebo tant sur l’ échelle spécifique QUALIOST que sur le score de perception de santé générale de l’ échelle générique SF-36.
L’ efficacité de OSSEOR à réduire le risque de nouvelle fracture vertébrale a été confirmée dans l’ étude TROPOS, y compris pour les patientes atteintes d’ ostéoporose n’ ayant pas de fracture prévalente.
Tableau 1:
Incidence de patientes avec fracture vertébrale, et réduction du risque relatif de fracture
Placebo
OSSEOR
Réduction du Risque Relatif vs. placebo (IC95%), p
SOTI
N=723
N=719
Nouvelle
fracture vertébrale sur 3 ans
32,8%
20,9%
41% (27-52), p < 0,001
Nouvelle
fracture vertébrale
11,8%
6,1%
49% (26-64), p < 0,001
la 1ère année Nouvelle fracture vertébrale clinique sur 3 ans
17,4%
11,3%
38% (17-53), p < 0,001
TROPOS
N=1823
N=1817
fracture vertébrale sur 3 ans
20,0%
12,5%
39% (27-49), p < 0,001
Chez les patientes âgées de plus de 80 ans à l’ inclusion, une analyse des études SOTI et TROPOS combinées a montré que OSSEOR réduit le risque relatif de survenue de nouvelles fractures vertébrales de 32% après 3 ans de traitement (incidence de 19,1% avec le ranélate de strontium contre 26,5% avec le placebo).
Dans une analyse a posteriori chez des patientes issues des études SOTI et TROPOS combinées, patientes ayant des DMO initiales lombaire et / ou du col fémoral correspondant à des valeurs ostéopéniques et n’ ayant pas de fracture prévalente mais au moins un facteur additionnel de risque de fracture (N = 176), OSSEOR a réduit le risque de première fracture vertébrale de 72% après 3 ans (incidence des fractures vertébrales de 3,6% avec le ranélate de strontium contre 12,0% avec le placebo).
40% de la population de l’ étude TROPOS)].
Dans ce groupe, après 3 ans de traitement, OSSEOR a réduit le risque de fracture de hanche de 36% par rapport au placebo (tableau 2).
Tableau 2:
Incidence de patientes avec fracture de hanche, et réduction du risque relatif de fracture de hanche, chez les patientes ayant une DMO ≤ 2,4 DS (NHANES III) et un âge ≥ 74 ans
Placebo
OSSEOR
Réduction du risque relatif vs. placebo (IC95%), p
TROPOS
N = 995
N = 982
de hanche sur 3 ans
6,4%
4,3%
36% (0-59), p = 0,046
5.2 Propriétés pharmacocinétiques
Le ranélate de strontium est composé de 2 atomes de strontium stable et d’ une molécule d’ acide ranélique, la partie organique permettant le meilleur compromis en termes de poids moléculaire, de pharmacocinétique et d’ acceptabilité du médicament.
Les propriétés pharmacocinétiques du strontium et de l’ acide ranélique ont été évaluées chez des volontaires sains, hommes jeunes et femmes ménopausées, ainsi qu’ au cours de l’ exposition chronique de femmes ménopausées ostéoporotiques incluant des femmes âgées.
Etant donné sa forte polarité, l’ absorption, la distribution et la liaison aux protéines plasmatiques de l’ acide ranélique sont faibles.
Il n’ y a pas d’ accumulation de l’ acide ranélique et aucun métabolisme n’ a été mis en évidence chez l’ animal ou chez l’ homme.
L’ acide ranélique absorbé est rapidement éliminé sous forme inchangée par le rein.
Absorption La biodisponibilité absolue du strontium est d’ environ 25% (de 19 à 27%) après une administration orale de 2 g de ranélate de strontium.
Les concentrations plasmatiques maximales sont atteintes en 3 à 5 heures après l’ administration d’ une dose unique de 2 g.
L’ état d’ équilibre est atteint après 2 semaines de traitement.
La prise de ranélate de strontium avec du calcium ou des aliments réduit la biodisponibilité du strontium d’ environ 60 à 70%, comparativement à une administration 3 heures après un repas.
En raison de l’ absorption relativement lente du strontium, la prise d’ aliments et de calcium doit être évitée avant et juste après l’ administration de OSSEOR.
La supplémentation orale en vitamine D n’ a pas d’ effet sur l’ exposition au strontium.
Distribution Le strontium a un volume de distribution d’ environ 1 l/ kg.
La liaison du strontium aux protéines plasmatiques humaines est faible (25%) et le strontium possède une forte affinité pour le tissu osseux.
La mesure de la concentration en strontium dans des biopsies de la crête iliaque chez des patientes traitées jusqu’ à 60 mois à raison de 2 g de ranélate de strontium par jour semble indiquer que les concentrations osseuses atteignent un plateau après environ 3 ans de traitement.
Aucune donnée sur la cinétique de l’ élimination osseuse du strontium n’ est disponible chez le patient après arrêt du traitement.
Biotransformation Etant un cation divalent, le strontium n’ est pas métabolisé.
Le ranélate de strontium n’ inhibe pas les enzymes du cytochrome P450.
Elimination L’ élimination du strontium est temps- et dose-indépendante.
La demi-vie effective du strontium est d’ environ 60 heures.
L’ excrétion du strontium se fait par voie rénale et gastro-intestinale.
Sa clairance plasmatique est d’ environ 12 ml/ min (CV 22%) et sa clairance rénale d’ environ 7 ml/ min (CV 28%).
8 Données pharmacocinétiques dans des conditions cliniques particulières
Sujet âgé Des données de pharmacocinétique de population n’ ont pas montré de relation entre l’ âge et la clairance apparente du strontium dans la population cible.
Insuffisant rénal Chez les patientes atteintes d’ insuffisance rénale légère à modérée (clairance de la créatinine comprise entre 30 et 70 ml/ min), la clairance du strontium diminue comme celle de la créatinine (diminution d’ environ 30% lorsque la clairance de la créatinine est comprise entre 30 et 70 ml/ min), induisant ainsi une augmentation des taux plasmatiques de strontium.
Dans les études de phase III, 85% des patientes avaient une clairance de la créatinine entre 30 et 70 ml/ min et 6% inférieure à 30 ml/ min à l’ inclusion, et la clairance de la créatinine moyenne était d’ environ 50 ml/ min.
Ainsi, aucune modification de posologie n’ est nécessaire chez les patientes atteintes d’ insuffisance rénale légère à modérée Aucune donnée pharmacocinétique chez les patientes atteinte d’ insuffisance rénale sévère (clairance de la créatinine inférieure à 30 ml/ min) n’ est disponible.
Insuffisant hépatique Aucune donnée chez les patientes atteinte d’ insuffisance hépatique n’ est disponible.
En raison des propriétés pharmacocinétiques du strontium, aucun effet n’ est attendu.
5.3 Données de sécurité préclinique
Les données non cliniques issues des études conventionnelles de pharmacologie de sécurité, de génotoxicité et de carcinogenèse n’ ont pas révélé de risque particulier pour l’ homme.
L’ administration orale chronique de fortes doses de ranélate de strontium chez des rongeurs a induit des anomalies osseuses et dentaires, principalement des fractures spontanées et une minéralisation retardée.
Ces effets ont été rapportés avec des taux osseux de strontium 2 à 3 fois supérieurs à ceux observés dans les études cliniques à long terme et étaient réversibles à l’ arrêt du traitement.
Les études de toxicité de la reproduction chez le rat et le lapin ont montré des malformations osseuses et des dents (ex. os long courbés et côtes ondulées) chez les petits.
Chez le rat, les effets ont été réversibles 8 semaines après l’ arrêt du traitement.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Aspartam (E951), Maltodextrine, Mannitol (E421).
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
3 ans.
6.4 Précautions particulières de conservation
Pas de précautions particulières de conservation.
6.5 Nature et contenu de l’ emballage extérieur
9 Sachets en papier/ polyéthylène/ aluminium/ polyéthylène.
Tailles des boîtes Les boîtes contiennent 7, 14, 28, 56, 84, ou 100 sachets.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Pas d’ exigences particulières.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
LES LABORATOIRES SERVIER 22, rue Garnier 92200 Neuilly-sur-Seine France
8.
NUMERO(S) D'AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 04/ 287/ 001 EU/ 1/ 04/ 287/ 002 EU/ 1/ 04/ 287/ 003 EU/ 1/ 04/ 287/ 004 EU/ 1/ 04/ 287/ 005 EU/ 1/ 04/ 287/ 006
9.
AUTORISATION
21/ 09/ 2004
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
10 ANNEXE II
A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
11 A TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse du fabricant responsable de la libération des lots
Les Laboratoires Servier Industrie 905, route de Saran 45520 Gidy France
B CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale.
• CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
12 ANNEXE III
ETIQUETAGE ET NOTICE
13 A.
ETIQUETAGE
14 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
Carton extérieur
1.
DENOMINATION DU MEDICAMENT
OSSEOR 2 g granulés pour suspension buvable Ranélate de strontium
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque sachet contient 2 g de ranélate de strontium
3.
LISTE DES EXCIPIENTS
Contient aussi de l’ aspartam (E951)
4.
FORME PHARMACEUTIQUE ET CONTENU
Granulés pour suspension buvable 7 sachets
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale Lire la notice avant utilisation
15 6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Les Laboratoires Servier 22, rue Garnier 92200 Neuilly-sur-Seine France
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 04/ 287/ 001
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATION EN BRAILLE
OSSEOR 2 g
16 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
Carton extérieur
1.
DENOMINATION DU MEDICAMENT
OSSEOR 2 g granulés pour suspension buvable Ranélate de strontium
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque sachet contient 2 g de ranélate de strontium
3.
LISTE DES EXCIPIENTS
Contient aussi de l’ aspartam (E951)
4.
FORME PHARMACEUTIQUE ET CONTENU
Granulés pour suspension buvable 14 sachets
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale Lire la notice avant utilisation
17 6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Les Laboratoires Servier 22, rue Garnier 92200 Neuilly-sur-Seine France
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 04/ 287/ 002
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATION EN BRAILLE
OSSEOR 2 g
18 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
Carton extérieur
1.
DENOMINATION DU MÉDICAMENT
OSSEOR 2 g granulés pour suspension buvable.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque sachet contient 2 g de ranélate de strontium.
3.
LISTE DES EXCIPIENTS
Contient aussi de l’ aspartam (E951).
4.
FORME PHARMACEUTIQUE ET CONTENU
28 sachets.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale Lire la notice avant utilisation
19 6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MÉDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Les Laboratoires Servier 22, rue Garnier 92200 Neuilly-sur-Seine France
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 04/ 287/ 003
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATION EN BRAILLE
OSSEOR 2 g
20 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
Carton extérieur.
1.
DENOMINATION DU MEDICAMENT
OSSEOR 2 g granulés pour suspension buvable.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque sachet contient 2 g de ranélate de strontium.
3.
LISTE DES EXCIPIENTS
Contient aussi de l’ aspartam (E951).
4.
FORME PHARMACEUTIQUE ET CONTENU
56 sachets [84 sachets] [100 sachets]
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
21 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Les Laboratoires Servier 22, rue Garnier 92200 Neuilly-sur-Seine France
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 04/ 287/ 004 56 sachets EU/ 1/ 04/ 287/ 005 84 sachets EU/ 1/ 04/ 287/ 006 100 sachets
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATION EN BRAILLE
OSSEOR 2 g
22 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
Sachet.
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
OSSEOR 2 g granulés pour suspension buvable.
Ranélate de strontium.
Lire la notice avant utilisation.
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
2g
6.
AUTRES
23 B.
NOTICE
INFORMATION DE L’ UTILISATEUR
OSSEOR 2 g granulés pour suspension buvable Ranélate de strontium
Veuillez lire attentivement l’ intégralité de cette notice avant de prendre ce médicament:
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’ autres questions, si vous avez un doute, demandez plus d'informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu'un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu’ est -ce que OSSEOR et dans quel cas est -il utilisé, 2.
Quelles sont les informations à connaître avant de prendre OSSEOR, 3.
Comment prendre OSSEOR, 4.
Quels sont les effets indésirables éventuels, 5.
Comment conserver OSSEOR, 6.
Informations supplémentaires.
1.
QU'EST-CE QUE OSSEOR ET DANS QUEL CAS EST-IL UTILISE
OSSEOR est un médicament non-hormonal indiqué chez la femme après la ménopause, dans le traitement de l’ ostéoporose.
OSSEOR réduit le risque de fractures vertébrales et de la hanche.
L’ ostéoporose De façon continue, votre organisme détruit l’ ancien tissu osseux et en fabrique du nouveau.
Si vous êtes atteinte d’ ostéoporose, c’ est que votre organisme élimine plus de tissu osseux qu’ il n’ en fabrique, ce qui conduit progressivement à une perte osseuse et rend vos os plus fins et fragiles.
Cette situation est particulièrement fréquente chez la femme après la ménopause.
Beaucoup de personnes atteintes d’ ostéoporose ne présentent pas de symptômes, et il est possible que vous -même ne sachiez pas que vous en êtes atteinte.
Cependant, l’ ostéoporose augmente le risque de survenue de fractures osseuses, spécialement au niveau de la colonne vertébrale, de la hanche et du poignet.
Comment agit OSSEOR OSSEOR appartient au groupe des médicaments utilisés dans le traitement des maladies osseuses.
OSSEOR agit en réduisant la destruction osseuse et en stimulant la reconstruction de l’ os, il réduit ainsi le risque de fractures.
L’ os nouvellement formé est un os de qualité normale.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE OSSEOR
Ne prenez jamais OSSEOR:
- si vous êtes allergique (hypersensible) au ranélate de strontium ou à l'un des autres composants
contenus dans OSSEOR.
Faites attention avec OSSEOR:
Avant de prendre OSSEOR demandez à votre médecin:
- si vous avez une maladie rénale grave;
- si vous êtes traitée ou vous avez été traitée pour une phlébite;
25
Si vous avez arrêté le traitement en raison de réactions allergiques, cela doit être permanent et vous ne devez pas reprendre OSSEOR.
Prise d'autres médicaments:
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
Si vous prenez des médicaments contenant du calcium, attendez au moins 2 heures avant de prendre OSSEOR.
Si vous prenez des antiacides (médicaments pour soulager les brûlures d’ estomac), prenez les au moins 2 heures après OSSEOR.
Si cela n’ est pas possible, vous pouvez prendre les deux médicaments en même temps.
En cas de traitement oral par des tétracyclines ou des quinolones (deux types d’ antibiotiques), vous devez arrêter votre traitement par OSSEOR.
Vous pourrez reprendre OSSEOR après la fin du traitement par ces antibiotiques.
Si vous avez un doute, demandez à votre médecin ou pharmacien.
Aliments et boissons Les aliments, le lait et autres produits laitiers peuvent réduire l’ absorption du ranélate de strontium.
Il est conseillé de prendre OSSEOR en dehors des repas, de préférence au moment du coucher et au moins deux heures après la prise de nourriture, de produits laitiers ou de suppléments calciques.
Grossesse En raison de son indication, OSSEOR ne doit être utilisé que chez la femme après la ménopause.
Si vous prenez OSSEOR par accident pendant votre grossesse, arrêtez immédiatement et parlez -en à votre médecin.
Allaitement En raison de son indication, OSSEOR ne doit être utilisé que chez la femme après la ménopause.
Si vous prenez OSSEOR par accident pendant l’ allaitement, arrêtez immédiatement et parlez -en à votre médecin.
Conduite de véhicules et utilisation de machines:
OSSEOR ne devrait pas affecter votre aptitude à conduire des véhicules ou à utiliser des machines.
Informations importantes concernant certains composants de OSSEOR:
OSSEOR contient de l’ aspartam.
Si vous êtes atteinte de phénylcétonurie (maladie métabolique héréditaire rare) parlez -en à votre médecin avant de débuter votre traitement.
3.
COMMENT PRENDRE OSSEOR
Respectez toujours la posologie indiquée par votre médecin.
En cas de doute, consultez votre médecin ou votre pharmacien.
OSSEOR est utilisé par voie orale.
La dose habituelle est d’ un sachet de 2 g par jour.
Il est recommandé de prendre OSSEOR au moment du coucher.
Si vous le souhaitez, vous pouvez vous coucher immédiatement après avoir pris OSSEOR.
26 Mélangez les granulés contenus dans le sachet dans un verre d’ eau (voir les instructions ci-dessous).
OSSEOR peut interagir avec le lait et les produits laitiers, il est donc important que vous mélangiez OSSEOR uniquement avec de l’ eau pour être sûr qu’ il agisse correctement.
Videz le sachet de granulés dans un verre;
Ajoutez de l’ eau;
Agitez afin de mélanger les granulés dans l’ eau.
Boire immédiatement.
Si vous ne buvez pas le médicament tout de suite, agitez -le à nouveau avant de le boire.
Vous ne devez pas laisser votre médicament plus de 24 heures avant de le boire.
Votre médecin peut vous prescrire une supplémentation en calcium et en vitamine D en complément de OSSEOR.
Ne prenez pas la supplémentation calcique au moment du coucher, en même temps que OSSEOR.
Votre médecin vous informera de la durée du traitement par OSSEOR.
L’ ostéoporose nécessite souvent une longue durée de traitement.
Il est important de continuer à prendre OSSEOR aussi longtemps que votre médecin vous le prescrit.
Si vous avez pris plus de OSSEOR que vous n’ auriez dû:
Si vous avez pris trop de sachets de OSSEOR, prévenez votre médecin ou votre pharmacien.
Ils pourraient vous conseiller de boire du lait ou de prendre des antiacides afin de réduire l’ absorption de la substance active.
Si vous oubliez de prendre OSSEOR:
Ne doublez pas la dose pour compenser celle que vous auriez oubliée de prendre.
Le jour suivant reprenez simplement votre traitement comme d’ habitude.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, OSSEOR peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Au cours des essais cliniques, les effets indésirables les plus fréquemment rapportés ont été les suivants: nausée, diarrhée, maux de tête et irritation cutanée.
Cependant, ces effets étaient légers et transitoires et n’ ont généralement pas nécessité l’ arrêt du traitement.
Prévenez votre médecin si un de ces effets devient gênant ou persiste.
D’ autres événements moins fréquents ont été rapportés: phlébite, malaises, troubles de la mémoire, et convulsions dans de rares cas.
Les effets indésirables suivants ont également été rapportés chez des patientes prenant OSSEOR: vomissement, douleur abdominale, irritation de la muqueuse buccale (telle que aphte et inflammation de la gencive), douleurs osseuses, musculaires et/ ou articulaires, crampes musculaires, syndrome d’ hypersensibilité (réactions allergiques comprenant rash et fièvre) prurit, urticaire, angio-œ dème (tel
27 que gonflement du visage, de la langue ou de la gorge, difficulté à respirer ou à avaler), gonflement des membres, sensation de confusion.
Dans quelques cas, des réactions d’ hypersensibilité graves ont été rapportées.
Par conséquent, vous devez immédiatement arrêter de prendre OSSEOR en cas de réaction d’ hypersensibilité ou d’ angio- œ dème et consulter aussitôt votre médecin Si vous avez arrêté le traitement en raison de réactions allergiques, cela doit être définitif et vous ne devez pas reprendre OSSEOR.
Si vous ressentez un des effets mentionnés comme grave ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER OSSEOR
Tenir hors de la portée et de la vue des enfants.
Ce médicament ne nécessite pas de précautions particulières de conservation.
Ne pas utiliser après la date de péremption figurant sur la boîte et les sachets.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient OSSEOR
- La substance active est le ranélate de strontium.
Chaque sachet contient 2g de ranélate de strontium.
- Les autres composants sont aspartame (E951), maltodextrine, mannitol (E421).
OSSEOR est disponible en boîtes de 7, 14, 28, 56, 84 ou 100 sachets.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de L'autorisation de mise sur le marché et fabricant
Titulaire de L'autorisation de mise sur le marché Les Laboratoires Servier 22, rue Garnier 92200 Neuilly-sur-Seine France
Fabricant Les Laboratoires Servier Industrie 905, route de Saran 45520 Gidy France
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché.
België/ Belgique/ Belgien S. A.
Servier Benelux N. V.
Tel: +32 (0)2 529 43 11
Luxembourg/ Luxemburg S. A.
Servier Benelux N. V.
Tel: +32 (0)2 529 43 11
28 България Сервие Медикал ЕООД Тел.: +359 2 921 57 00
Magyarország Servier Hungaria Kft.
Tel: +36 1 238 7799
Č eská republika Servier s. r. o.
Tel: +420 222 118 111
Malta Galepharma Ltd Tel: +(356) 21 247 082
Danmark Servier Danmark A/ S Tlf: +45 36 44 22 60
Nederland Servier Nederland Farma B. V.
Tel: +31 (0)71 5246700
Deutschland Servier Deutschland GmbH Tel: +49 (0)89 57095 01
Norge Servier Danmark A/ S Tlf: +45 36 44 22 60
Eesti Österreich CentralPharma Communications OÜ Tel: +372 640 00 07
Servier Austria GmbH Tel: +43 (1) 524 39 99
Eλλάδα ΣΕΡΒΙΕ ΕΛΛΑΣ ΦΑΡΜΑΚΕΥΤΙΚΗ ΕΠΕ Τηλ: +30 210 939 1000
Polska Servier Polska Sp. z o. o.
Tel: +48 (0) 22 594 90 00
España Laboratorios Farmacéuticos Rovi, S. A.
Tel: +34 91 375 62 30
Portugal BIAL - Portela & Cª, S. A Tel.: +351 22 986 61 00
France Les Laboratoires Servier Tel: +33 (0)1 55 72 60 00
România Servier Pharma SRL Tel: +40 21 528 52 80
Ireland Servier Laboratories (Ireland) Ltd.
Tel: +353 (0)1 6638110
Slovenija Servier Pharma d. o. o.
Tel.: +386 (0)1 563 48 11
Ísland Servier Laboratories c/ o Icepharma hf Sími: +354 540 8000
Slovenská republika Servier Slovensko spol. s r. o.
Tel. :+421 (0)2 5920 41 11
Italia I. F. B.
Stroder S. r. l.
Tel: +39 (055) 623271
Suomi/ Finland Servier Finland Oy Puh/ Tel: +358 (0)9 279 80 80
Κύπρος Χ .Α .Παπαέλληνας & Σία Λτδ Τηλ: +357 22741741
Sverige Servier Sverige AB Tel: +46 (8) 52 25 08 00
Latvija SIA Servier Latvia Tel. +371 67502039
United Kingdom Servier Laboratories Ltd Tel: +44 (0)1753 666409
Lietuva UAB "SERVIER PHARMA" Tel: +370 (5) 2 63 86 28
29 La dernière date à laquelle cette notice a été approuvée est {MM/ AAAA}.
European Medicines Agency
EMEA/ H/ C/ 320
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
OVITRELLE
Résumé de l’ EPAR à l’ intention du public
Le présent document est un résumé du rapport européen public d’ évaluation (EPAR).
Il a pour objectif d’ expliquer comment l’ évaluation effectuée par le comité des médicaments à usage humain (CHMP) des études réalisées a conduit aux recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre état de santé ou votre traitement, veuillez consulter la notice (également jointe à l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce qu’ Ovitrelle?
Ovitrelle se présente sous la forme d’ une poudre et d’ un solvant à mélanger pour obtenir une solution injectable.
Il est également disponible sous la forme d’ une solution en seringue préremplie.
Le principe actif d’ Ovitrelle est la choriogonadotropine alfa.
Dans quel cas Ovitrelle est -il utilisé?
Ovitrelle est utilisé chez les femmes qui ont suivi un traitement de stimulation ovarienne, afin de déclencher l’ ovulation (libération d’ ovules par les ovaires) et la formation d’ une structure spécifique autour de l’ ovaire (le corps jaune) qui favorise la grossesse.
Il peut être utilisé chez les femmes ayant recours à un traitement favorisant la fertilité (techniques de procréation assistée, telle que la fécondation in vitro) et chez les femmes anovulatoires (ne produisant pas d’ ovules) ou oligo- ovulatoires (ne produisant pas suffisamment d’ ovules).
Ovitrelle n’ est délivré que sur ordonnance.
Comment Ovitrelle est -il utilisé?
Le traitement par Ovitrelle doit être effectué par un médecin expérimenté dans le traitement des troubles de la fertilité.
Ovitrelle est administré par voie sous-cutanée (sous la peau).
La poudre doit être reconstituée immédiatement avant utilisation, avec le solvant fourni.
Un flacon d’ Ovitrelle (250 microgrammes) est administré 24 à 48 heures après obtention d’ une croissance folliculaire adéquate (ovules prêts à l’ ovulation).
Chez les femmes suivant un traitement favorisant la fertilité, cette dose est administrée en général 24 à 48 heures après la dernière administration du traitement préalable de stimulation ovarienne [par exemple traitement à base d’ hormone folliculo-stimulante (FSH) ou de gonadotrophine ménopausique humaine (hMG)].
Comment Ovitrelle fonctionne -t-il?
Le principe actif d’ Ovitrelle, la choriogonadotropine alfa, est un analogue d’ une hormone naturelle, la gonadotropine chorionique humaine (hCG), aussi appelée « hormone de grossesse ».
Dans le corps, l’ hCG est présente au cours de la grossesse et contribue à maintenir le corps jaune, participant ainsi au bon déroulement de la grossesse.
Dans les traitements favorisant la fertilité, l’ hCG est utilisée car elle est similaire à l’ hormone lutéinisante (LH), hormone qui déclenche l’ ovulation au cours du cycle menstruel.
La choriogonadotropine alfa d’ Ovitrelle est produite par une méthode appelée « technique
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged de l’ ADN recombinant ».
L’ efficacité d’ Ovitrelle a été étudiée principalement chez des femmes suivant un traitement favorisant la fertilité (chez 1 140 patientes).
Deux doses ont été testées (250 et 500 microgrammes) et l’ efficacité d’ Ovitrelle a été évaluée à partir du nombre d’ ovules libérés.
Ovitrelle a été comparé à l’ hCG naturelle extraite de l’ urine.
Une autre étude a été réalisée chez des femmes ne pouvant ovuler.
Quels ont été les effets bénéfiques démontrés par Ovitrelle au cours des études?
Ovitrelle s’ est avéré aussi efficace que l’ hCG urinaire pour déclencher l’ ovulation, et la dose de 250 microgrammes d’ Ovitrelle aussi efficace que celle de 500 microgrammes.
Chez les femmes anovulatoires, l’ ovulation a été observée chez 91,9% de celles traitées par Ovitrelle.
Quels sont les risques associés à Ovitrelle?
Les effets indésirables les plus couramment observés (chez 1 à 10% des patientes) sont: réaction ou douleur au site d’ injection, céphalée, fatigue, vomissements, nausée (sensation de malaise), douleur abdominale (au ventre) et syndrome d’ hyperstimulation ovarienne (sensation de malaise, prise de poids, diarrhée…).
Le syndrome d’ hyperstimulation ovarienne est lié à une réponse ovarienne excessive au traitement, en particulier quand des médicaments destinés à déclencher l’ ovulation sont utilisés.
Ovitrelle ne doit pas être utilisé chez des patientes pouvant présenter une hypersensibilité (allergie) à la choriogonadotropine alfa ou à l’ un des composants, ou chez les patientes atteintes de tumeurs de l’ hypothalamus ou de l’ hypophyse, de l’ ovaire, de l’ utérus ou du sein.
Il ne doit pas être utilisé lorsqu’ une réponse ne peut être obtenue (par exemple en cas d’ insuffisance ovarienne).
Il ne doit pas être utilisé chez les femmes présentant une hypertrophie ovarienne, des kystes sans relation avec un syndrome des ovaires polykystiques ou des saignements vaginaux d’ origine indéterminée ou ayant eu une grossesse extra-utérine au cours des 3 derniers mois.
En outre, Ovitrelle ne doit pas être utilisé chez les patientes souffrant de troubles thromboemboliques (de la coagulation) évolutifs.
Pour la liste complète des restrictions, veuillez vous reporter à la notice.
Pourquoi Ovitrelle a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que les bénéfices d’ Ovitrelle sont supérieurs aux risques qu’ il comporte pour déclencher l’ ovulation chez les femmes dans le cadre d’ un traitement favorisant la fertilité et chez les femmes anovulatoires ou oligo-ovulatoires.
Il a, dès lors, recommandé l’ octroi d’ une autorisation de mise sur le marché pour Ovitrelle.
Autres informations relatives à Ovitrelle:
La Commission européenne a délivré une autorisation de mise sur le marché valable dans toute l’ Union européenne à Serono Europe Limited pour Ovitrelle, le 2 février 2001.
L’ autorisation de mise sur le marché a été renouvelée le 2 février 2006.
Pour consulter l’ EPAR complet relatif à Ovitrelle, veuillez cliquer ici.
10-2006.
©EMEA 2006
2/ 2
EU/ 1/ 00/ 165/ 001
Ovitrelle
250 microgrammes
Poudre et solvant pour solution injectable
Voie sous-cutanée Poudre: flacon (verre); solvant: ampoule (verre)
Poudre:
250 µg; solvant:
1 ml (250 µg/ ml)
1 flacon + 1 ampoule
EU/ 1/ 00/ 165/ 002
Ovitrelle
250 microgrammes
Poudre et solvant pour solution injectable
Voie sous-cutanée Poudre: flacon (verre); solvant: ampoule (verre)
Poudre:
250 µg; solvant:
1 ml (250 µg/ ml)
2 flacons + 2 ampoules
EU/ 1/ 00/ 165/ 003
Ovitrelle
250 microgrammes
Poudre et solvant pour solution injectable
Voie sous-cutanée Poudre: flacon (verre); solvant: ampoule (verre)
Poudre:
250 µg; solvant:
1 ml (250 µg/ ml)
10 flacons + 10 ampoules
EU/ 1/ 00/ 165/ 004
Ovitrelle
250 microgrammes
Poudre et solvant pour solution injectable
Voie sous-cutanée Poudre: flacon (verre); solvant: flacon (verre)
Poudre:
250 µg; solvant:
1 ml (250 µg/ ml)
1 flacon + 1 flacon
EU/ 1/ 00/ 165/ 005
Ovitrelle
250 microgrammes
Poudre et solvant pour solution injectable
Voie sous-cutanée Poudre: flacon (verre); solvant: flacon (verre)
Poudre:
250 µg; solvant:
1 ml (250 µg/ ml)
2 flacons + 2 flacons
EU/ 1/ 00/ 165/ 006
Ovitrelle
250 microgrammes
Poudre et solvant pour solution injectable
Voie sous-cutanée Poudre: flacon (verre); solvant: flacon (verre)
Poudre:
250 µg; solvant:
1 ml (250 µg/ ml)
10 flacons + 10 flacons
EU/ 1/ 00/ 165/ 007
Ovitrelle
250 microgrammes/ 0,5 ml
Solution injectable
Voie sous-cutanée Seringue préremplie (verre)
0,5 ml
1 seringue préremplie
1/ 1
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Ovitrelle 250 microgrammes poudre et solvant pour solution injectable
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Afin d’ assurer la délivrance effective d’ une dose de 250 microgrammes, chaque flacon contient 285 microgrammes de choriogonadotropine alfa.
La choriogonadotropine alfa est produite par des techniques d’ ADN recombinant à partir de cellules CHO (Chinese Hamster Ovary).
Une dose de 250 microgrammes équivaut à environ 6.500 UI.
Excipients:
30 mg de saccharose.
Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Poudre et solvant pour solution injectable
Aspect de la poudre: pastille blanche à blanc cassé Aspect du solvant: solution incolore limpide
Le pH de la solution reconstituée se situe entre 6,5 et 7,5.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Ovitrelle est indiqué dans le traitement:
des femmes entreprenant une superovulation en vue d’ une assistance médicale à la procréation telle que la fécondation in vitro (FIV):
Ovitrelle est administré pour déclencher la maturation folliculaire finale et la lutéinisation après stimulation de la croissance folliculaire.
des femmes anovulatoires ou oligo-ovulatoires:
Ovitrelle est administré pour déclencher l’ ovulation et la lutéinisation chez les patientes anovulatoires ou oligo-ovulatoires après stimulation de la croissance folliculaire.
4.2 Posologie et mode d’ administration
Ovitrelle est administré par voie sous-cutanée.
La poudre doit être reconstituée immédiatement avant l’ utilisation, avec le solvant joint.
Le traitement par Ovitrelle doit être effectué sous la surveillance d’ un médecin ayant l’ expérience du traitement des problèmes de fertilité.
Le schéma thérapeutique suivant doit être utilisé:
Femmes entreprenant une superovulation en vue d’ une assistance médicale à la procréation telle que la fécondation in vitro (FIV):
2 1 flacon d’ Ovitrelle (250 microgrammes) est administré 24 à 48 heures après la dernière administration de FSH ou d’ hMG, c’ est-à-dire lorsqu’ une croissance folliculaire adéquate est obtenue.
Femmes anovulatoires ou oligo-ovulatoires:
1 flacon d’ Ovitrelle (250 microgrammes) est administré 24 à 48 heures après obtention d’ une croissance folliculaire adéquate.
On recommandera alors à la patiente d’ avoir un rapport sexuel le jour même et le jour suivant l’ injection d’ Ovitrelle.
4.3 Contre-indications
Par sécurité, Ovitrelle est contre-indiqué dans les cas suivants: • Tumeurs de l’ hypothalamus ou de l’ hypophyse • Hypersensibilité à la substance active ou à l’ un des excipients • Hypertrophie ovarienne ou kystes sans relation avec un syndrome des ovaires polykystiques • Saignements gynécologiques d’ étiologie indéterminée • Carcinome de l’ ovaire, de l’ utérus ou du sein • Grossesse extra-utérine au cours des 3 derniers mois • Accidents thromboemboliques évolutifs
Ovitrelle ne doit pas être utilisé lorsqu’ une réponse efficace ne pourra pas être obtenue, par exemple: • Insuffisance ovarienne primaire • Malformations des organes génitaux incompatibles avec une grossesse • Fibrome utérin incompatible avec une grossesse • Femmes ménopausées
4.4 Mises en garde spéciales et précautions d’ emploi
A ce jour, il n’ existe pas d’ expérience clinique avec Ovitrelle dans les autres indications habituellement traitées par choriogonadotropine humaine d’ origine urinaire.
Avant de commencer le traitement, les couples infertiles devront subir des examens et les éventuelles contre-indications à une grossesse devront être recherchées.
Les examens porteront tout particulièrement sur l’ hypothyroïdie et l’ insuffisance corticosurrénalienne, l’ hyperprolactinémie et les tumeurs hypophysaires ou hypothalamiques pour lesquelles des traitements spécifiques seront prescrits.
Des précautions particulières doivent être prises avant d’ administrer Ovitrelle à des patientes dont l’ état clinique général est altéré, et chez lesquelles une grossesse pourrait entraîner une aggravation de celui -ci.
Les patientes suivant un traitement de stimulation ovarienne ont plus de risque de développer un syndrome d’ hyperstimulation ovarienne (SHO) du à un développement folliculaire multiple.
Le syndrome d’ hyperstimulation ovarienne peut devenir un effet indésirable grave caractérisé par de volumineux kystes ovariens proches de la rupture et la survenue d’ une ascite dans un tableau clinique de dysfonctionnement circulatoire.
Un syndrome d’ hyperstimulation ovarienne lié à une réponse ovarienne excessive peut être évité en supprimant l’ administration d’ hCG.
On conseillera alors aux patientes de ne pas avoir de rapport sexuel ou d’ utiliser des moyens contraceptifs mécaniques pendant au moins 4 jours.
Le suivi attentif des taux d’ estradiol et de la réponse ovarienne, basé sur l’ examen échographique, est recommandé avant et pendant le cycle de stimulation, pour toutes les patientes.
Le risque de grossesses multiples après assistance médicale à la procréation est corrélé au nombre d’ embryons transférés.
Chez les patientes suivant un traitement d’ induction de l’ ovulation, l’ incidence
3 des grossesses et des naissances multiples (souvent gémellaires) est accrue comparée à une conception naturelle.
Afin de limiter les risques de SHO et de grossesses multiples, il est recommandé de pratiquer des examens échographiques et de mesurer les taux sériques d’ estradiol.
Chez les patientes anovulatoires, le risque de SHO est accru pour un taux sérique d’ estradiol > 1.500 pg/ ml (5.400 pmol/ l) et plus de 3 follicules de diamètre supérieur ou égal à 14 mm.
Avec les techniques d’ assistance médicale à la procréation, le risque d’ hyperstimulation ovarienne est accru pour un taux sérique d’ estradiol > 3.000 pg/ ml (11.000 pmol/ l) et 20 follicules ou plus de diamètre supérieur ou égal à 12 mm.
Lorsque le taux d’ estradiol est supérieur à 5.500 pg/ ml (20.000 pmol/ l) avec un total de 40 follicules ou plus, il est recommandé de ne pas administrer l’ hCG.
Les syndromes d'hyperstimulation ovarienne sévères peuvent dans de rares cas se compliquer d'hémopéritoine, de détresse respiratoire aiguë, de torsion des ovaires ou d'accident thromboembolique.
L’ incidence de l’ hyperstimulation ovarienne et des grossesses multiples sera minimisée si l’ on se conforme à la posologie recommandée d’ Ovitrelle, au schéma thérapeutique et si le traitement est étroitement surveillé.
Les taux de fausse-couche spontanée sont plus élevés chez les patientes anovulatoires et les femmes entreprenant des techniques d’ assistance médicale à la procréation que ceux observés dans la population générale, toutefois comparables à ceux observés chez des femmes présentant d’ autres causes d’ infertilité.
Au cours d’ un traitement par Ovitrelle, une légère stimulation thyroïdienne, dont la pertinence clinique est inconnue, est possible.
L’ auto-injection d’ Ovitrelle ne devra être réalisée que par des patientes correctement entraînées et conseillées par une personne compétente.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Cependant, aucune interaction médicamenteuse cliniquement significative n’ a été rapportée lors de traitements par hCG.
Dans les 10 jours suivant l’ administration, Ovitrelle peut interférer avec le dosage immunologique d’ hCG sérique/ urinaire, conduisant à des résultats faux-positifs de test de grossesse.
4.6 Grossesse et allaitement
Etant donné son indication, Ovitrelle ne doit pas être administré pendant la grossesse et l’ allaitement.
Il n'existe pas de données sur l'utilisation de ce médicament chez la femme enceinte.
Aucune étude des fonctions de reproduction avec la choriogonadotropine alfa n’ a été menée chez l’ animal (voir rubrique 5.3).
Le risque potentiel en clinique n’ est pas connu.
Il n’ y a aucune donnée sur le passage de la choriogonadotropine alfa dans le lait.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
4.8 Effets indésirables
Au cours d’ essais comparatifs avec différentes doses d’ Ovitrelle, les effets indésirables suivants ont été considérés comme associés à la dose administrée d’ Ovitrelle: syndrome d’ hyperstimulation ovarienne, vomissements et nausées.
Un syndrome d’ hyperstimulation ovarienne a été observé chez approximativement 4% des patientes traitées par Ovitrelle.
Moins de 0,5% des patientes ont présenté un syndrome d’ hyperstimulation ovarienne grave (voir rubrique 4.4).
4 Dans de rares cas, des accidents thromboemboliques ont été associés au traitement par ménotropine/ hCG.
Bien que cet événement indésirable n’ ait pas été observé, il y a une possibilité pour qu’ il puisse survenir également avec Ovitrelle.
Des grossesses ectopiques, torsions ovariennes et autres complications ont été observées chez les patientes après administration d’ hCG.
Ces effets sont considérés comme étant liés aux techniques d’ assistance médicale à la procréation (AMP).
Après analyse, les effets indésirables suivants (présentés suivant un ordre décroissant de gravité au sein de chaque fréquence de groupe) peuvent être imputés à l’ administration d’ Ovitrelle.
Affections gastro-intestinales: vomissements/ nausées, douleur abdominale.
Affections des organes de reproduction et du sein: syndrome d’ hyperstimulation ovarienne d’ intensité légère ou modérée.
Troubles généraux et anomalies au site d’ administration: maux de tête, fatigue, réaction locale/ douleur au site d’ injection.
Affections psychiatriques: dépression, irritabilité, nervosité.
Affections gastro-intestinales: diarrhée.
Affections des organes de reproduction et du sein: syndrome d’ hyperstimulation ovarienne sévère, douleur mammaire.
Affections du système immunitaire: réactions allergiques.
Affections de la peau et du tissu sous-cutané: réactions cutanées réversibles d'intensité légère telles qu'éruptions cutanées.
4.9 Surdosage
Aucun cas de surdosage n’ a été rapporté.
Néanmoins, la survenue d’ un syndrome d’ hyperstimulation ovarienne (SHO) est possible en cas de surdosage d’ Ovitrelle (voir rubrique 4.4).
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: gonadotrophines, code ATC:
G03G A08.
Ovitrelle est un médicament composé de choriogonadotropine alfa produite par des techniques d’ ADN recombinant.
Sa séquence d’ acides aminés est identique à celle de l’ hCG urinaire.
La choriogonadotropine se lie aux cellules de la thèque (et de la granulosa) de l’ ovaire, par l’ intermédiaire d’ un récepteur commun avec l’ hormone lutéinisante, le récepteur LH/ hCG.
L’ activité pharmacodynamique principale chez la femme est la reprise de la méiose de l’ ovocyte, la rupture folliculaire (ovulation), la formation du corps jaune et la production de progestérone et d’ estradiol par le corps jaune.
Chez la femme, la choriogonadotropine agit comme substitut de libération de LH et déclenche l’ ovulation.
5 Ovitrelle est utilisé pour déclencher la maturation folliculaire finale et la lutéinisation précoce, après utilisation de médicaments stimulant la croissance folliculaire.
Dans les études comparatives, l’ administration d’ une dose de 250 microgrammes d’ Ovitrelle était aussi efficace qu’ une dose de 5.000 UI et de 10.000 UI d’ u-hCG pour induire la maturation folliculaire finale et la lutéinisation dans les techniques d’ assistance médicale à la procréation et aussi efficace qu’ une dose de 5.000 UI d’ u-hCG pour l’ induction de l’ ovulation.
Jusqu’ à présent, il n’ y a aucun signe de développement d’ anticorps vis-à-vis d’ Ovitrelle chez l’ homme.
Une exposition répétée à Ovitrelle n’ a été étudiée que chez les hommes.
La recherche clinique chez les femmes dans les indications d’ AMP et d’ anovulation a été limitée à un cycle de traitement.
5.2 Propriétés pharmacocinétiques
Après administration par voie intraveineuse, la choriogonadotropine alfa a une demi-vie de distribution dans le liquide extracellulaire d’ environ 4,5 heures.
Le volume de distribution à l’ état d’ équilibre et la clairance totale sont respectivement de 6 l et 0,2 l/ h.
Aucune donnée ne suggère que la choriogonadotropine alfa soit métabolisée et excrétée d’ une façon différente de l’ hCG endogène.
Après administration par voie sous-cutanée, la choriogonadotropine alfa est éliminée avec une demi- vie terminale d’ environ 30 heures et la biodisponibilité absolue est d’ environ 40%.
Une étude comparative entre la forme lyophilisée et la forme liquide montre une bioéquivalence de ces deux formulations.
5.3 Données de sécurité précliniques
Les données de sécurité non cliniques issues des études conventionnelles de pharmacologie de sécurité, toxicologie en administration répétée et génotoxicité n'ont pas révélé de risque particulier pour l'homme.
Aucune étude sur le potentiel carcinogène n’ a été menée.
Ceci est justifié par la nature protéique de la substance active et les essais de génotoxicité qui n’ ont rien révélé.
Aucune étude sur la reproduction n’ a été menée chez l’ animal.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Poudre pour solution injectable:
Saccharose Acide phosphorique, concentré Hydroxyde de sodium
Solvant:
Eau pour préparations injectables.
6.2 Incompatibilités
En l’ absence d’ études de compatibilité, ce médicament ne doit pas être mélangé avec d’ autres médicaments.
6 6.3 Durée de conservation
2 ans.
A utiliser immédiatement après ouverture et reconstitution; à usage unique.
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas 25ºC.
A conserver dans l’ emballage extérieur d’ origine.
6.5 Nature et contenu de l’ emballage extérieur
La poudre est conditionnée en flacon de verre neutre incolore (type I, Ph.
Eur.) avec bouchon en caoutchouc bromobutyle.
Le solvant est conditionné en flacon de verre neutre incolore (type I) avec bouchon en caoutchouc ou en ampoule de verre neutre incolore (type I).
Ce médicament existe en boîte de 1, 2 et 10 flacons accompagnés du nombre correspondant de flacons ou d’ ampoules de solvant.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Ovitrelle est à usage unique seulement.
Avant utilisation, un flacon d’ Ovitrelle doit être reconstitué avec 1 ml de solvant.
La solution reconstituée ne doit pas être administrée si elle contient des particules ou si elle est trouble.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Serono Europe Limited 56 Marsh Wall Londres E14 9TP Royaume-Uni
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 00/ 165/ 001-006
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
2 février 2001 Date de dernier renouvellement:
6 février 2006
10.
DATE DE MISE A JOUR DU TEXTE
7 1.
DENOMINATION DU MEDICAMENT
Ovitrelle 250 microgrammes/ 0,5 ml solution injectable en seringue préremplie
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Choriogonadotropine alfa*, 250 microgrammes dans 0,5 ml (équivalant à environ 6.500 UI).
Excipients:
27,3 mg de mannitol, 0,05 mg de poloxamer 188, 0,1 mg de méthionine.
* produite par des techniques d’ ADN recombinant à partir de cellules CHO.
Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable.
Solution incolore limpide.
Le pH de la solution est de 7,0 (± 0,3) et son osmolarité est de 250 à 400 mOsm/ l.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Ovitrelle est indiqué dans le traitement:
des femmes entreprenant une superovulation en vue d’ une assistance médicale à la procréation telle que la fécondation in vitro (FIV):
Ovitrelle est administré pour déclencher la maturation folliculaire finale et la lutéinisation après stimulation de la croissance folliculaire.
des femmes anovulatoires ou oligo-ovulatoires:
Ovitrelle est administré pour déclencher l'ovulation et la lutéinisation chez les patientes anovulatoires ou oligo-ovulatoires après stimulation de la croissance folliculaire.
4.2 Posologie et mode d’ administration
Ovitrelle est administré par voie sous-cutanée.
Le traitement par Ovitrelle doit être effectué sous la surveillance d’ un médecin ayant l’ expérience du traitement des problèmes de fertilité.
Le schéma thérapeutique suivant doit être utilisé:
Femmes entreprenant une superovulation en vue d’ une assistance médicale à la procréation telle que la fécondation in vitro (FIV):
1 seringue préremplie d’ Ovitrelle (250 microgrammes) est administrée 24 à 48 heures après la dernière administration de FSH ou d’ hMG, c’ est-à-dire lorsqu’ une croissance folliculaire adéquate est obtenue.
Femmes anovulatoires ou oligo-ovulatoires:
1 seringue préremplie d’ Ovitrelle (250 microgrammes) est administrée 24 à 48 heures après obtention d’ une croissance folliculaire adéquate.
On recommandera alors à la patiente d’ avoir un rapport sexuel le jour même et le jour suivant l’ injection d’ Ovitrelle.
8 4.3 Contre-indications
Par sécurité, Ovitrelle est contre-indiqué dans les cas suivants: • Tumeurs de l’ hypothalamus ou de l’ hypophyse • Hypersensibilité à la substance active ou à l’ un des excipients • Hypertrophie ovarienne ou kystes sans relation avec un syndrome des ovaires polykystiques • Saignements gynécologiques d’ étiologie indéterminée • Carcinome de l’ ovaire, de l’ utérus ou du sein • Grossesse extra-utérine au cours des 3 derniers mois • Accidents thromboemboliques évolutifs
Ovitrelle ne doit pas être utilisé lorsqu’ une réponse efficace ne pourra pas être obtenue, par exemple: • Insuffisance ovarienne primaire • Malformations des organes génitaux incompatibles avec une grossesse • Fibrome utérin incompatible avec une grossesse • Femmes ménopausées
4.4 Mises en garde spéciales et précautions d’ emploi
A ce jour, il n’ existe pas d’ expérience clinique avec Ovitrelle dans les autres indications habituellement traitées par choriogonadotropine humaine d’ origine urinaire.
Avant de commencer le traitement, les couples infertiles devront subir des examens et les éventuelles contre-indications à une grossesse devront être recherchées.
Les examens porteront tout particulièrement sur l’ hypothyroïdie et l’ insuffisance corticosurrénalienne, l’ hyperprolactinémie et les tumeurs hypophysaires ou hypothalamiques pour lesquelles des traitements spécifiques seront prescrits.
Des précautions particulières doivent être prises avant d’ administrer Ovitrelle à des patientes dont l’ état clinique général est altéré, et chez lesquelles une grossesse pourrait entraîner une aggravation de celui -ci.
Les patientes suivant un traitement de stimulation ovarienne ont plus de risque de développer un syndrome d’ hyperstimulation ovarienne (SHO) du à un développement folliculaire multiple.
Le syndrome d’ hyperstimulation ovarienne peut devenir un effet indésirable grave caractérisé par de volumineux kystes ovariens proches de la rupture et la survenue d’ une ascite dans un tableau clinique de dysfonctionnement circulatoire.
Un syndrome d’ hyperstimulation ovarienne lié à une réponse ovarienne excessive peut être évité en supprimant l’ administration d’ hCG.
On conseillera alors aux patientes de ne pas avoir de rapport sexuel ou d’ utiliser des moyens contraceptifs mécaniques pendant au moins 4 jours.
Le suivi attentif des taux d’ estradiol et de la réponse ovarienne, basé sur l’ examen échographique, est recommandé avant et pendant le cycle de stimulation, pour toutes les patientes.
Le risque de grossesses multiples après assistance médicale à la procréation est corrélé au nombre d’ embryons transférés.
Chez les patientes suivant un traitement d’ induction de l’ ovulation, l’ incidence des grossesses et des naissances multiples (souvent gémellaires) est accrue comparée à une conception naturelle.
Afin de limiter les risques de SHO et de grossesses multiples, il est recommandé de pratiquer des examens échographiques et de mesurer les taux sériques d’ estradiol.
Chez les patientes anovulatoires, le risque de SHO est accru pour un taux sérique d’ estradiol > 1.500 pg/ ml (5.400 pmol/ l) et plus de 3 follicules de diamètre supérieur ou égal à 14 mm.
Avec les techniques d’ assistance médicale à la procréation, le risque d’ hyperstimulation ovarienne est accru pour un taux sérique d’ estradiol
Lorsque le taux d’ estradiol est supérieur à 5.500 pg/ ml (20.000 pmol/ l) avec un total de 40 follicules ou plus, il est recommandé de ne pas administrer l’ hCG.
Les syndromes d'hyperstimulation ovarienne sévères peuvent dans de rares cas se compliquer d'hémopéritoine, de détresse respiratoire aiguë, de torsion des ovaires ou d'accident thromboembolique.
L’ incidence de l’ hyperstimulation ovarienne et des grossesses multiples sera minimisée si l’ on se conforme à la posologie recommandée d’ Ovitrelle, au schéma thérapeutique et si le traitement est étroitement surveillé.
Les taux de fausse-couche spontanée sont plus élevés chez les patientes anovulatoires et les femmes entreprenant des techniques d’ assistance médicale à la procréation que ceux observés dans la population générale, toutefois comparables à ceux observés chez des femmes présentant d’ autres causes d’ infertilité.
Au cours d’ un traitement par Ovitrelle, une légère stimulation thyroïdienne, dont la pertinence clinique est inconnue, est possible.
L’ auto-injection d’ Ovitrelle ne devra être réalisée que par des patientes correctement entraînées et conseillées par une personne compétente.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Cependant, aucune interaction médicamenteuse cliniquement significative n’ a été rapportée lors de traitements par hCG.
Dans les 10 jours suivant l’ administration, Ovitrelle peut interférer avec le dosage immunologique d’ hCG sérique/ urinaire, conduisant à des résultats faux-positifs de test de grossesse.
4.6 Grossesse et allaitement
Etant donné son indication, Ovitrelle ne doit pas être administré pendant la grossesse et l’ allaitement.
Il n'existe pas de données sur l'utilisation de ce médicament chez la femme enceinte.
Aucune étude des fonctions de reproduction avec la choriogonadotropine alfa n’ a été menée chez l’ animal (voir rubrique 5.3).
Le risque potentiel en clinique n’ est pas connu.
Il n’ y a aucune donnée sur le passage de la choriogonadotropine alfa dans le lait.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
4.8 Effets indésirables
Au cours d’ essais comparatifs avec différentes doses d’ Ovitrelle, les effets indésirables suivants ont été considérés comme associés à la dose administrée d’ Ovitrelle: syndrome d’ hyperstimulation ovarienne, vomissements et nausées.
Un syndrome d’ hyperstimulation ovarienne a été observé chez approximativement 4% des patientes traitées par Ovitrelle.
Moins de 0,5% des patientes ont présenté un syndrome d’ hyperstimulation ovarienne grave (voir rubrique 4.4).
Dans de rares cas, des accidents thromboemboliques ont été associés au traitement par ménotropine/ hCG.
Bien que cet événement indésirable n’ ait pas été observé, il y a une possibilité pour qu’ il puisse survenir également avec Ovitrelle.
Des grossesses ectopiques, torsions ovariennes et autres complications ont été observées chez les patientes après administration d’ hCG.
Ces effets sont considérés comme étant liés aux techniques d’ assistance médicale à la procréation (AMP).
10 Après analyse, les effets indésirables suivants (présentés suivant un ordre décroissant de gravité au sein de chaque fréquence de groupe) peuvent être imputés à l’ administration d’ Ovitrelle.
Affections gastro-intestinales: vomissements/ nausées, douleur abdominale.
Affections des organes de reproduction et du sein: syndrome d’ hyperstimulation ovarienne d’ intensité légère ou modérée.
Troubles généraux et anomalies au site d’ administration: maux de tête, fatigue, réaction locale/ douleur au site d’ injection.
Affections psychiatriques: dépression, irritabilité, nervosité.
Affections gastro-intestinales: diarrhée.
Affections des organes de reproduction et du sein: syndrome d’ hyperstimulation ovarienne sévère, douleur mammaire.
Affections de la peau et du tissu sous-cutané: réactions cutanées réversibles d'intensité légère telles qu'éruptions cutanées.
4.9 Surdosage
Aucun cas de surdosage n’ a été rapporté.
Néanmoins, la survenue d’ un syndrome d’ hyperstimulation ovarienne (SHO) est possible en cas de surdosage d’ Ovitrelle (voir rubrique 4.4).
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: gonadotrophines, code ATC:
G03G A08.
Ovitrelle est un médicament composé de choriogonadotropine alfa produite par des techniques d’ ADN recombinant.
Sa séquence d’ acides aminés est identique à celle de l’ hCG urinaire.
La choriogonadotropine se lie aux cellules de la thèque (et de la granulosa) de l’ ovaire, par l’ intermédiaire d’ un récepteur commun avec l’ hormone lutéinisante, le récepteur LH/ hCG.
L’ activité pharmacodynamique principale chez la femme est la reprise de la méiose de l’ ovocyte, la rupture folliculaire (ovulation), la formation du corps jaune et la production de progestérone et d’ estradiol par le corps jaune.
Chez la femme, la choriogonadotropine agit comme substitut de libération de LH et déclenche l’ ovulation.
Ovitrelle est utilisé pour déclencher la maturation folliculaire finale et la lutéinisation précoce, après utilisation de médicaments stimulant la croissance folliculaire.
Dans les études comparatives, l’ administration d’ une dose de 250 microgrammes d’ Ovitrelle était aussi efficace qu’ une dose de 5.000 UI et de 10.000 UI d’ u-hCG pour induire la maturation folliculaire finale et la lutéinisation dans les techniques d’ assistance médicale à la procréation et aussi efficace qu’ une dose de 5.000 UI d’ u-hCG pour l’ induction de l’ ovulation.
11 Jusqu’ à présent, il n’ y a aucun signe de développement d’ anticorps vis-à-vis d’ Ovitrelle chez l’ homme.
Une exposition répétée à Ovitrelle n’ a été étudiée que chez les hommes.
La recherche clinique chez les femmes dans les indications d’ AMP et d’ anovulation a été limitée à un cycle de traitement.
5.2 Propriétés pharmacocinétiques
Après administration par voie intraveineuse, la choriogonadotropine alfa a une demi-vie de distribution dans le liquide extracellulaire d’ environ 4,5 heures.
Le volume de distribution à l’ état d’ équilibre et la clairance totale sont respectivement de 6 l et 0,2 l/ h.
Aucune donnée ne suggère que la choriogonadotropine alfa soit métabolisée et excrétée d’ une façon différente de l’ hCG endogène.
Après administration par voie sous-cutanée, la choriogonadotropine alfa est éliminée avec une demi- vie terminale d’ environ 30 heures et la biodisponibilité absolue est d’ environ 40%.
Une étude comparative entre la forme lyophilisée et la forme liquide montre une bioéquivalence de ces deux formulations.
5.3 Données de sécurité précliniques
Les données de sécurité non cliniques issues des études conventionnelles de pharmacologie de sécurité, toxicologie en administration répétée et génotoxicité n'ont pas révélé de risque particulier pour l'homme.
Aucune étude sur le potentiel carcinogène n’ a été menée.
Ceci est justifié par la nature protéique de la substance active et les essais de génotoxicité qui n’ ont rien révélé.
Aucune étude sur la reproduction n’ a été menée chez l’ animal.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Mannitol Méthionine Poloxamer 188 Acide phosphorique dilué Hydroxyde de sodium Eau pour préparations injectables
6.2 Incompatibilités
En l’ absence d’ études de compatibilité, ce médicament ne doit pas être mélangé avec d’ autres médicaments.
6.3 Durée de conservation
2 ans.
Après ouverture, le produit doit être utilisé immédiatement.
Cependant, la stabilité a été démontrée entre 2°C et 8°C pendant 24 heures.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2°C et 8°C) dans l’ emballage extérieur d’ origine.
Pendant sa durée de conservation, la solution peut être conservée jusqu’ à 30 jours à une température ne dépassant pas 25°C sans être remise au réfrigérateur durant cette période, et doit être jetée, si non utilisée, à l’ issue de ces 30 jours.
12 6.5 Nature et contenu de l’ emballage extérieur
0,5 ml de solution dans une seringue préremplie (verre de type I) avec bouchon de piston (caoutchouc d’ halobutyle) et piston (plastique), ainsi qu’ une aiguille pour injection (inoxydable) – boîte de 1.
6.6 Précautions particulières d’ élimination
Seule une solution limpide, dépourvue de particules, doit être utilisée.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
A usage unique.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Serono Europe Limited 56 Marsh Wall Londres E14 9TP Royaume-Uni
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 00/ 165/ 007
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
2 février 2001 Date de dernier renouvellement:
6 février 2006
10.
DATE DE MISE A JOUR DU TEXTE
13 ANNEXE II
A.
FABRICANT DE LA SUBSTANCE ACTIVE D’ ORIGINE BIOLOGIQUE ET TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
14 A.
FABRICANT DE LA SUBSTANCE ACTIVE D’ ORIGINE BIOLOGIQUE ET TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse du fabricant de la substance active d’ origine biologique
Merck Serono S. A.
1170 Aubonne Suisse
Nom et adresse du fabricant responsable de la libération des lots
Merck Serono S. p. A.
Via delle Magnolie 15 I-70026 Modugno (Bari) Italie
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale restreinte (voir Annexe I:
Résumé des Caractéristiques du Produit, rubrique 4.2).
• CONDITIONS OU RESTRICTIONS EN VUE D’ UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
15 ANNEXE III
ETIQUETAGE ET NOTICE
16 A.
ETIQUETAGE
17 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
OVITRELLE 250 MICROGRAMMES, POUDRE ET SOLVANT POUR SOLUTION INJECTABLE, SOLVANT EN AMPOULE
1.
DENOMINATION DU MEDICAMENT
Ovitrelle250 microgrammes poudre et solvant pour solution injectable Choriogonadotropine alfa
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Composition: un flacon délivre 250 microgrammes (6.500 UI) de choriogonadotropine alfa.
3.
LISTE DES EXCIPIENTS
Autres composants: saccharose, acide phosphorique, hydroxyde de sodium.
Une ampoule de solvant contient: eau pour préparations injectables 1 ml.
4.
FORME PHARMACEUTIQUE ET CONTENU
1 ampoule de solvant.
EU/ 1/ 00/ 165/ 001
2 flacons de poudre pour solution injectable.
2 ampoules de solvant.
EU/ 1/ 00/ 165/ 002
10 flacons de poudre pour solution injectable.
10 ampoules de solvant.
EU/ 1/ 00/ 165/ 003
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie sous-cutanée.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
18 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 25°C.
A conserver dans l’ emballage extérieur d’ origine.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
Jeter toute solution inutilisée.
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Serono Europe Limited 56 Marsh Wall Londres E14 9TP Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 00/ 165/ 001 EU/ 1/ 00/ 165/ 002 EU/ 1/ 00/ 165/ 003
1 flacon de poudre pour solution injectable 2 flacons de poudre pour solution injectable 10 flacons de poudre pour solution injectable
13.
NUMERO DU LOT
Lot Solvant lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
ovitrelle 250
19 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
OVITRELLE 250 MICROGRAMMES, POUDRE ET SOLVANT POUR SOLUTION INJECTABLE, SOLVANT EN FLACON
1.
DENOMINATION DU MEDICAMENT
Ovitrelle250 microgrammes poudre et solvant pour solution injectable Choriogonadotropine alfa
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Composition: un flacon délivre 250 microgrammes (6.500 UI) de choriogonadotropine alfa.
3.
LISTE DES EXCIPIENTS
Autres composants: saccharose, acide phosphorique, hydroxyde de sodium.
Un flacon de solvant contient: eau pour préparations injectables 1 ml.
4.
FORME PHARMACEUTIQUE ET CONTENU
1 flacon de solvant.
EU/ 1/ 00/ 165/ 004
2 flacons de poudre pour solution injectable.
2 flacons de solvant.
EU/ 1/ 00/ 165/ 005
10 flacons de poudre pour solution injectable.
10 flacons de solvant.
EU/ 1/ 00/ 165/ 006
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie sous-cutanée.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
20 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 25°C.
A conserver dans l’ emballage extérieur d’ origine.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
Jeter toute solution inutilisée.
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Serono Europe Limited 56 Marsh Wall Londres E14 9TP Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 00/ 165/ 004 EU/ 1/ 00/ 165/ 005 EU/ 1/ 00/ 165/ 006
1 flacon de poudre pour solution injectable 2 flacons de poudre pour solution injectable 10 flacons de poudre pour solution injectable
13.
NUMERO DU LOT
Lot Solvant lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
ovitrelle 250
21 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
OVITRELLE 250 MICROGRAMMES, SOLUTION INJECTABLE
1.
DENOMINATION DU MEDICAMENT
Ovitrelle250 microgrammes/ 0,5 ml solution injectable en seringue préremplie Choriogonadotropine alfa
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Une seringue préremplie contient:
250 microgrammes (6.500 UI) de choriogonadotropine alfa.
3.
LISTE DES EXCIPIENTS
Autres composants: mannitol, méthionine, poloxamer 188, acide phosphorique dilué, hydroxyde de sodium, eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable en seringue préremplie de 0,5 ml.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie sous-cutanée.
A usage unique.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur dans l’ emballage extérieur d’ origine.
Peut être conservé jusqu’ à 30 jours à une température ne dépassant pas 25°C, sans être remis au réfrigérateur durant cette période et doit être jeté, si non utilisé, à l’ issue de ces 30 jours.
22 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Serono Europe Limited 56 Marsh Wall Londres E14 9TP Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 00/ 165/ 007
13.
NUMERO DU LOT DE FABRICATION
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
ovitrelle 250/ 0,5 ml
23 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
OVITRELLE 250 MICROGRAMMES, FLACON DE POUDRE
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Ovitrelle 250 microgrammes poudre pour solution injectable
Voie sous-cutanée
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
250 microgrammes
6.
AUTRES
24 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
OVITRELLE 250 MICROGRAMMES, AMPOULE ET FLACON DE SOLVANT
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Eau pour préparations injectables
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
1 ml
6.
AUTRES
25 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
OVITRELLE 250 MICROGRAMMES, SERINGUE PREREMPLIE
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Ovitrelle 250 microgrammes/ 0,5 ml solution injectable en seringue préremplie Choriogonadotropine alfa
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
250 microgrammes/ 0,5 ml
6.
AUTRES
26 B.
NOTICE
INFORMATION DE L'UTILISATEUR (Solvant en ampoule)
Ovitrelle 250 microgrammes poudre et solvant pour solution injectable Choriogonadotropine alfa
Veuillez lire attentivement l’ intégralité de cette notice avant d’ utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l'un des effets indésirables mentionnés devient sérieux ou si vous remarquez un effet
indésirable non mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu’ est -ce que Ovitrelle et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d’ utiliser Ovitrelle 3.
Comment utiliser Ovitrelle 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Ovitrelle 6.
Informations supplémentaires
1.
QU’ EST-CE QUE OVITRELLE ET DANS QUEL CAS EST-IL UTILISÉ
Ovitrelle est un médicament contenant de la choriogonadotropine alfa, très proche de la choriogonadotropine naturellement présente dans le corps humain, bien que fabriquée en laboratoire selon des techniques de l’ ADN recombinant.
Il appartient à la famille des hormones appelées gonadotrophines qui sont impliquées dans le contrôle naturel de la reproduction.
Ovitrelle est utilisé chez des femmes ayant recours à une assistance médicale à la procréation, telle que la fécondation in vitro (FIV).
D’ autres médicaments sont d’ abord prescrits pour provoquer la croissance et le développement de plusieurs follicules, et ainsi produire des œ ufs.
Ovitrelle est alors utilisé pour amener ces follicules à maturité.
Ovitrelle est également utilisé chez des femmes qui ne produisent pas d’œ ufs (maladie appelée anovulation) ou qui produisent trop peu d’œ ufs (oligo-ovulation).
Il est administré pour provoquer la libération des œ ufs (ovulation), après avoir utilisé d’ autres médicaments pour développer les follicules.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’ UTILISER OVITRELLE
Votre fertilité et celle de votre partenaire devront être évaluées avant de commencer le traitement.
N’ utilisez jamais Ovitrelle
• si vous êtes enceinte ou si vous allaitez • si vous avez des ovaires hypertrophiés ou un ou plusieurs kystes ovariens volumineux • si vous avez des saignements vaginaux inexpliqués • si un cancer de l’ ovaire, de l’ utérus ou du sein a été diagnostiqué • si vous avez eu une tumeur de l’ hypothalamus ou de l’ hypophyse • si vous souffrez d’ une inflammation sévère des veines ou de caillots sanguins (troubles thromboemboliques)
28 • si vous êtes allergique (hypersensible) à la choriogonadotropine ou à l’ un des autres composants contenus dans Ovitrelle • si vous souffrez d’ une pathologie rendant une grossesse normale impossible (telle que: absence d’ utérus, ovaires anormalement développés, fibromes) ou si vous êtes ménopausée • si vous avez eu une grossesse extra-utérine au cours des 3 derniers mois
Faites attention avec Ovitrelle
Le traitement par Ovitrelle peut accroître le risque de développer une maladie appelée syndrome d’ hyperstimulation ovarienne (SHO) (se reporter à la rubrique:
"Quels sont les effets indésirables éventuels").
Il s’ agit d’ une réponse excessive des ovaires, qui développent alors de trop nombreux follicules.
Les symptômes les plus fréquents sont des douleurs abdominales.
Si vous souffrez de douleurs abdominales ou d’ une gêne importantes, ne faites pas l’ injection et parlez -en à votre médecin ou à votre infirmière dès que possible.
Vous ne devrez pas avoir de rapport sexuel pendant au moins 4 jours, à moins d’ utiliser des moyens contraceptifs mécaniques.
Comparée à la conception naturelle, la fréquence des grossesses et des naissances multiples est plus élevée chez les patientes recevant ce traitement.
Il s’ agit alors principalement de jumeaux.
Dans les techniques d’ assistance médicale à la procréation, le nombre de bébés est lié au nombre d’ embryons replacés.
Le risque de survenue d’ un SHO ou d’ une grossesse multiple est réduit, si vous utilisez la dose usuelle d’ Ovitrelle et si vous êtes étroitement surveillée pendant votre cycle de traitement (examens sanguins pour mesurer les taux d’ estradiol et échographie).
Utilisation d’ autres médicaments
Veuillez dire à votre médecin ou à votre pharmacien si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance.
Grossesse et allaitement
Vous ne devez pas vous injecter Ovitrelle si vous êtes enceinte ou si vous allaitez.
3.
COMMENT UTILISER OVITRELLE
Respectez toujours la posologie indiquée par votre médecin.
En cas d’ incertitude, consultez votre médecin ou votre pharmacien.
La dose habituelle d’ Ovitrelle est d’ 1 flacon (250 microgrammes), administrée en une seule injection.
Votre médecin vous aura indiqué exactement à quel moment faire l’ injection.
Ovitrelle s'administre par voie sous-cutanée, c'est à dire qu'il s’ injecte sous la peau.
Chaque flacon est à usage unique.
L’ injection vous sera parfois faite par un médecin ou une infirmière, ou bien vous -même ou votre partenaire pourront être formés pour pratiquer l’ injection à domicile.
Si vous pratiquez vous -même les injections d’ Ovitrelle, lisez attentivement les instructions suivantes:
1.
Lavez -vous les mains.
Il est important que vos mains et les accessoires que vous utilisez soient aussi propres que possible.
2.
Regroupez tout ce dont vous avez besoin.
Veuillez noter que les cotons imbibés d’ alcool, la seringue et les aiguilles ne sont pas contenus dans l’ emballage.
Trouvez une surface propre et placez -y tous les accessoires:
29
Ouverture de l’ ampoule de solvant:
Au niveau de la tête de l’ ampoule de solvant, vous remarquerez un petit point coloré: juste en dessous de ce point, le col de l’ ampoule a été spécialement traité pour se casser plus facilement.
Tapotez doucement le haut de l’ ampoule pour faire descendre dans l’ ampoule le liquide qui pourrait se trouver dans la tête ou le col.
Appuyez fermement sur l’ ampoule au-dessus du col, et cassez -la en faisant levier au niveau du point coloré.
Une fois l’ ampoule ainsi ouverte, placez -la soigneusement en position verticale sur la surface de travail.
4.
Aspiration du solvant:
Montez l’ aiguille pour reconstitution sur la seringue.
Avec la seringue dans une main, saisissez l’ ampoule de solvant que vous aurez ouverte, introduisez -y l’ aiguille et aspirez tout le solvant contenu dans l’ ampoule.
Reposez précautionneusement la seringue sur la surface de travail, en veillant bien à ne pas toucher l’ aiguille.
5.
Préparation de la solution injectable:
Enlevez le capuchon protecteur en plastique du flacon de poudre d’ Ovitrelle, prenez votre seringue et injectez lentement le solvant dans le flacon d’ Ovitrelle.
Remuez très doucement.
Ne pas agiter.
La poudre doit se dissoudre immédiatement pour obtenir une solution limpide.
Retournez le flacon la tête en bas et aspirez doucement la solution obtenue dans la seringue.
6.
Injection:
Retirez l’ aiguille utilisée pour la reconstitution et remplacez -la par l’ aiguille fine pour injection.
Eliminez les éventuelles bulles d’ air de votre seringue: si vous voyez des bulles d’ air dans votre seringue, tenez la seringue verticalement, l’ aiguille dirigée vers le haut, puis tapotez doucement la seringue de façon à ce que les bulles d’ air remontent en haut.
Poussez très doucement sur le piston jusqu’ à ce que les bulles d’ air aient disparu.
30 Injectez immédiatement la solution:
Votre médecin ou votre infirmière vous aura déjà indiqué les zones d’ injection (par exemple: le ventre, la partie avant des cuisses).
Désinfectez le site d’ injection choisi avec un coton imbibé d’ alcool.
Pincez fermement la peau entre deux doigts et enfoncez l’ aiguille d’ un coup sec (avec un angle de 45 à 90 degrés, comme si vous enfonciez une fléchette).
Effectuez l’ injection sous la peau, comme on vous l’ a appris.
N’ injectez jamais directement dans une veine.
Pour injecter la solution, poussez doucement sur le piston.
Prenez tout le temps nécessaire pour injecter toute la solution.
Retirez immédiatement l’ aiguille après l’ injection et frottez avec un coton imbibé d’ alcool au point d’ injection, en faisant des mouvements circulaires.
7.
Jetez tout le matériel utilisé:
Lorsque vous avez terminé votre injection, jetez immédiatement toutes les aiguilles et récipients en verre vides dans un récipient prévu à cet effet.
Toute solution non utilisée doit être jetée.
Si vous avez utilisé plus d’ Ovitrelle que vous n’ auriez dû
"Faites attention avec Ovitrelle" et "Quels sont les effets indésirables éventuels".
Si les symptômes décrits apparaissent, veuillez consulter votre médecin.
Si vous oubliez d'injecter Ovitrelle
Veuillez consulter votre médecin.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Ovitrelle est susceptible d'entraîner des effets indésirables, bien que tous les patients n'y soient pas sujets.
La majorité des effets indésirables rapportés à ce jour sont d’ intensité légère à modérée.
Les effets indésirables les plus fréquemment signalés ont été les suivants: fatigue, douleur et réactions locales au site d’ injection.
Un syndrome d’ hyperstimulation ovarienne a été observé chez environ 4% des patientes au cours des études cliniques; la plupart de ces cas étaient d’ intensité légère à modérée.
Du sang dans la cavité péritonéale ou des difficultés respiratoires sont des complications possibles d'un syndrome d'hyperstimulation ovarienne.
Ce syndrome est caractérisé par de volumineux kystes ovariens.
Si ces symptômes surviennent, un examen médical approfondi devra être pratiqué dès que possible.
Les effets indésirables fréquemment rapportés sont: douleurs abdominales, nausées et vomissements, maux de têtes, inflammation et réaction au site d’ injection, sensations de vertige.
Diarrhée, dépression, irritabilité, nervosité et douleurs au sein ont également été rapportées dans quelques cas et sont considérées comme peu fréquentes.
Les techniques de conception assistée que votre médecin pourrait utiliser peuvent provoquer une grossesse extra-utérine, une torsion de l’ ovaire (une affection des ovaires) ou d’ autres complications.
De rares cas de réactions allergiques d'intensité légère (éruptions cutanées) ont été signalés.
31 Si vous remarquez des effets indésirables non mentionnés dans cette notice ou si vous ressentez comme étant sérieux un des effets mentionnés, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER OVITRELLE
Ne pas laisser à la portée des enfants.
Ne pas utiliser Ovitrelle après la date de péremption mentionnée sur l'étiquette après EXP.
Cette date fait référence au dernier jour du mois.
A conserver à une température ne dépassant pas 25ºC.
A conserver dans l’ emballage extérieur d’ origine.
A utiliser immédiatement après reconstitution (avec le solvant).
Ne pas utiliser Ovitrelle si vous remarquez des signes de dégradation.
La solution reconstituée ne doit pas être administrée si elle contient des particules ou si elle est trouble.
Ovitrelle est à usage unique.
Toute solution inutilisée doit être jetée.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Ovitrelle
La substance active est la choriogonadotropine alfa; chaque flacon contient 285 microgrammes.
Une partie de la choriogonadotropine alfa reste dans le flacon, dans la seringue et sur l’ aiguille; c’ est pourquoi, après reconstitution, 250 microgrammes (équivalent à environ 6.500 UI) sont délivrés.
Les autres composants sont: saccharose, acide phosphorique, hydroxyde de sodium.
Le solvant est: eau pour préparations injectables.
A quoi ressemble Ovitrelle et que contient l'emballage extérieur
Ovitrelle est présenté sous forme de poudre et solvant pour solution injectable.
Il existe en boîte de 1, 2, et 10 flacons de poudre contenant la substance active, accompagnés du nombre correspondant d’ ampoules de solvant.
Toutes les présentations peuvent ne pas être commercialisées.
Un flacon de poudre contient 285 microgrammes de choriogonadotropine alfa et une ampoule de solvant contient 1 ml d’ eau pour préparations injectables.
Après reconstitution d’ un flacon avec 1 ml de solvant, on obtient une dose administrable de 250 microgrammes.
Titulaire de l’ Autorisation de mise sur le marché
Serono Europe Limited, 56 Marsh Wall, Londres E14 9TP, Royaume-Uni
Fabricant
Merck Serono S. p. A., Via delle Magnolie 15, I-70026 Modugno (Bari), Italie
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché.
32 Luxembourg/ Luxemburg België/ Belgique/ Belgien MERCK NV/ SA MERCK NV/ SA Brusselsesteenweg 288 Brusselsesteenweg 288 B-3090 Overijse, Belgique/ Belgien B-3090 Overijse Tél/ Tel: +32-2-686 07 11 Tél/ Tel: +32-2-686 07 11
България MERCK d. o. o.
Dunajska cesta 119 SI 1000 Любляна, Словения Teл: +386 1 560 3 800
Magyarország Merck Kft.
Bocskai út 134-146.
H-1113 Budapest Tel: +36-1-463-8100
Č eská republika Merck spol. s. r. o Zdě bradská 72 CZ-251 01 Ř íč any- Jaž lovice Tel. +420 323619211
Malta Cherubino Ltd Delf Building Sliema Road MT-GZR 06 Gzira Malta Tel: +356-21-343270/ 1/ 2/ 3/ 4
Nederland Danmark Merck BV E.
Merck AB Tupolevlaan 41-61 Strandvejen 102 B, 4th NL-1119 NW Schiphol-Rijk DK-2900 Hellerup Tel: +31-20-6582800 Tlf: +45 35253550
Norge Deutschland Merck Serono Norge Serono GmbH Luhrtoppen 2 Alsfelder Straße 17 1470 Lørenskog D-64289 Darmstadt Tlf: +47 67 90 35 90 Tel: +49-6151-6285-0
Österreich Eesti Merck GesmbH.
Merck Serono Zimbagasse 5 Esindaja A-1147 Wien C/ o Ares Trading SA Baltic States Tel: +43 1 57600-0 Zamenhofo 11-3, LT-44287 Kaunas, Leedu Tel: +370 37320603
Polska Ελλάδα Merck Sp. z o. o.
Merck A. E.
Al.
Jerozolimskie 178 Κηφισίας 41-45, Κτίριο Β 02-486 Warszawa GR-151 23 Μαρούσι Polska Αθήνα Tel.: +48 22 53 59 700 Tηλ: +30-210-61 65 100
33 Portugal España Merck, s. a.
Merck S. L.
Rua Alfredo da Silva, 3-C María de Molina, 40 P-1300-040 Lisboa E-28006 Madrid Tel: +351-21-361 35 00 Línea de Información:
900 200 400 Tel: +34-91-745 44 00
România France MERCK d. o. o., Merck Lipha Santé s. a. s.
Dunajska cesta 119 37, rue Saint-Romain SI-1000 Lubliana, Slovenia F-69379 Lyon cedex 08 Tel: +386 1 560 3 800 Tél.: +33-4-72 78 25 25 Numéro vert:
0 800 888 024
Slovenija Ireland MERCK d. o. o.
Merck Serono Ltd Dunajska cesta 119 Bedfont Cross, Stanwell Road SI-1000 Ljubljana Feltham, Middlesex TW14 8NX Tel: +386 1 560 3 800 United Kingdom Tel: +44-20 8818 7200
Slovenská republika Ísland Merck spol. s r. o.
Gróco ehf.
Tuhovská 3 Þverholti 14 SK-831 06 Bratislava IS-105 Reykjavík Tel: + 421 2 49 267 111 Sími: +354-568-8533
Suomi/ Finland Italia Merck Oy Merck Serono S. p. A.
Pihatörmä 1 C Via Casilina 125 FI-02240 Espoo I-00176 Roma Puh/ Tel: +358-9-8678 700 Tel: +39-06-70 38 41
Sverige Κύπρος E.
Merck AB Akis Panayiotou & Son Ltd S-195 87 Stockholm Γιάννου Κρανιδιώτη 4 Tel: +46-8-562 445 00 CY-225 78, Λευκωσία Τηλ: +357-22677038
United Kingdom Latvija Merck Serono Ltd Merck Serono Bedfont Cross, Stanwell Road Pā rstā vniecī ba Feltham, Middlesex TW14 8NX C/ o Ares Trading SA Baltic States Tel: +44-20 8818 7200 Zamenhofo 11-3, LT-44287 Kauņ a, Lietuva Tel: +370 37320603
Lietuva Merck Serono Atstovybė C/ o Ares Trading SA Baltic States Zamenhofo 11-3, LT-44287 Kaunas Tel: +370 37320603
La dernière date à laquelle cette notice a été approuvée est
INFORMATION DE L'UTILISATEUR (Solvant en flacon)
Ovitrelle 250 microgrammes poudre et solvant pour solution injectable Choriogonadotropine alfa
Veuillez lire attentivement l’ intégralité de cette notice avant d’ utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l'un des effets indésirables mentionnés devient sérieux ou si vous remarquez un effet
indésirable non mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu’ est -ce que Ovitrelle et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d’ utiliser Ovitrelle 3.
Comment utiliser Ovitrelle 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Ovitrelle 6.
Informations supplémentaires
1.
QU’ EST-CE QUE OVITRELLE ET DANS QUEL CAS EST-IL UTILISÉ
Ovitrelle est un médicament contenant de la choriogonadotropine alfa, très proche de la choriogonadotropine naturellement présente dans le corps humain, bien que fabriquée en laboratoire selon des techniques de l’ ADN recombinant.
Il appartient à la famille des hormones appelées gonadotrophines qui sont impliquées dans le contrôle naturel de la reproduction.
Ovitrelle est utilisé chez des femmes ayant recours à une assistance médicale à la procréation, telle que la fécondation in vitro (FIV).
D’ autres médicaments sont d’ abord prescrits pour provoquer la croissance et le développement de plusieurs follicules, et ainsi produire des œ ufs.
Ovitrelle est alors utilisé pour amener ces follicules à maturité.
Ovitrelle est également utilisé chez des femmes qui ne produisent pas d’œ ufs (maladie appelée anovulation) ou qui produisent trop peu d’œ ufs (oligo-ovulation).
Il est administré pour provoquer la libération des œ ufs (ovulation), après avoir utilisé d’ autres médicaments pour développer les follicules.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’ UTILISER OVITRELLE
Votre fertilité et celle de votre partenaire devront être évaluées avant de commencer le traitement.
N’ utilisez jamais Ovitrelle
• si vous êtes enceinte ou si vous allaitez • si vous avez des ovaires hypertrophiés ou un ou plusieurs kystes ovariens volumineux • si vous avez des saignements vaginaux inexpliqués • si un cancer de l’ ovaire, de l’ utérus ou du sein a été diagnostiqué • si vous avez eu une tumeur de l’ hypothalamus ou de l’ hypophyse • si vous souffrez d’ une inflammation sévère des veines ou de caillots sanguins (troubles thromboemboliques)
35 • si vous êtes allergique (hypersensible) à la choriogonadotropine ou à l’ un des autres composants contenus dans Ovitrelle • si vous souffrez d’ une pathologie rendant une grossesse normale impossible (telle que: absence d’ utérus, ovaires anormalement développés, fibromes) ou si vous êtes ménopausée • si vous avez eu une grossesse extra-utérine au cours des 3 derniers mois
Faites attention avec Ovitrelle
Le traitement par Ovitrelle peut accroître le risque de développer une maladie appelée syndrome d’ hyperstimulation ovarienne (SHO) (se reporter à la rubrique:
"Quels sont les effets indésirables éventuels").
Il s’ agit d’ une réponse excessive des ovaires, qui développent alors de trop nombreux follicules.
Les symptômes les plus fréquents sont des douleurs abdominales.
Si vous souffrez de douleurs abdominales ou d’ une gêne importantes, ne faites pas l’ injection et parlez -en à votre médecin ou à votre infirmière dès que possible.
Vous ne devrez pas avoir de rapport sexuel pendant au moins 4 jours, à moins d’ utiliser des moyens contraceptifs mécaniques.
Comparée à la conception naturelle, la fréquence des grossesses et des naissances multiples est plus élevée chez les patientes recevant ce traitement.
Il s’ agit alors principalement de jumeaux.
Dans les techniques d’ assistance médicale à la procréation, le nombre de bébés est lié au nombre d’ embryons replacés.
Le risque de survenue d’ un SHO ou d’ une grossesse multiple est réduit, si vous utilisez la dose usuelle d’ Ovitrelle et si vous êtes étroitement surveillée pendant votre cycle de traitement (examens sanguins pour mesurer les taux d’ estradiol et échographie).
Utilisation d’ autres médicaments
Veuillez dire à votre médecin ou à votre pharmacien si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance.
Grossesse et allaitement
Vous ne devez pas vous injecter Ovitrelle si vous êtes enceinte ou si vous allaitez.
3.
COMMENT UTILISER OVITRELLE
Respectez toujours la posologie indiquée par votre médecin.
En cas d’ incertitude, consultez votre médecin ou votre pharmacien.
La dose habituelle d’ Ovitrelle est d’ 1 flacon (250 microgrammes), administrée en une seule injection.
Votre médecin vous aura indiqué exactement à quel moment faire l’ injection.
Ovitrelle s'administre par voie sous-cutanée, c'est à dire qu'il s’ injecte sous la peau.
Chaque flacon est à usage unique.
L’ injection vous sera parfois faite par un médecin ou une infirmière, ou bien vous -même ou votre partenaire pourront être formés pour pratiquer l’ injection à domicile.
Si vous pratiquez vous -même les injections d’ Ovitrelle, lisez attentivement les instructions suivantes:
1.
Lavez -vous les mains.
Il est important que vos mains et les accessoires que vous utilisez soient aussi propres que possible.
36 2.
Regroupez tout ce dont vous avez besoin.
Veuillez noter que les cotons imbibés d’ alcool, la seringue et les aiguilles ne sont pas contenus dans l’ emballage.
Trouvez une surface propre et placez -y tous les accessoires:
- - - - - -
deux cotons imbibés d’ alcool, un flacon de solvant, un flacon contenant le médicament, une seringue, une aiguille longue pour la reconstitution, une aiguille fine pour l’ injection sous-cutanée.
3.
Aspiration du solvant:
Enlevez le capuchon protecteur en plastique du flacon de solvant.
Montez l’ aiguille pour reconstitution (aiguille la plus longue) sur la seringue et aspirez de l’ air dans la seringue en tirant sur le piston à peu près jusqu’ à la graduation 1 ml.
Puis, introduisez l’ aiguille dans le flacon (à travers le bouchon), poussez sur le piston de façon à expulser l’ air, retournez le flacon la tête en bas et aspirez tout le solvant contenu dans le flacon.
Reposez précautionneusement la seringue sur la surface de travail, en veillant bien à ne pas toucher l’ aiguille.
4.
Préparation de la solution injectable:
Enlevez le capuchon protecteur en plastique du flacon de poudre d’ Ovitrelle, prenez votre seringue et injectez lentement le solvant dans le flacon d’ Ovitrelle.
Remuez très doucement.
Ne pas agiter.
La poudre doit se dissoudre immédiatement pour obtenir une solution limpide.
Retournez le flacon la tête en bas et aspirez doucement la solution obtenue dans la seringue.
5.
Injection:
Retirez l’ aiguille utilisée pour la reconstitution et remplacez -la par l’ aiguille fine pour injection.
Eliminez les éventuelles bulles d’ air de votre seringue: si vous voyez des bulles d’ air dans votre seringue, tenez la seringue verticalement, l’ aiguille dirigée vers le haut, puis tapotez doucement la seringue de façon à ce que les bulles d’ air remontent en haut.
Poussez très doucement sur le piston jusqu’ à ce que les bulles d’ air aient disparu.
37 Injectez immédiatement la solution:
Votre médecin ou votre infirmière vous aura déjà indiqué les zones d’ injection (par exemple: le ventre, la partie avant des cuisses).
Désinfectez le site d’ injection choisi avec un coton imbibé d’ alcool.
Pincez fermement la peau entre deux doigts et enfoncez l’ aiguille d’ un coup sec (avec un angle de 45 à 90 degrés, comme si vous enfonciez une fléchette).
Effectuez l’ injection sous la peau, comme on vous l’ a appris.
N’ injectez jamais directement dans une veine.
Pour injecter la solution, poussez doucement sur le piston.
Prenez tout le temps nécessaire pour injecter toute la solution.
Retirez immédiatement l’ aiguille après l’ injection et frottez avec un coton imbibé d’ alcool au point d’ injection, en faisant des mouvements circulaires.
6.
Jetez tout le matériel utilisé:
Lorsque vous avez terminé votre injection, jetez immédiatement toutes les aiguilles et récipients en verre vides dans un récipient prévu à cet effet.
Toute solution non utilisée doit être jetée.
Si vous avez utilisé plus d’ Ovitrelle que vous n’ auriez dû
"Faites attention avec Ovitrelle" et "Quels sont les effets indésirables éventuels".
Si les symptômes décrits apparaissent, veuillez consulter votre médecin.
Si vous oubliez d'injecter Ovitrelle
Veuillez consulter votre médecin.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Ovitrelle est susceptible d'entraîner des effets indésirables, bien que tous les patients n'y soient pas sujets.
La majorité des effets indésirables rapportés à ce jour sont d’ intensité légère à modérée.
Les effets indésirables les plus fréquemment signalés ont été les suivants: fatigue, douleur et réactions locales au site d’ injection.
Un syndrome d’ hyperstimulation ovarienne a été observé chez environ 4% des patientes au cours des études cliniques; la plupart de ces cas étaient d’ intensité légère à modérée.
Du sang dans la cavité péritonéale ou des difficultés respiratoires sont des complications possibles d'un syndrome d'hyperstimulation ovarienne.
Ce syndrome est caractérisé par de volumineux kystes ovariens.
Si ces symptômes surviennent, un examen médical approfondi devra être pratiqué dès que possible.
Les effets indésirables fréquemment rapportés sont: douleurs abdominales, nausées et vomissements, maux de têtes, inflammation et réaction au site d’ injection, sensations de vertige.
Diarrhée, dépression, irritabilité, nervosité et douleurs au sein ont également été rapportées dans quelques cas et sont considérées comme peu fréquentes.
Les techniques de conception assistée que votre médecin pourrait utiliser peuvent provoquer une grossesse extra-utérine, une torsion de l’ ovaire (une affection des ovaires) ou d’ autres complications.
De rares cas de réactions allergiques d'intensité légère (éruptions cutanées) ont été signalés.
38 Si vous remarquez des effets indésirables non mentionnés dans cette notice ou si vous ressentez comme étant sérieux un des effets mentionnés, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER OVITRELLE
Ne pas laisser à la portée des enfants.
Ne pas utiliser Ovitrelle après la date de péremption mentionnée sur l'étiquette après EXP.
Cette date fait référence au dernier jour du mois.
A conserver à une température ne dépassant pas 25ºC.
A conserver dans l’ emballage extérieur d’ origine.
A utiliser immédiatement après reconstitution (avec le solvant).
Ne pas utiliser pas Ovitrelle si vous remarquez des signes de dégradation.
La solution reconstituée ne doit pas être administrée si elle contient des particules ou si elle est trouble.
Ovitrelle est à usage unique.
Toute solution inutilisée doit être jetée.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Ovitrelle
La substance active est la choriogonadotropine alfa; chaque flacon contient 285 microgrammes.
Une partie de la choriogonadotropine alfa reste dans le flacon, dans la seringue et sur l’ aiguille; c’ est pourquoi, après reconstitution, 250 microgrammes (équivalent à environ 6.500 UI) sont délivrés.
Les autres composants sont: saccharose, acide phosphorique, hydroxyde de sodium.
Le solvant est: eau pour préparations injectables.
A quoi ressemble Ovitrelle et que contient l'emballage extérieur
Ovitrelle est présenté sous forme de poudre et solvant pour solution injectable.
Il existe en boîte de 1, 2, et 10 flacons de poudre contenant la substance active, accompagnés du nombre correspondant de flacons de solvant.
Toutes les présentations peuvent ne pas être commercialisées.
Un flacon de poudre contient 285 microgrammes de choriogonadotropine alfa et un flacon de solvant contient 1 ml d’ eau pour préparations injectables.
Après reconstitution d’ un flacon avec 1 ml de solvant, on obtient une dose administrable de 250 microgrammes.
Titulaire de l’ Autorisation de mise sur le marché
Serono Europe Limited, 56 Marsh Wall, Londres E14 9TP, Royaume-Uni
Fabricant
Merck Serono S. p. A., Via delle Magnolie 15, I-70026 Modugno (Bari), Italie
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché.
39 Luxembourg/ Luxemburg België/ Belgique/ Belgien MERCK NV/ SA MERCK NV/ SA Brusselsesteenweg 288 Brusselsesteenweg 288 B-3090 Overijse, Belgique/ Belgien B-3090 Overijse Tél/ Tel: +32-2-686 07 11 Tél/ Tel: +32-2-686 07 11
България MERCK d. o. o.
Dunajska cesta 119 SI 1000 Любляна, Словения Teл: +386 1 560 3 800
Magyarország Merck Kft.
Bocskai út 134-146.
H-1113 Budapest Tel: +36-1-463-8100
Č eská republika Merck spol. s. r. o Zdě bradská 72 CZ-251 01 Ř íč any- Jaž lovice Tel. +420 323619211
Malta Cherubino Ltd Delf Building Sliema Road MT-GZR 06 Gzira Malta Tel: +356-21-343270/ 1/ 2/ 3/ 4
Nederland Danmark Merck BV E.
Merck AB Tupolevlaan 41-61 Strandvejen 102 B, 4th NL-1119 NW Schiphol-Rijk DK-2900 Hellerup Tel: +31-20-6582800 Tlf: +45 35253550
Norge Deutschland Merck Serono Norge Serono GmbH Luhrtoppen 2 Alsfelder Straße 17 1470 Lørenskog D-64289 Darmstadt Tlf: +47 67 90 35 90 Tel: +49-6151-6285-0
Österreich Eesti Merck GesmbH.
Merck Serono Zimbagasse 5 Esindaja A-1147 Wien C/ o Ares Trading SA Baltic States Tel: +43 1 57600-0 Zamenhofo 11-3, LT-44287 Kaunas, Leedu Tel: +370 37320603
Polska Ελλάδα Merck Sp. z o. o.
Merck A. E.
Al.
Jerozolimskie 178 Κηφισίας 41-45, Κτίριο Β 02-486 Warszawa GR-151 23 Μαρούσι Polska Αθήνα Tel.: +48 22 53 59 700 Tηλ: +30-210-61 65 100
40 Portugal España Merck, s. a.
Merck S. L.
Rua Alfredo da Silva, 3-C María de Molina, 40 P-1300-040 Lisboa E-28006 Madrid Tel: +351-21-361 35 00 Línea de Información:
900 200 400 Tel: +34-91-745 44 00
România France MERCK d. o. o., Merck Lipha Santé s. a. s.
Dunajska cesta 119 37, rue Saint-Romain SI-1000 Lubliana, Slovenia F-69379 Lyon cedex 08 Tel: +386 1 560 3 800 Tél.: +33-4-72 78 25 25 Numéro vert:
0 800 888 024
Slovenija Ireland MERCK d. o. o.
Merck Serono Ltd Dunajska cesta 119 Bedfont Cross, Stanwell Road SI-1000 Ljubljana Feltham, Middlesex TW14 8NX Tel: +386 1 560 3 800 United Kingdom Tel: +44-20 8818 7200
Slovenská republika Ísland Merck spol. s r. o.
Gróco ehf.
Tuhovská 3 Þverholti 14 SK-831 06 Bratislava IS-105 Reykjavík Tel: + 421 2 49 267 111 Sími: +354-568-8533
Suomi/ Finland Italia Merck Oy Merck Serono S. p. A.
Pihatörmä 1 C Via Casilina 125 FI-02240 Espoo I-00176 Roma Puh/ Tel: +358-9-8678 700 Tel: +39-06-70 38 41
Sverige Κύπρος E.
Merck AB Akis Panayiotou & Son Ltd S-195 87 Stockholm Γιάννου Κρανιδιώτη 4 Tel: +46-8-562 445 00 CY-225 78, Λευκωσία Τηλ: +357-22677038
United Kingdom Latvija Merck Serono Ltd Merck Serono Bedfont Cross, Stanwell Road Pā rstā vniecī ba Feltham, Middlesex TW14 8NX C/ o Ares Trading SA Baltic States Tel: +44-20 8818 7200 Zamenhofo 11-3, LT-44287 Kauņ a, Lietuva Tel: +370 37320603
Lietuva Merck Serono Atstovybė C/ o Ares Trading SA Baltic States Zamenhofo 11-3, LT-44287 Kaunas Tel: +370 37320603
La dernière date à laquelle cette notice a été approuvée est
INFORMATION DE L' UTILISATEUR
Ovitrelle 250 microgrammes/ 0,5 ml solution injectable en seringue préremplie Choriogonadotropine alfa
Veuillez lire attentivement l’ intégralité de cette notice avant d’ utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l'un des effets indésirables mentionnés devient sérieux ou si vous remarquez un effet
indésirable non mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu’ est -ce que Ovitrelle et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d’ utiliser Ovitrelle 3.
Comment utiliser Ovitrelle 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Ovitrelle 6.
Informations supplémentaires
1.
QU’ EST-CE QUE OVITRELLE ET DANS QUEL CAS EST-IL UTILISÉ
Ovitrelle est un médicament contenant de la choriogonadotropine alfa, très proche de la choriogonadotropine naturellement présente dans le corps humain, bien que fabriquée en laboratoire selon des techniques de l’ ADN recombinant.
Il appartient à la famille des hormones appelées gonadotrophines qui sont impliquées dans le contrôle naturel de la reproduction.
Ovitrelle est utilisé chez des femmes ayant recours à une assistance médicale à la procréation, telle que la fécondation in vitro (FIV).
D’ autres médicaments sont d’ abord prescrits pour provoquer la croissance et le développement de plusieurs follicules, et ainsi produire des œ ufs.
Ovitrelle est alors utilisé pour amener ces follicules à maturité.
Ovitrelle est également utilisé chez des femmes qui ne produisent pas d’œ ufs (maladie appelée anovulation) ou qui produisent trop peu d’œ ufs (oligo-ovulation).
Il est administré pour provoquer la libération des œ ufs (ovulation), après avoir utilisé d’ autres médicaments pour développer les follicules.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’ UTILISER OVITRELLE
Votre fertilité et celle de votre partenaire devront être évaluées avant de commencer le traitement.
N’ utilisez jamais Ovitrelle
• si vous êtes enceinte ou si vous allaitez • si vous avez des ovaires hypertrophiés ou un ou plusieurs kystes ovariens volumineux • si vous avez des saignements vaginaux inexpliqués • si un cancer de l’ ovaire, de l’ utérus ou du sein a été diagnostiqué • si vous avez eu une tumeur de l’ hypothalamus ou de l’ hypophyse • si vous souffrez d’ une inflammation sévère des veines ou de caillots sanguins (troubles thromboemboliques) • si vous êtes allergique (hypersensible) à la choriogonadotropine ou à l’ un des autres composants contenus dans Ovitrelle
42 • si vous souffrez d’ une pathologie rendant une grossesse normale impossible (telle que: absence d’ utérus, ovaires anormalement développés, fibromes) ou si vous êtes ménopausée • si vous avez eu une grossesse extra-utérine au cours des 3 derniers mois
Faites attention avec Ovitrelle
Le traitement par Ovitrelle peut accroître le risque de développer une maladie appelée syndrome d’ hyperstimulation ovarienne (SHO) (se reporter à la rubrique:
"Quels sont les effets indésirables éventuels").
Il s’ agit d’ une réponse excessive des ovaires, qui développent alors de trop nombreux follicules.
Les symptômes les plus fréquents sont des douleurs abdominales.
Si vous souffrez de douleurs abdominales ou d’ une gêne importantes, ne faites pas l’ injection et parlez -en à votre médecin ou à votre infirmière dès que possible.
Vous ne devrez pas avoir de rapport sexuel pendant au moins 4 jours, à moins d’ utiliser des moyens contraceptifs mécaniques.
Comparée à la conception naturelle, la fréquence des grossesses et des naissances multiples est plus élevée chez les patientes recevant ce traitement.
Il s’ agit alors principalement de jumeaux.
Dans les techniques d’ assistance médicale à la procréation, le nombre de bébés est lié au nombre d’ embryons replacés.
Le risque de survenue d’ un SHO ou d’ une grossesse multiple est réduit, si vous utilisez la dose usuelle d’ Ovitrelle et si vous êtes étroitement surveillée pendant votre cycle de traitement (examens sanguins pour mesurer les taux d’ estradiol et échographie).
Utilisation d’ autres médicaments
Veuillez dire à votre médecin ou à votre pharmacien si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance.
Grossesse et allaitement
Vous ne devez pas vous injecter Ovitrelle si vous êtes enceinte ou si vous allaitez.
3.
COMMENT UTILISER OVITRELLE
Respectez toujours la posologie indiquée par votre médecin.
En cas d’ incertitude, consultez votre médecin ou votre pharmacien.
La dose habituelle d’ Ovitrelle est d’ 1 seringue préremplie (250 microgrammes/ 0,5 ml), administrée en une seule injection.
Votre médecin vous aura indiqué exactement à quel moment faire l’ injection.
Ovitrelle s'administre par voie sous-cutanée, c'est à dire qu'il s’ injecte sous la peau.
Chaque seringue préremplie est à usage unique; seule une solution limpide, dépourvue de particules, doit être utilisée.
L’ injection vous sera parfois faite par un médecin ou une infirmière, ou bien vous -même ou votre partenaire pourront être formés pour pratiquer l’ injection à domicile.
Si vous pratiquez vous -même les injections d’ Ovitrelle, lisez attentivement les instructions suivantes:
1.
Lavez -vous les mains.
Il est important que vos mains et les accessoires que vous utilisez soient aussi propres que possible.
2.
Regroupez tout ce dont vous avez besoin.
Veuillez noter que les cotons imbibés d’ alcool ne sont pas contenus dans l’ emballage.
Trouvez une surface propre et placez -y tous les accessoires:
- -
deux cotons imbibés d’ alcool, une seringue préremplie contenant le médicament.
43 3.
Injection:
Injectez immédiatement la solution:
Votre médecin ou votre infirmière vous aura déjà indiqué les zones d’ injection (par exemple: le ventre, la partie avant des cuisses).
Désinfectez le site d’ injection choisi avec un coton imbibé d’ alcool.
Pincez fermement la peau entre deux doigts et enfoncez l’ aiguille d’ un coup sec pour une injection avec un angle de 45 à 90 degrés, comme si vous enfonciez une fléchette.
Effectuez l’ injection sous la peau, comme on vous l’ a appris.
N’ injectez jamais directement dans une veine.
Pour injecter la solution, poussez doucement sur le piston.
Prenez tout le temps nécessaire pour injecter toute la solution.
Retirez immédiatement l’ aiguille après l’ injection et frottez avec un coton imbibé d’ alcool au point d’ injection, en faisant des mouvements circulaires.
4.
Jetez tout le matériel utilisé:
Lorsque vous avez terminé votre injection, jetez immédiatement la seringue vide dans un récipient prévu à cet effet.
Toute solution non utilisée doit être jetée.
Si vous avez utilisé plus d’ Ovitrelle que vous n’ auriez dû
"Faites attention avec Ovitrelle" et "Quels sont les effets indésirables éventuels".
Si les symptômes décrits apparaissent, veuillez consulter votre médecin.
Si vous oubliez d'injecter Ovitrelle
Veuillez consulter votre médecin.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Ovitrelle est susceptible d'entraîner des effets indésirables, bien que tous les patients n'y soient pas sujets.
La majorité des effets indésirables rapportés à ce jour sont d’ intensité légère à modérée.
Les effets indésirables les plus fréquemment signalés ont été les suivants: fatigue, douleur et réactions locales au site d’ injection.
Un syndrome d’ hyperstimulation ovarienne a été observé chez environ 4% des patientes au cours des études cliniques; la plupart de ces cas étaient d’ intensité légère à modérée.
Du sang dans la cavité péritonéale ou des difficultés respiratoires sont des complications possibles d'un syndrome d'hyperstimulation ovarienne.
Les premiers symptômes d’ une hyperstimulation ovarienne se traduisent par des douleurs dans le bas de l’ abdomen, qui peuvent être associées à des nausées, vomissements et prise de poids.
Si ces symptômes surviennent, un examen médical approfondi devra être pratiqué dès que possible.
Les effets indésirables fréquemment rapportés sont: douleurs abdominales, nausées et vomissements, maux de têtes, inflammation et réaction au site d’ injection, sensations de vertige.
Diarrhée, dépression, irritabilité, nervosité et douleurs au sein ont également été rapportées dans quelques cas et sont considérées comme peu fréquentes.
Les techniques de conception assistée que votre médecin pourrait utiliser peuvent provoquer une grossesse extra-utérine, une torsion de l’ ovaire (une affection des ovaires) ou d’ autres complications.
De rares cas de réactions allergiques d'intensité légère (éruptions cutanées) ont été signalés.
44 Si vous remarquez des effets indésirables non mentionnés dans cette notice ou si vous ressentez comme étant sérieux un des effets mentionnés, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER OVITRELLE
Ne pas laisser à la portée des enfants.
Ne pas utiliser Ovitrelle après la date de péremption mentionnée sur l'étiquette après EXP.
Cette date fait référence au dernier jour du mois.
A conserver au réfrigérateur (entre 2°C et 8°C).
A conserver dans l’ emballage extérieur d’ origine.
La solution injectable d'Ovitrelle 250 microgrammes peut être conservée jusqu’ à 30 jours à une température ne dépassant pas 25°C, sans être remise au réfrigérateur durant cette période et doit être jetée, si non utilisée, à l’ issue de ces 30 jours.
Ovitrelle est à usage unique.
Toute solution inutilisée doit être jetée.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Ovitrelle
La substance active est la choriogonadotropine alfa.
Chaque seringue préremplie contient 250 microgrammes/ 0,5 ml (équivalant à environ 6.500 UI).
Les autres composants sont: mannitol, méthionine, poloxamer 188, acide phosphorique dilué, hydroxyde de sodium, eau pour préparations injectables.
A quoi ressemble Ovitrelle et que contient l'emballage extérieur
Ovitrelle est présenté sous forme de solution injectable.
Il existe en seringue préremplie unidose (boîte de 1).
Titulaire de l’ Autorisation de mise sur le marché
Serono Europe Limited, 56 Marsh Wall, Londres E14 9TP, Royaume-Uni
Fabricant
Merck Serono S. p. A., Via delle Magnolie 15, I-70026 Modugno (Bari), Italie
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché.
België/ Belgique/ Belgien MERCK NV/ SA Brusselsesteenweg 288 B-3090 Overijse Tél/ Tel: +32-2-686 07 11
Magyarország Merck Kft.
Bocskai út 134-146.
H-1113 Budapest Tel: +36-1-463-8100
45 Malta Č eská republika Cherubino Ltd Merck spol. s. r. o Delf Building Zdě bradská 72 Sliema Road CZ-251 01 Ř íč any- Jaž lovice MT-GZR 06 Gzira Malta Tel. +420 323619211 Tel: +356-21-343270/ 1/ 2/ 3/ 4
Danmark E.
Merck AB Strandvejen 102 B, 4th DK-2900 Hellerup Tlf: +45 35253550
Deutschland Serono GmbH Alsfelder Straße 17 D-64289 Darmstadt Tel: +49-6151-6285-0
Norge Merck Serono Norge Luhrtoppen 2 1470 Lørenskog Tlf: +47 67 90 35 90
Österreich Eesti Merck GesmbH.
Merck Serono Zimbagasse 5 Esindaja A-1147 Wien C/ o Ares Trading SA Baltic States Tel: +43 1 57600-0 Zamenhofo 11-3, LT-44287 Kaunas, Leedu Tel: +370 37320603
Polska Ελλάδα Merck Sp. z o. o.
Merck A. E.
Al.
Jerozolimskie 178 Κηφισίας 41-45, Κτίριο Β 02-486 Warszawa GR-151 23 Μαρούσι Polska Αθήνα Tel.: +48 22 53 59 700 Tηλ: +30-210-61 65 100
Portugal España Merck, s. a.
Merck S. L.
Rua Alfredo da Silva, 3-C María de Molina, 40 P-1300-040 Lisboa E-28006 Madrid Tel: +351-21-361 35 00 Línea de Información:
900 200 400 Tel: +34-91-745 44 00
România France MERCK d. o. o., Merck Lipha Santé s. a. s.
Dunajska cesta 119 37, rue Saint-Romain SI-1000 Lubliana, Slovenia F-69379 Lyon cedex 08 Tel: +386 1 560 3 800 Tél.: +33-4-72 78 25 25 Numéro vert:
0 800 888 024
Slovenija Ireland MERCK d. o. o.
Merck Serono Ltd Dunajska cesta 119 Bedfont Cross, Stanwell Road SI-1000 Ljubljana Feltham, Middlesex TW14 8NX Tel: +386 1 560 3 800 United Kingdom Tel: +44-20 8818 7200
46 Slovenská republika Ísland Merck spol. s r. o.
Gróco ehf.
Tuhovská 3 Þverholti 14 SK-831 06 Bratislava IS-105 Reykjavík Tel: + 421 2 49 267 111 Sími: +354-568-8533
Suomi/ Finland Italia Merck Oy Merck Serono S. p. A.
Pihatörmä 1 C Via Casilina 125 FI-02240 Espoo I-00176 Roma Puh/ Tel: +358-9-8678 700 Tel: +39-06-70 38 41
Κύπρος Akis Panayiotou & Son Ltd Γιάννου Κρανιδιώτη 4 CY-225 78, Λευκωσία Τηλ: +357-22677038
Sverige E.
Merck AB S-195 87 Stockholm Tel: +46-8-562 445 00
Latvija Merck Serono Pā rstā vniecī ba C/ o Ares Trading SA Baltic States Zamenhofo 11-3, LT-44287 Kauņ a, Lietuva Tel: +370 37320603
United Kingdom Merck Serono Ltd Bedfont Cross, Stanwell Road Feltham, Middlesex TW14 8NX Tel: +44-20 8818 7200
Lietuva Merck Serono Atstovybė C/ o Ares Trading SA Baltic States Zamenhofo 11-3, LT-44287 Kaunas Tel: +370 37320603
La dernière date à laquelle cette notice a été approuvée est
47
European Medicines Agency
EMEA/ H/ C/ 832
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
PANDEMRIX
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d'évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre condition ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Pandemrix?
Pandemrix est un vaccin administré par injection.
Il contient des parties du virus de la grippe qui ont été inactivées (tuées).
Il contient une souche de grippe appelée « A/ Viet Nam/ 1194/ 2005 NIBRG-14 » (H5N1).
Dans quel cas Pandemrix est -il utilisé?
Pandemrix est un vaccin destiné aux adultes de 18 à 60 ans en prévention d’ une grippe « pandémique ».
Il ne devrait être utilisé que lorsqu’ une pandémie de grippe a été officiellement déclarée par l’ Organisation Mondiale de la Santé (OMS) ou par l’ Union européenne (UE).
Une pandémie de grippe survient en cas d’ apparition d’ un nouveau type (souche) de virus de la grippe, susceptible de se propager facilement d’ une personne à l’ autre en raison de l’ absence d’ immunité (protection) des personnes contre cette souche.
Une pandémie peut toucher la majorité des pays et des régions à travers le monde.
Pandemrix doit être administré conformément aux recommandations officielles.
Le vaccin n’ est délivré que sur ordonnance.
Comment Pandemrix est -il utilisé?
Pandemrix est administré par injection dans le muscle de la partie supérieure du bras en deux doses, à au moins trois semaines d’ intervalle.
Comment Pandemrix agit -il?
Pandemrix est un vaccin « prototype ».
Il s’ agit d’ un type de vaccin spécial développé pour aider à faire face à une pandémie.
Avant qu’ une pandémie ne se déclare, personne ne sait quelle souche de grippe sera en cause, de sorte que les firmes pharmaceutiques ne peuvent pas préparer le vaccin adéquat à l’ avance.
Elles peuvent en revanche préparer un vaccin qui contient une souche du virus de la grippe spécialement choisie pour le fait que personne n’ y a été exposé, et contre laquelle personne n’ est immunisé.
Elles peuvent tester ce vaccin afin de voir comment les personnes y réagissent, ce qui leur permettra de prédire comment les gens réagiront lorsque l’ on inclura la souche grippale à l'origine de la pandémie.
Les vaccins sont destinés à « montrer » au système immunitaire (les défenses naturelles du corps) comment se défendre contre une maladie.
Pandemrix contient de petits fragments d’ haemagglutinines (protéines de surface) d’ un virus appelé H5N1.
Le virus a tout d’ abord été inactivé (tué) afin qu’ il ne puisse plus induire de maladie.
Dans le cas où une pandémie débuterait, la souche virale présente dans
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Pandemrix serait remplacée par la souche à l’ origine de la pandémie avant que le vaccin ne puisse être utilisé.
Lorsque le vaccin est administré à une personne, son système immunitaire reconnaît le virus en tant qu’ « étranger » et fabrique des anticorps contre ce dernier.
Lors d’ une nouvelle exposition au virus, le système immunitaire sera capable de produire des anticorps plus rapidement, ce qui aidera l’ organisme à se protéger contre la maladie provoquée par ce virus.
Avant son utilisation, le vaccin sera préparé en mélangeant une suspension qui contient les particules du virus avec une émulsion.
L’ « émulsion » résultante sera alors injectée.
Cette émulsion contient un « adjuvant » (un composé contenant de l’ huile) destiné à favoriser l’ obtention d’ une meilleure réponse.
Quelles études ont été menées avec Pandemrix?
Les effets de Pandemrix ont d’ abord été testés sur des modèles expérimentaux avant d’ être étudiés chez l'homme.
La principale étude menée sur Pandemrix incluait 400 adultes en bonne santé et devait comparer la capacité des différentes doses de Pandemrix, avec ou sans l’ adjuvant, à déclencher la production d’ anticorps (« immunogénicité »).
Les participants ont reçu deux injections de Pandemrix contenant une des quatre différentes doses d’ haemagglutinine.
Les injections ont été effectuées à 21 jours d’ intervalle.
Les principales mesures d’ efficacité étaient les taux d’ anticorps anti-grippe dans le sang des patients à trois moments distincts: avant la vaccination, au jour de la seconde injection (jour 21) ainsi que 21 jours plus tard (jour 42).
Quel est le bénéfice démontré par Pandemrix au cours des études?
Selon les critères définis par le comité des médicaments à usage humain (CHMP), un vaccin prototype doit induire des taux d’ anticorps protecteurs chez au moins 70% des personnes pour pouvoir être considéré comme approprié.
L’ étude a montré que Pandemrix dosé à 3,75 microgrammes d’ haemagglutinine avec adjuvant induisait une réponse en anticorps satisfaisant à ces critères.
Au 21ème jour après la seconde injection, 84% des personnes ayant reçu le vaccin présentaient des taux d’ anticorps capables de les protéger contre H5N1.
Quel est le risque associé à l’ utilisation de Pandemrix?
Les effets indésirables les plus fréquents sous Pandemrix (observés avec une dose sur dix ou plus du vaccin) sont les suivants: maux de tête, arthralgie (douleurs dans les articulations), myalgie (douleurs musculaires), réactions au point d’ infection (durcissement, gonflement, douleurs et rougeurs), fièvre et fatigue.
Pour avoir le détail de tous les effets indésirables observés lors de l’ utilisation de Pandemrix, voir la notice.
L’ administration de Pandemrix est déconseillée chez les patients ayant présenté une réaction anaphylactique (réaction allergique sévère) à l’ un des composants du vaccin ou à l’ une des substances présentes à l’ état de trace dans le vaccin, telles que l’œ uf, les protéines de poulet, l’ ovalbumine (une protéine du blanc d’œ uf), le formaldéhyde, le sulfate de gentamicine (un antibiotique) et le désoxycholate de sodium.
Cependant, en cas de pandémie, il peut être justifié d’ administrer le vaccin à ces patients, à condition que l’ équipement médical de réanimation soit disponible.
Pourquoi Pandemrix a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que les bénéfices de Pandemrix étaient supérieurs à ses risques pour la prophylaxie de la grippe dans le cadre d’ une situation pandémique officiellement déclarée.
Il a dès lors recommandé l’ octroi d’ une autorisation de mise sur le marché pour Pandemrix.
Pandemrix a été autorisé dans des « circonstances exceptionnelles ».
Cela signifie que, comme le virus de la grippe susceptible de provoquer une pandémie est inconnu, il n’ a pas été possible d’ obtenir des informations complètes sur le vaccin pandémique futur.
Chaque année, l’ Agence européenne des médicaments (EMEA) examinera toute information nouvelle éventuellement disponible et, le cas échéant, procédera à la mise à jour du présent résumé.
Quelles informations sont encore en attente au sujet de Pandemrix?
En cas de déclaration d’ une pandémie, la firme responsable de la fabrication de Pandemrix intègrera la souche de grippe responsable de la pandémie dans le vaccin.
Elle recueillera ensuite des informations
©EMEA 2008
2/ 3
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Pandemrix à GlaxoSmithKline Biologicals s. a. le 20 mai 2008.
L’ EPAR complet relatif à Pandemrix est disponible ici.
03-2008.
©EMEA 2008
3/ 3
Numéro UE
Nom de fantaisie
Dosage
Forme Pharmaceutique
Voie d’ administration
Conditionnement
Contenu
Taille de l’ emballage
EU/ 1/ 08/ 452/ 001
Pandemrix
3.75 µg HA
Suspension et émulsion pour émulsion injectable
Voie intramusculaire
suspension (H5N1): flacon (verre) émulsion (adjuvant): flacon (verre)
2.5 ml (suspension) 2.5 ml (émulsion)
50 flacons (suspension) 2 x 25 flacons (émulsion)
1/ 1
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Pandemrix suspension et émulsion pour émulsion injectable Vaccin grippal pandémique (H5N1) (virion fragmenté, inactivé, avec adjuvant)
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Après reconstitution, 1 dose (0,5 ml) contient:
Vaccin grippal fragmenté inactivé, contenant l’ antigène* analogue à:
A/ Vietnam/ 1194/ 2004 (H5N1) souche analogue utilisée (NIBRG-14)
Ce vaccin est conforme aux recommandations de l’ OMS et à la décision de l’ Union Européenne en cas de pandémie.
L’ adjuvant AS03 est composé de squalène (10,86 milligrammes), de DL-α -tocophérol (11,86 milligrammes) et de polysorbate 80 (4,85 milligrammes)
Les flacons de suspension et d’ émulsion une fois mélangés se présentent sous forme d’ un flacon multidose.
Voir rubrique 6.5 pour le nombre de doses par flacon.
Excipients:
Contient 5 microgrammes de thiomersal.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Suspension et émulsion pour émulsion injectable.
La suspension est un liquide incolore légèrement opalescent.
L’ émulsion est un liquide homogène blanchâtre.
4.
DONNEES CLINIQUES
Le vaccin grippal pandémique doit être utilisé selon les recommandations officielles (voir rubriques 4.2 et 5.1).
4.2 Posologie et mode d’ administration
Posologie
Adultes âgés de 18 à 60 ans:
1 dose de 0,5 ml à une date déterminée.
Une seconde dose doit être administrée après un intervalle d’ au moins 3 semaines.
Aucune donnée n’ est disponible chez les enfants et les sujets adultes de plus de 60 ans.
Pour plus d’ informations, voir rubrique 5.1.
2 Mode d’ administration
4.3 Contre-indications
Antécédent de réaction anaphylactique (c’ est-à-dire pronostic vital menacé), à l’ un des constituants du vaccin ou à des résidus à l’ état de traces (tels que l’œ uf, les protéines de poulet, l’ ovalbumine, le formaldéhyde, le sulfate de gentamicine et le désoxycholate de sodium).
Cependant, en cas de pandémie, il peut être justifié d’ administrer ce vaccin, à condition que l’ équipement médical de réanimation soit disponible immédiatement en cas de besoin.
Voir rubrique 4.4.
4.4 Mises en garde spéciales et précautions d’ emploi
L’ administration du vaccin à une personne ayant des antécédents d’ hypersensibilité (autre qu’ une réaction anaphylactique) à la substance active, ou à l’ un des excipients, au thiomersal et aux résidus à l’ état de trace tels que œ uf, protéines de poulet, ovalbumine, formaldéhyde, sulfate de gentamicine et désoxycholate de sodium, doit faire l’ objet de précautions.
Comme avec tous les vaccins injectables, il est recommandé de toujours disposer d’ un traitement médical approprié et d’ assurer une surveillance pour le cas rare où surviendrait une éventuelle réaction anaphylactique suivant l'administration du vaccin.
Si la situation pandémique le permet, la vaccination doit être différée en cas de maladie fébrile ou d’ infection aiguë.
Pandemrix ne doit en aucun cas être administré par voie intravasculaire.
La réponse en anticorps chez les patients présentant une immunodépression congénitale ou acquise peut être insuffisante.
Une réponse immunitaire protectrice peut ne pas être obtenue chez tous les sujets vaccinés (voir rubrique 5.1).
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Pandemrix ne doit pas être administré en même temps que d’ autres vaccins.
Cependant, si la co-administration avec un autre vaccin est recommandée, les injections doivent être pratiquées sur des membres différents.
Il faut noter que les effets indésirables peuvent être intensifiés.
La réponse immunitaire peut être diminuée si le patient est sous traitement immunosuppresseur.
Après vaccination antigrippale, des réponses faussement positives aux tests sérologiques utilisant la méthode ELISA pour détecter les anticorps contre le virus de l’ immunodéficience humaine de type 1 (VIH-1), le virus de l’ hépatite C et surtout le HTLV-1 peuvent être observées.
Infirmées par la méthode du Western Blot, ces réactions transitoires faussement positives pourraient être dues à la réponse IgM induite par la vaccination.
4.6 Grossesse et allaitement
Aucune donnée chez les femmes enceintes n’ est disponible avec Pandemrix ou avec un autre vaccin contenant l’ adjuvant AS03.
3 Les études sur l'animal n'indiquent pas d'effets nocifs directs ou indirects sur la fertilité, la grossesse, le développement embryonaire et foetal, la parturition ou le développement post-natal (voir rubrique 5.3).
Les professionnels de santé doivent évaluer les bénéfices et les risques potentiels de l’ administration du vaccin aux femmes enceintes, en prenant en compte les recommandations officielles.
Pandemrix peut être administré pendant l’ allaitement.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Certains des effets mentionnés ci-dessous en rubrique 4.8 « Effets Indésirables » peuvent affecter l’ aptitude à conduire ou à utiliser des machines.
4.8 Effets indésirables
• Au cours des essais cliniques:
Les événements indésirables rapportés au cours des essais cliniques avec le vaccin prototype sont listés ci-dessous (voir rubrique 5.1 pour plus d’ informations sur les vaccins prototypes).
L’ incidence des événements indésirables a été évaluée chez plus de 4 000 sujets de plus de 18 ans ayant reçu des formulations contenant au moins 3,75 microgrammes d’ hémagglutinine et l’ adjuvant AS03.
Les événements indésirables rapportés sont listés selon les fréquences suivantes:
Très fréquent (≥ 1/ 10) Fréquent (≥ 1/ 100 et < 1/ 10) Peu fréquent (≥ 1/ 1 000 et < 1/ 100) Rare (≥ 1/ 10 000 et < 1/ 1 000) Très rare (< 1/ 10 000)
Dans chaque groupe de fréquence, les événements indésirables sont présentés par ordre décroissant de sévérité.
Affections hématologiques et du système lymphatique Fréquent: lymphadénopathie
Affections du système nerveux Très fréquent: céphalée Peu fréquent: paresthésie, somnolence, sensations vertigineuses
Affections gastro-intestinales Peu fréquent: symptômes gastrointestinaux (tels que diarrhées, vomissements, douleur abdominale, nausées)
Affections de la peau et du tissu sous-cutané Fréquent: ecchymose au site d’ injection, augmentation de la sudation Peu fréquent: prurit, éruption cutanée
Affections musculo-squelettiques et systémiques Très fréquent: arthralgie, myalgie
4 Troubles généraux et anomalies au site d’ administration Très fréquent: induration, gonflement, douleur et rougeur au site d’ injection, fièvre, fatigue Fréquent: frissons, syndrome pseudo-grippal, réactions au site d’ injection (telles que chaleur, prurit) Peu fréquent: malaise
Affections psychiatriques Peu fréquent: insomnie
• Au cours de la surveillance après commercialisation
Aucune donnée sur la surveillance après commercialisation n’ est disponible après administration de Pandemrix.
Au cours de la surveillance après commercialisation du vaccin grippal trivalent interpandémique, les effets indésirables suivants ont été rapportés:
Peu fréquent:
Réactions cutanées généralisées incluant urticaire.
Rare:
Névralgie, convulsions, thrombocytopénie transitoire.
Réactions allergiques conduisant, dans de rares cas, à un choc.
Très rare:
Vascularite avec atteinte rénale transitoire.
Troubles neurologiques, tels que encéphalomyélite, névrite et syndrome de Guillain-Barré.
Par conséquent, des réactions d’ hypersensibilité peuvent survenir (voir rubrique 4.4).
4.9 Surdosage
Aucun cas de surdosage n’ a été rapporté.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Vaccin contre la grippe, code ATC:
J07BB02
Cette rubrique décrit l’ expérience clinique avec les vaccins prototypes suivant un schéma d’ administration à deux doses.
Les vaccins prototypes contiennent des antigènes grippaux différents de ceux circulant via les virus grippaux saisonniers.
Ces antigènes peuvent être considérés comme de « nouveaux » antigènes et simulent une situation où la population cible à vacciner est naïve au plan immunologique.
Les données obtenues avec le vaccin prototype permettront de définir la stratégie de vaccination qui sera probablement recommandée avec le vaccin pandémique: l’ immunogénicité clinique, les données de tolérance et de réactogénicité obtenues avec les vaccins prototypes sont pertinents pour les vaccins pandémiques.
5 Réponse immunitaire contre la souche vaccinale contenue dans Pandemrix (A/ Vietnam/ 1194/ 2204 (H5N1)):
Dans une étude de consistance de lots, plus de 900 sujets âgés de 18 à 60 ans ont reçu Pandemrix selon un schéma 0, 21 jours.
Vingt et un jours après la première et la seconde dose du vaccin, les taux de séroprotection, les taux de séroconversion et les facteurs de séroconversion pour les anticorps inhibant l’ hémagglutination (anti- HA) étaient les suivants:
Taux de séroprotection *† Taux de séroconversion † Facteur de séroconversion † * anti-HA ≥ 1:40
44,5% 42,5% 4,1
94,3% 93,7% 39,8
† Taux de séroprotection: pourcentage de sujets ayant un titre d’ inhibition de l’ hémagglutination (IH) ≥ 1:40; taux de séroconversion: pourcentage de sujets soit séronégatifs avant la vaccination et ayant un taux protecteur après vaccination ≥ 1:40, soit séropositifs avant la vaccination et ayant un titre multiplié par 4; facteur de séroconversion: rapport de la moyenne géométrique des titres en anticorps (MGT) post-vaccination et pré-vaccination.
Vingt et un jours après la seconde dose, 96,0% des sujets avaient un titre en anticorps neutralisants multiplié par 4.
80 à J42.
Dans une étude de doses, chez les sujets âgés de 18 à 60 ans, 50 sujets ont reçu une dose de 3,75 microgrammes de HA/ AS03 dans un volume de 1 ml à J0 et J21.
Les taux de séroprotection, les taux de séroconversion et les facteurs de séroconversion des anticorps inhibant l’ hémagglutination (anti-HA) à J42 (après la dose 2) et à J180 (persistants) étaient les suivants:
Anticorps anti-HA Taux de séroprotection *† Taux de séroconversion † Facteur de séroconversion † * anti-HA ≥ 1:40
Jour 42 84% 82% 27,9
Jour 180 54% 52% 4,4
† Taux de séroprotection: pourcentage de sujets ayant un titre d’ inhibition de l’ hémagglutination (IH) ≥ 1:40; taux de séroconversion: pourcentage de sujets soit séronégatifs avant la vaccination et ayant un taux protecteur après vaccination ≥ 1:40, soit séropositifs avant la vaccination et ayant un titre multiplié par 4; facteur de séroconversion: rapport de la moyenne géométrique des titres en anticorps (MGT) post-vaccination et pré-vaccination.
85,7% des sujets à J42 et 72% à J180 avaient un titre en anticorps neutralisants multiplié par 4.
Immunité croisée contre les variants de la souche A/ Vietnam/ 1194/ 2004 (H5N1):
Dans l’ étude de consistance de lots, 21 jours après la seconde dose, le taux de séroprotection, le taux de séroconversion et le facteur de séroconversion des anticorps inhibant hémagglutination (anti-HA) contre la souche A/ Indonesia/ 5/ 2005 étaient les suivants:
Anticorps anti-HA
A/ Indonesia/ 5/ 2005 N = 924
Taux de séroprotection *† Taux de séroconversion † Facteur de séroconversion †
50,2% 50,2% 4,9%
6 * anti-HA ≥ 1:40 † Taux de séroprotection: pourcentage de sujets ayant un titre d’ inhibition de l’ hémagglutination (IH) ≥ 1:40; taux de séroconversion: pourcentage de sujets soit séronégatifs avant la vaccination et ayant un taux protecteur après vaccination ≥ 1:40, soit séropositifs avant la vaccination et ayant un titre multiplié par 4; facteur de séroconversion: rapport de la moyenne géométrique des titres en anticorps (MGT) post-vaccination et pré-vaccination.
91,4% des sujets avaient un titre en anticorps neutralisants multiplié par 4 à J42.
Dans l'étude de doses, 21 jours après la deuxième dose, le taux de séroprotection, le taux de séroconversion et le facteur de séroconversion contre des variants de la souche H5N1 étaient les suivants:
Anticorps anti-HA
A/ Indonesia/ 5/ 2005 N = 50
A/ Anhui/ 01/ 2005 N = 20
A/ Turkey/ Turkey/ 1/ 2005 N = 20
Taux de séroprotection *† Taux de séroconversion † Facteur de séroconversion † * anti-HA ≥ 1:40
20,0% 20,0% 2,0
35,0% 35,0% 3,4
60,0% 60,0% 4,7
† Taux de séroprotection: pourcentage de sujets ayant un titre d’ inhibition de l’ hémagglutination (IH) ≥ 1:40; taux de séroconversion: pourcentage de sujets soit séronégatifs avant la vaccination et ayant un taux protecteur après vaccination ≥ 1:40, soit séropositifs avant la vaccination et ayant un titre multiplié par 4; facteur de séroconversion: rapport de la moyenne géométrique des titres en anticorps (MGT) post-vaccination et pré-vaccination.
Vingt et un jours après la deuxième dose, les titres en anticorps neutralisants étaient multipliés par 4 chez 77,1% des sujets contre la souche A/ Indonesia/ 5/ 2005, chez 75,0% des sujets contre la souche A/ Anhui/ 01/ 2005 et chez 85,0% des sujets contre la souche A/ Turkey/ Turkey/ 1/ 2005.
Informations issues des données non-cliniques:
La capacité du vaccin à induire une protection contre les souches homologues et hétérologues du vaccin a été évaluée en pré-clinique avec des inoculations d’ épreuve (challenge) chez le furet.
Dans chaque expérience, quatre groupes de six furets ont été immunisés par voie intramusculaire avec un vaccin adjuvanté avec AS03 contenant de l’ hémagglutinine dérivée de la souche H5N1/ A/ Vietnam/ 1194/ 04 (NIBRG-14).
Des doses de 15 - 5 - 1,7 ou 0,6 microgrammes d’ hémagglutinine ont été testées dans l’ expérience du challenge homologue, et des doses de 15 - 7,5 - 3,8 ou 1,75 microgrammes d’ hémagglutinine ont été testées dans l’ expérience du challenge hétérologue.
Les groupes contrôles ont inclus des furets immunisés avec l’ adjuvant seul, le vaccin non-adjuvanté (15 microgrammes de HA) ou une solution saline tamponnée de phosphate.
Les furets ont été vaccinés à J0 et à J21 et exposés par voie intratrachéale à J49 à une dose létale de H5N1/ A/ Vietnam/ 1194/ 04 ou de H5N1/ A/ Indonesia/ 5/ 05 hétérologue.
Parmi les animaux ayant reçu le vaccin adjuvanté, respectivement 87% et 96% ont été protégés contre la dose létale homologue ou hétérologue.
L’ excrétion virale au niveau des voies respiratoires supérieures a été aussi diminuée chez les animaux vaccinés comparativement aux groupes contrôles, suggérant une diminution du risque de transmission virale.
Dans les groupes contrôles (avec et sans adjuvant), tous les animaux sont morts ou ont été euthanasiés lorsqu’ ils étaient moribonds, trois à quatre jours après le début de l’ exposition à la dose létale.
5.2 Propriétés pharmacocinétiques
Sans objet.
5.3 Données de sécurité précliniques
7 Les données pré-cliniques issues des études conventionnelles de sécurité pharmacologique, toxicité avec une dose unique ou répétée, tolérance locale, fertilité chez la femelle, toxicité embryologique, foetale et post-natale (jusqu’ à la fin de la période de lactation) n’ ont pas révélé de risque particulier pour l’ Homme.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Polysorbate 80 Octoxynol 10 Thiomersal Chlorure de sodium (NaCl) Phosphate disodique dodécahydraté (Na2HPO4, 12 H2O) Phosphate monopotassique (KH2PO4) Chlorure de potassium (KCl) Chlorure de magnésium (MgCl2) Eau pour préparations injectables
Chlorure de sodium (NaCl) Phosphate disodique dodécahydraté (Na2HPO4, 12 H2O) Phosphate monopotassique (KH2PO4) Chlorure de potassium (KCl) Eau pour préparations injectables
Pour les adjuvants, voir rubrique 2.
6.2 Incompatibilités
En l’ absence d’ études de compatibilité, ce médicament ne doit pas être mélangé avec d’ autres médicaments.
6.3 Durée de conservation
Après reconstitution, le vaccin doit être administré dans les 24 heures.
La stabilité physico-chimique en cours d’ utilisation a été démontrée pendant 24 heures à 25°C.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2° C et 8° C).
Ne pas congeler.
A conserver dans l’ emballage extérieur d’ origine, à l’ abri de la lumière.
6.5 Nature et contenu de l’ emballage extérieur
Une boîte contient:
- une boîte de 50 flacons (verre de type I) de 2,5 ml de suspension (0,25 ml x 10 doses) munis
d'un bouchon-piston (butyle).
- deux boîtes de 25 flacons (verre de type I) de 2,5 ml d’ émulsion (0,25 ml x 10 doses) munis
d'un bouchon-piston (butyle).
Le volume après mélange d’ un flacon de suspension (2,5 ml) avec un flacon d'émulsion (2,5 ml) correspond à 10 doses de vaccin (5 ml).
8 6.6 Précautions particulières de manipulation
Pandemrix se présente en deux flacons:
Flacon B: flacon multidose contenant l’ adjuvant (émulsion).
Avant administration, les deux composants doivent être mélangés.
Instructions pour la reconstitution et l’ administration du vaccin:
1.
Avant de mélanger les deux composants, l’ émulsion et la suspension doivent être amenées à température ambiante, être secouées et inspectées visuellement, afin de détecter la présence éventuelle de toute particule étrangère et/ ou altération de l’ aspect physique.
Si l’ un ou l’ autre cas est observé, ne pas utiliser le vaccin.
2.
Le vaccin est reconstitué en ajoutant à l’ aide d’ une seringue la totalité du contenu du flacon contenant l’ émulsion (flacon B) au contenu du flacon contenant la suspension (flacon A).
3.
Après addition de l’ émulsion à la suspension, le mélange doit être bien agité.
Une fois reconstitué, le vaccin est une émulsion blanchâtre.
En cas d’ autres modifications, ne pas utiliser le vaccin.
4.
Le volume de Pandemrix (5 ml) après reconstitution correspond à 10 doses de vaccin.
5.
Le flacon doit être secoué avant chaque administration.
6.
Chaque dose de vaccin de 0,5 ml doit être prélevée avec une seringue pour injection.
7.
L’ aiguille utilisée pour le prélèvement doit être remplacée par une aiguille adaptée à l’ injection intramusculaire.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
GlaxoSmithKline Biologicals s. a.
Rue de l’ Institut 89 B-1330 Rixensart, Belgium
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
10.
DATE DE MISE A JOUR DU TEXTE
9 ANNEXE II
A.
FABRICANT DE LA SUBSTANCE ACTIVE D’ ORIGINE BIOLOGIQUE ET TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
C.
OBLIGATIONS SPECIFIQUES A REMPLIR PAR LE TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
10 A.
FABRICANT DE LA SUBSTANCE ACTIVE D'ORIGINE BIOLOGIQUE ET TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse du fabricant de la substance d’ origine biologique
GlaxoSmithKline Biologicals Branche de SmithKline Beecham Pharma GmbH & Co.
KG Zirkustraße 40, D-01069 Dresden Allemagne
Nom et adresse du fabricant responsable de la libération des lots
GlaxoSmithKline Biologicals S. A.
89, rue de l'Institut B-1330 Rixensart Belgique
B.
CONDITIONS RELATIVES A L'AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale.
Pandemrix ne peut être commercialisé que si une pandémie de grippe a été déclarée officiellement par l’ OMS/ UE et à la condition que le titulaire de l’ AMM de Pandemrix prenne en considération la souche pandémique officiellement déclarée.
• CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
• AUTRES CONDITIONS
Système de pharmacovigilance Le titulaire de l’ Autorisation de Mise sur le Marché doit s’ assurer que le système de pharmacovigilance, tel que décrit dans la version 01 (datant de Juin 2006) présentée dans le module 1.8.1 du dossier de demande d’ Autorisation de Mise sur le Marché, est en place et fonctionne avant que le produit soit mis sur le marché et pendant toute la durée d’ utilisation du produit.
Plan de Gestion du Risque Le titulaire de l’ Autorisation de Mise sur le Marché s’ engage à réaliser les études et les activités de pharmacovigilance détaillées dans le Plan de Pharmacovigilance, tel qu’ accepté dans la version 3 (datant du 31 janvier 2008) du Plan de Gestion du Risque (PGR) présentée dans le module 1.8.2 du dossier de demande d’ Autorisation de Mise sur le marché, ainsi que dans toutes les mises à jour ultérieures du PGR établies par le CHMP.
Conformément aux recommandations du CHMP (Guideline on Risk Management Systems for medicinal products for human use), le PGR mis à jour devra être soumis avec le prochain rapport périodique actualisé de pharmacovigilance (PSUR).
11 De plus, une version actualisée du PGR devra être soumise: • Dès réception d'une nouvelle information pouvant avoir un impact sur les spécifications en cours relatives à la tolérance, le Plan de Pharmacovigilance, ou les activités de minimisation du risque, • Dans un délai de 60 jours à compter d'une étape importante (de pharmacovigilance ou de minimisation du risque), • A la demande de l'EMEA.
PSURs
La soumission des PSURs durant la pandémie grippale:
Durant une pandémie, la fréquence de soumission des rapports périodiques internationaux de pharmacovigilance décrite dans l’ article 24 du règlement (EC) No 726/ 2004 ne sera pas suffisante pour la surveillance de la tolérance du vaccin contre la grippe pandémique pour lequel un haut niveau d’ exposition durant une courte période est attendu.
Une telle situation nécessite une notification rapide des informations relatives à la tolérance du produit, car elles peuvent avoir des conséquences importantes sur la balance bénéfice/ risque lors d’ une pandémie.
Une analyse rapide des informations cumulatives de tolérance, compte tenu de l’ étendue de l’ exposition, sera capitale pour les décisions réglementaires et la protection de la population à vacciner.
De plus, durant une pandémie, les ressources nécessaires pour une évaluation approfondie des PSURs présentés comme défini dans le Volume 9a « Rules Governing Medicinal Product in the European Union » peuvent ne pas être appropriées pour une identification rapide de nouveaux signaux de tolérance.
Par conséquent, dès qu’ une pandémie est déclarée (Phase 6 du plan mondial OMS de préparation à une pandémie de grippe) et dès que le vaccin pandémique est utilisé, le titulaire de l’ Autorisation de Mise sur le Marché devra soumettre des rapports périodiques internationnaux de pharmacovigilance avec la périodicité et le format définis ci-dessous:
Fréquence de soumission
- la procédure commencera à partir du premier lundi après l’ expédition du premier lot de
- Premières analyses des données 14 jours plus tard,
- Soumission du rapport avant J22 (c’ est-à-dire le lundi suivant),
- Soumission toutes les 2 semaines pendant les 3 premiers mois de la pandémie,
- La fréquence sera revue par le titulaire de l’ AMM et le (Co-)Rapporteur tous les 3 mois.
Présentation Le rapport devra comporter les tableaux de données suivants, en utilisant le modèle en vigueur:
1.
Cas d’ évolution fatale et/ ou ayant menacé le pronostic vital (pour chaque terme préférentiel (PT), incluant la fréquence des cas d’ évolution fatale), 2.
Evénements indésirables ciblés (PTs), 3.
Réactions graves inattendues (PTs), 4.
Tous les événements rapportés dans les groupes d’ âge suivants:
6-23 mois, 2-8 ans, 8-17 ans, 18-60 ans, > 60 ans, Tous les événements rapportés chez la femme enceinte, 5.
Tous les événements rapportés par des patients saisis dans la base de donnée, 6.
Un résumé cumulatif de tous les événements indésirables rapportés pendant la période, stratifié par type de notificateur (patient ou professionnel de santé), par gravité, par caractère attendu/ inattendu, et si il s’ agit d’ un cas spontané ou sollicité.
La présentation des données prendra en compte les recommandations suivantes:
- Les réactions graves attendues seront revues par le titulaire de l’ AMM dans le cadre des
procédures de détection de signaux et seront présentés dans le rapport uniquement si un risque est détecté.
- Tous les tableaux seront effectués sur le nombre d’ événements et non sur le nombre de cas
(présentés par PT et par classe de systèmes d’ organes).
- Les tableaux 1 à 4 regrouperont les événements rapportés par les professionnels de santé
uniquement.
12
- Les tableaux 1 à 5 regrouperont un nombre d’ événements rapportés durant la période du rapport et
de façon cumulative.
- Tous les tableaux seront gérés sur les données DCI et non sur les données spécifiques du produit.
Les données spécifiques du produit peuvent être évaluées dans le cadre de détection de signaux.
- Aucun « line-listing » n’ est nécessaire.
d’ évaluation de signaux si nécessaire.
Un bref résumé sera également adressé avec les PSURs, dans lesquels les points de tolérance particuliers devront être explicités, les signaux évalués et prioritisés (lorsqu’ il existe plusieurs signaux) et un calendrier de soumission du rapport d’ évaluation complet des signaux devra être fourni.
Tous les rapports d’ évaluation de signaux devront être fournis, y compris les signaux qui n’ ont pas été confirmés par la suite comme étant de vrais signaux.
Un résumé détaillera le nombre de doses de vaccins distribués dans: i) les états membres européens pour la période déterminée, par numéro de lot,
ii) iii)
les états membres européens, de façon cumulative et le reste du monde.
Libération officielle des lots: conformément à l'article 114 de la directive 2001/ 83/ EC modifiée, la libération officielle des lots sera effectuée par un laboratoire public ou un laboratoire désigné à cet effet.
C.
OBLIGATIONS SPECIFIQUES A REMPLIR PAR LE TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Le titulaire de l’ Autorisation de Mise sur le Marché doit mener à son terme le programme des études suivant, selon le calendrier spécifié, les résultats serviront de base pour la réévaluation annuelle du rapport bénéfice/ risque.
Clinique
Durant la pandémie, le titulaire collectera les données de tolérance clinique et d’ efficacité du vaccin pandémique et soumettra ces informations au CHMP pour évaluation.
Pendant ou après la mise à disposition du vaccin lors de la première pandémie.
Pharmacovigilance
Durant la pandémie, le titulaire mettra en place une étude de cohorte prospective comme indiqué dans le plan de Pharmacovigilance.
Pendant ou après la mise à disposition du vaccin lors de la première pandémie.
13 ANNEXE III
ETIQUETAGE ET NOTICE
14 A.
ETIQUETAGE
15 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR CONDITIONNEMENT CONTENANT 1 BOÎTE DE 50 FLACONS DE SUSPENSION ET 2 BOÎTES DE 25 FLACONS D’ EMULSION
1.
DENOMINATION DU MEDICAMENT
Pandemrix suspension et émulsion et pour émulsion injectable Vaccin grippal pandémique (H5N1) (virion fragmenté, inactivé, avec adjuvant)
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Après reconstitution, 1 dose (0,5 ml) contient:
Vaccin grippal fragmenté inactivé, contenant l’ antigène* analogue à:
A/ Vietnam/ 1194/ 2004 (H5N1) souche analogue utilisée (NIBRG-14)
L’ adjuvant AS03 est composé de squalène (10,86 milligrammes), de DL-α -tocophérol (11,86 milligrammes) et de polysorbate 80 (4,85 milligrammes)
3.
LISTE DES EXCIPIENTS
Polysorbate 80 Octoxynol 10 Thiomersal Chlorure de sodium (NaCl) Phosphate disodique dodécahydraté (Na2HPO4, 12 H2O) Phosphate monopotassique (KH2PO4) Chlorure de potassium (KCl) Chlorure de magnésium (MgCl2) Eau pour préparations injectables
4.
FORME PHARMACEUTIQUE ET CONTENU
Suspension et émulsion pour émulsion injectable
50 flacons: suspension 2 x 25 flacons: émulsion Le volume après mélange d’ un flacon de suspension (2,5 ml) avec un flacon d'émulsion (2,5 ml) correspond à 10 doses de vaccin (5 ml).
1 dose = 0,5 ml
5.
MODE ET VOIE(S) D’ ADMINISTRATION
16 Voie intramusculaire Agiter avant emploi.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
La suspension et l’ émulsion doivent être mélangées avant administration.
8.
DATE DE PEREMPTION
EXP:
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
A conserver dans l’ emballage extérieur d’ origine, à l’ abri de la lumière.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
GlaxoSmithKline Biologicals s. a.
Rue de l’ Institut 89 B-1330 Rixensart, Belgium
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 0/ 00/ 000/ 000
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
17 Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Justification de ne pas inclure l’ information en Braille acceptée
18 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR BOÎTES DE FLACONS DE SUSPENSION
1.
DENOMINATION DU MEDICAMENT
Pandemrix suspension pour émulsion injectable Vaccin grippal pandémique (H5N1)
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
A/ Vietnam/ 1194/ 2004 (H5N1) souche analogue utilisée (NIBRG-14)
3.
LISTE DES EXCIPIENTS
Polysorbate 80 Octoxynol 10 Thiomersal Chlorure de sodium (NaCl) Phosphate disodique dodécahydraté (Na2HPO4, 12 H2O) Phosphate monopotassique (KH2PO4) Chlorure de potassium (KCl) Chlorure de magnésium (MgCl2) Eau pour préparations injectables
4.
FORME PHARMACEUTIQUE ET CONTENU
Suspension pour émulsion injectable 50 flacons: suspension
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie intramusculaire Agiter avant emploi.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
19 Suspension devant être exclusivement reconstituée avec l’ émulsion avant administration.
8.
DATE DE PEREMPTION
EXP:
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
A conserver dans l’ emballage extérieur d’ origine, à l’ abri de la lumière.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
Eliminer conformément à la réglementation en vigueur.
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
GlaxoSmithKline Biologicals s. a.
Rue de l’ Institut 89 B-1330 Rixensart, Belgium
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 0/ 00/ 000/ 000
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Justification de ne pas inclure l’ information en Braille acceptée
20 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR BOÎTE DE 25 FLACONS D’ EMULSION
1.
DENOMINATION DU MEDICAMENT
Emulsion pour émulsion injectable pour Pandemrix
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Adjuvant AS03 composé de squalène (10,86 milligrammes), de DL-α -tocophérol (11,86 milligrammes) et de polysorbate 80 (4,85 milligrammes)
3.
LISTE DES EXCIPIENTS
Chlorure de sodium (NaCl) Phosphate disodique dodécahydraté (Na2HPO4, 12 H2O) Phosphate monopotassique (KH2PO4) Chlorure de potassium (KCl) Eau pour préparations injectables
4.
FORME PHARMACEUTIQUE ET CONTENU
Emulsion pour émulsion injectable 25 flacons: émulsion
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie intramusculaire Agiter avant emploi.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
Emulsion devant être exclusivement mélangée avec la suspension avant administration.
8.
DATE DE PEREMPTION
EXP:
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
21 A conserver au réfrigérateur.
Ne pas congeler.
A conserver dans l’ emballage extérieur d’ origine, à l’ abri de la lumière.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
Eliminer conformément à la réglementation en vigueur.
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
GlaxoSmithkline Biologicals s. a.
Rue de l’ Institut 89 B-1330 Rixensart, Belgium
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 0/ 00/ 000/ 000
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Justification de ne pas inclure l’ information en Braille acceptée
22 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES FLACON DE SUSPENSION
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Flacon A Pandemrix suspension pour émulsion injectable I. M.
2.
MODE D’ ADMINISTRATION
A reconstituer avec le flacon B avant administration
3.
DATE DE PEREMPTION
EXP Après reconstitution: utiliser dans les 24 heures et conserver à une température ne dépassant pas 25°C.
Date et heure de reconstitution:
4.
NUMERO DU LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
10 doses (2,5 ml)
6.
AUTRES
23 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES FLACON D’ EMULSION
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Flacon B Emulsion pour émulsion injectable pour Pandemrix I. M.
2.
MODE D’ ADMINISTRATION
A reconstituer avec le flacon A avant administration
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
10 doses (2,5 ml)
6.
AUTRES
24 B.
NOTICE
INFORMATION DE L’ UTILISATEUR
Pandemrix suspension et émulsion pour émulsion injectable Vaccin grippal pandémique (H5N1) (virion fragmenté, inactivé, avec adjuvant)
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
Ne le donnez jamais à quelqu’ un d’ autre.
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Pandemrix et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de recevoir Pandemrix 3.
Comment est administré Pandemrix 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Pandemrix 6.
Informations supplémentaires
1.
QU'EST-CE QUE PANDEMRIX ET DANS QUEL CAS EST-IL UTILISE
Pandemrix est un vaccin utilisé chez les adultes âgés de 18 à 60 ans.
La grippe pandémique est un type de grippe qui apparait à intervalles variables, de moins de 10 ans à plusieurs décennies.
Elle se répand rapidement à travers le monde.
Les symptômes d’ une grippe pandémique sont similaires à ceux de la grippe saisonnière mais sont en général plus sévères.
Lorsqu’ une personne reçoit le vaccin, le système immunitaire (le système de défense naturelle de l’ organisme) fabrique sa propre protection (anticorps) contre la maladie.
Aucun des composants contenus dans le vaccin ne peut provoquer la grippe.
Comme tous les vaccins, Pandemrix peut ne pas protéger complètement toutes les personnes vaccinées.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE RECEVOIR PANDEMRIX
Pandemrix ne doit jamais vous être administré
• Si vous avez présenté une réaction allergique soudaine, menaçant le pronostic vital, à l’ un des composants de Pandemrix (listés à la fin de cette notice) ou à tout autre composant pouvant être présent à l’ état de traces tel que œ uf et protéine de poulet, ovalbumine, formaldéhyde, sulfate de gentamicine (antibiotique) ou désoxycholate de sodium.
Les signes d’ une réaction allergique peuvent prendre la forme d’ une éruption cutanée avec démangeaisons, d'une difficulté respiratoire et d'un gonflement du visage ou de la langue.
Toutefois, en cas de pandémie, il peut être préférable de vacciner sous réserve qu’ un traitement médical approprié soit disponible immédiatement en cas de réaction allergique.
Faites attention avec Pandemrix
• Si vous avez présenté une réaction allergique, autre qu’ une réaction allergique menaçant le pronostic vital, à un composant du vaccin, au thiomersal, à l’œ uf et aux protéines de poulet, à
(voir rubrique 6 « Informations supplémentaires »). • Si vous avez une infection sévère avec une température élevée (supérieure à 38°C).
Une infection bénigne comme un rhume ne devrait pas être un problème, mais votre médecin vous informera si vous pouvez être vacciné avec Pandemrix. • Si vous avez des problèmes de système immunitaire, car votre réponse au vaccin pourra être diminuée. • Si vous devez passer des examens sanguins pour savoir si vous êtes infecté par certains virus.
Durant les premières semaines après une vaccination avec Pandemrix, les résultats de ces tests peuvent être faux.
Prévenez le médecin qui vous a prescrit ces tests que vous avez récemment été vacciné par Pandemrix.
Utilisation d'autres médicaments Si vous prenez ou avez pris récemment d’ autres médicaments, y compris un médicament obtenu sans ordonnance, ou si vous avez reçu récemment tout autre vaccin, parlez -en à votre médecin ou à votre pharmacien.
Pandemrix ne doit pas être administré en même temps que d’ autres vaccins.
Cependant, si cela ne peut être évité, l’ autre vaccin devra être administré dans l’ autre bras.
Les effets indésirables éventuels peuvent être alors plus sévères.
Si vous prenez des médicaments qui diminuent votre immunité aux infections ou si vous avez un autre type de traitement qui modifie votre système immunitaire (tel que la radiothérapie), Pandemrix peut toujours être administré mais votre réponse au vaccin pourra être diminuée.
Grossesse et allaitement Aucune donnée n’ est disponible chez la femme enceinte.
Votre médecin doit donc évaluer les bénéfices et les risques potentiels de l’ administration de ce vaccin si vous êtes enceinte.
Prévenez votre médecin si vous êtes enceinte ou susceptible de l’ être, ou bien si vous envisagez de l’ être, et suivez ses conseils.
Pandemrix peut être administré lorsque vous allaitez.
Conduite de véhicules et utilisation de machines Certains des effets mentionnés ci-dessous en rubrique 4 « Quels sont les effets indésirables éventuels » peuvent affecter l’ aptitude à conduire ou à utiliser des machines.
Informations importantes concernant certains composants de Pandemrix Du thiomersal (conservateur) est présent dans ce produit, et il peut entraîner une réaction allergique.
Ce médicament contient moins de 1 mmol (23 mg) de sodium et moins de 1 mmol (39 mg) de potassium par dose, c'est-à-dire quasiment sans sodium et sans potassium.
3.
COMMENT EST ADMINISTRE PANDEMRIX
Vous recevrez deux doses de Pandemrix.
La seconde dose doit vous être administrée après un intervalle d’ au moins trois semaines après la première dose.
Le médecin ou l’ infirmière vous administrera Pandemrix en pratiquant une injection dans le muscle de la partie supérieure du bras.
Le vaccin ne doit pas être injecté dans une veine ou sous la peau.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
27 4.
Comme tous les médicaments, Prepandrix est susceptible de provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
♦ Très fréquent (pouvant survenir pour plus d’ 1 dose de vaccin sur 10): • Maux de tête • Fatigue • Douleur, rougeur, gonflement ou induration au site d’ injection • Fièvre • Douleurs musculaires, douleurs articulaires
♦ Fréquent (pouvant survenir jusqu’ à 1 dose de vaccin sur 10): • Chaleur, démangeaison ou bleu au site d’ injection • Sueurs, frissons, symptômes pseudo-grippaux • Gonflement des ganglions du cou, des aisselles ou de l’ aine
♦ Peu fréquent (pouvant survenir jusqu’ à 1 dose de vaccin sur 100): • Picotements ou engourdissement des mains ou des pieds • Somnolence • Sensations vertigineuses • Diarrhées, vomissements, douleurs abdominales, nausées • Démangeaison, éruption cutanée • Malaise • Insomnie
Ces réactions disparaissent généralement sans traitement en 1 ou 2 jours.
D’ autres effets indésirables apparus dans les jours ou les semaines suivant la vaccination avec des vaccins grippaux saisonniers ont été rapportés:
♦ Peu fréquent (pouvant survenir jusqu’ à 1 dose de vaccin sur 100): • Réactions cutanées généralisées y compris urticaire
♦ Rare (pouvant survenir jusqu’ à 1 dose de vaccin sur 1 000) • Douleurs sévères pulsatiles ou lancinantes sur le trajet d’ un ou plusieurs nerfs • Convulsions • Taux anormalement bas des plaquettes, pouvant entraîner des saignements ou des bleus • Réactions allergiques pouvant conduire à une baisse sévère de la pression artérielle qui, si elle n’ est pas traitée, peut conduire à un choc, coma et mort.
♦ Très rares (pouvant survenir jusqu’ à 1 dose de vaccin sur 10 000): • Rétrécissement ou obstruction de vaisseaux sanguins avec atteinte rénale • Inflammation temporaire du cerveau et des nerfs, provoquant douleur, faiblesse et paralysie pouvant s’ étendre à tout le corps.
Si vous ressentez un des effets mentionnés comme graves ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER PANDEMRIX
Tenir hors de la portée et de la vue des enfants.
28 Avant reconstitution du vaccin:
Ne pas utiliser la suspension et l’ émulsion après la date de péremption mentionnée sur la boîte.
La date d’ expiration fait référence au dernier jour du mois.
A conserver au réfrigérateur (entre 2°C et 8°C).
A conserver dans l’ emballage extérieur d’ origine, à l’ abri de la lumière.
Ne pas congeler.
Après reconstitution du vaccin:
Après reconstitution, utiliser le vaccin dans les 24 heures et conserver à une température ne dépassant pas 25°C.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Pandemrix
- Substance active:
Après reconstitution, une dose (0,5 ml) contient 3,75 microgrammes d’ hémagglutinine pour la souche suivante du vaccin grippal:
A/ Vietnam/ 1194/ 2004 (H5N1)
- Adjuvant:
Ce composant contient du squalène (10,86 milligrammes), du DL-α -tocophérol (11,86 milligrammes) et du polysorbate 80 (4,85 milligrammes).
Les adjuvants sont utilisés pour améliorer la réponse immunitaire du corps au vaccin.
- Autres composants:
Les autres composants sont: polysorbate 80, octoxynol 10, thiomersal, chlorure de sodium (NaCl), phosphate disodique dodécahydraté (Na2HPO4, 12 H2O), phosphate monopotassique (KH2PO4), chlorure de potassium (KCl), chlorure de magnésium (MgCl2), eau pour préparations injectables.
Qu’ est -ce que Pandemrix et contenu de l’ emballage extérieur
Une boîte de Pandemrix contient:
- Une boîte de 50 flacons de 2,5 ml de suspension (antigène) correspondant à 10 doses
- Deux boîtes de 25 flacons de 2,5 ml d’ émulsion (adjuvant) correspondant à 10 doses
La suspension est un liquide incolore légèrement opalescent.
L’ émulsion est un liquide homogène blanchâtre.
Avant administration, les deux composants doivent être mélangés.
Le vaccin reconstitué est une émulsion blanchâtre.
Titulaire de l'Autorisation de mise sur le marché et fabricant
GlaxoSmithKline Biologicals s. a.
Rue de l'Institut, 89 B-1330 Rixensart
29 Belgique
Magyarország България GlaxoSmithKline Kft.
ГлаксоСмитКлайн ЕООД Tel.: + 36-1-2255300 Тел.: + 359 2 953 10 34
Č eská republika GlaxoSmithKline s. r. o.
Tel: + 420 2 22 00 11 11 gsk. czmail@gsk. com
Danmark GlaxoSmithKline Pharma A/ S Tel: + 45 36 35 91 00 info@glaxosmithkline. dk
Norge Deutschland GlaxoSmithKline AS GlaxoSmithKline GmbH & Co.
KG Tel: + 47 22 70 20 00 Tel: + 49 (0)89 360448701 firmapost@gsk. no produkt. info@gsk. com
Österreich Eesti GlaxoSmithKline Pharma GmbH.
GlaxoSmithKline Eesti OÜ Tel: + 43 1 970 75-0 Tel: +372 667 6900 at. info@gsk. com estonia@gsk. com
Polska Ελλάδα GSK Commercial Sp. z o. o.
GlaxoSmithKline A. E. B. E Tel.: + 48 (22) 576 9000 Tηλ: + 30 210 68 82 100
Portugal España GlaxoSmithKline, Produtos Farmacêuticos, Lda.
GlaxoSmithKline, S. A.
Tel: + 351 21 412 95 00 Tel: + 34 902 202 700 es-ci@gsk. com
FI. PT@gsk. com
France Laboratoire GlaxoSmithKline Tél: + 33 (0) 1 39 17 84 44 diam@gsk. com
România GlaxoSmithKline (GSK) SRL Tel: + 40 (0)21 3028 208
Ireland GlaxoSmithKline (Ireland) Ltd Tel: + 353 (0)1 4955000
Slovenija GlaxoSmithKline d. o. o.
Tel: + 386 (0) 1 280 25 00 medical. x. si@gsk. com
Ísland GlaxoSmithKline ehf.
Sími: +354-530 3700
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0)2 49 10 33 11 recepcia. sk@gsk. com
30 Italia GlaxoSmithKline S. p. A.
Κύπρος GlaxoSmithKline Cyprus Ltd Τηλ: + 357 22 89 95 01
Sverige GlaxoSmithKline AB Tel: + 46 (0)8 638 93 00 info. produkt@gsk. com
United Kingdom Latvija GlaxoSmithKline UK GlaxoSmithKline Latvia SIA Tel: + 44 (0)808 100 9997 Tel: + 371 7312687 customercontactuk@gsk. com lv-epasts@gsk. com
Lietuva GlaxoSmithKline Lietuva UAB Tel. +370 5 264 90 00 info. lt@gsk. com
La dernière date à laquelle cette notice a été approuvée est {MM/ AAAA}.
Des informations détaillées sur ce médicament sont disponibles sur le site Internet de l’ EMEA: http: / /www. emea. europa. eu/ ----------------------------------------------------------------------------------------------------------------- Les informations suivantes sont destinées exclusivement aux professionnels de santé:
Pandemrix se présente en deux flacons:
Flacon A: flacon multidose contenant l’ antigène (suspension) Flacon B: flacon multidose contenant l’ adjuvant (émulsion).
Avant administration, les deux composants doivent être mélangés.
Instructions pour la reconstitution et l’ administration du vaccin:
1.
Avant de mélanger les deux composants, l’ émulsion et la suspension doivent être amenées à température ambiante, être secouées et inspectées visuellement, afin de détecter la présence de toute particule étrangère inhabituelle et/ ou altération de l’ aspect physique.
Si l’ un ou l’ autre des cas est observé, ne pas utiliser le vaccin.
2.
Le vaccin est reconstitué en ajoutant à l’ aide d’ une seringue la totalité du contenu du flacon contenant l’ émulsion (flacon B) au contenu du flacon contenant la suspension (flacon A).
3.
Après addition de l’ émulsion à la suspension, le mélange doit être bien agité.
Une fois reconstitué, le vaccin est une émulsion blanchâtre.
En cas d’ autres modifications, ne pas utiliser le vaccin.
4.
Le volume de Pandemrix (5ml) après reconstitution correspond à 10 doses de vaccin.
5.
Le flacon doit être secoué avant chaque administration.
6.
Chaque dose de vaccin de 0,5 ml doit être prélevée avec une seringue pour injection.
7.
L’ aiguille utilisée pour le prélèvement doit être remplacée par une aiguille adaptée à l’ injection intramusculaire.
Tout produit inutilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
31
European Medicines Agency
EMEA/ H/ C/ 279
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
PANRETIN
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre condition ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Panretin?
Panretin est un gel dont le principe actif est l’ alitrétinoïne (0,1%).
Dans quel cas Panretin est -il utilisé?
Panretin gel est utilisé dans le traitement des lésions cutanées (grosseurs ou gonflements) provoquées par le sarcome de Kaposi, un type de cancer de la peau, chez les patients atteints du SIDA.
Panretin est indiqué lorsque: • les lésions ne sont pas ulcérées ou lymphœ démateuses (absence de plaie sur la peau et les lésions ne présentent pas de gonflement par du liquide); et • les lésions du patient ne s’ améliorent pas sous le traitement antirétroviral qu’ il reçoit; et • la radiothérapie ou la chimiothérapie n’ est pas appropriée; et • le traitement du sarcome de Kaposi viscéral (interne) n’ est pas nécessaire.
Le médicament n’ est délivré que sur ordonnance.
Comment Panretin est -il utilisé?
Le traitement par Panretin doit être instauré et suivi par un médecin expérimenté dans le traitement des patients atteints d’ un sarcome de Kaposi.
Panretin doit être appliqué deux fois par jour sur les lésions cutanées, en évitant la peau saine et en utilisant une quantité suffisante de gel pour que chaque lésion soit recouverte d’ une couche épaisse.
La fréquence d’ application peut être augmentée jusqu’ à trois ou quatre fois par jour, selon la réponse au traitement de chaque lésion.
À l’ issue de cette période, le traitement est poursuivi uniquement sur les lésions ayant répondu au traitement.
Panretin est utilisé chez l’ homme; peu de données sont disponibles concernant son utilisation chez la femme car les femmes souffrent rarement du sarcome de Kaposi.
Comment Panretin agit -il?
Le principe actif de Panretin, l’ alitrétinoïne, est un agent anticancéreux du groupe des rétinoïdes, substances dérivées de la vitamine A.
Le mécanisme d’ action exact de l’ alitrétinoïne dans le sarcome de Kaposi est inconnu.
Quelles études ont été menées avec Panretin?
Panretin a fait l’ objet de deux études de douze semaines qui ont suivi un total de 402 patients atteints d’ un sarcome de Kaposi.
L’ efficacité de Panretin était comparée à celle d’ un placebo (traitement fictif; 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged dans ce cas, il s’ agissait du gel sans le principe actif).
Dans les deux études, Panretin s’ est avéré plus efficace que le placebo, avec une réponse globale au traitement de 35% et 37% chez les patients utilisant Panretin, contre 18% et 7% chez les patients sous placebo.
Quel est le risque associé à l’ utilisation de Panretin?
Les effets indésirables les plus fréquents associés à l’ utilisation de Panretin (observés chez plus d’ un patient sur dix) sont les suivants: rash (rougeur, desquamation, inflammation), prurit (démangeaisons), troubles cutanés (craquelures, croûtes, escarres, écoulement, exsudation) et douleur (sensation de brûlure, algie).
Pour une description complète des effets indésirables observés sous Panretin, veuillez vous reporter à la notice.
Panretin ne doit pas être utilisé chez des personnes pouvant être hypersensibles (allergiques) aux rétinoïdes en général, à l’ alitrétinoïne ou à l’ un des autres composants.
Panretin ne doit pas être utilisé chez des patientes enceintes ou allaitantes.
Panretin est également contre-indiqué dans le traitement de lésions se trouvant à proximité d’ autres affections cutanées.
Pourquoi Panretin a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que les bénéfices de Panretin sont supérieurs aux risques qu’ il comporte dans le traitement des lésions cutanées chez les patients atteints d’ un sarcome de Kaposi associé au SIDA.
Le CHMP a par conséquent recommandé l’ octroi d’ une autorisation de mise sur le marché pour Panretin.
Autres informations relatives à Panretin:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Panretin le 11 octobre 2000.
L’ autorisation de mise sur le marché a été renouvelée le 11 octobre 2005.
Le titulaire de l’ autorisation de mise sur le marché est Eisai Ltd.
L’ EPAR complet relatif à Panretin est ici.
04-2007.
©EMEA 2007
2/ 2
Numéro UE
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d'administration Conditionnement Contenu (concentration)
Taille de l' emballage
EU/ 1/ 00/ 149/ 001
Panretin
0,1%
gel
voie cutanée
tube (aluminium)
60 g (0,1%)
1 tube
1/ 1
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Panretin 0,1% gel
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
1 g contient 1 mg d’ alitrétinoïne (0,1%).
Pour la liste complète des excipients, voir rubrique 6.1..
3.
FORME PHARMACEUTIQUE
Gel clair, de couleur jaune
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement topique des lésions cutanées chez les patients atteints d’ un sarcome de Kaposi (SK) associé au SIDA lorsque:
- - - -
les lésions ne sont pas ulcérées ou lymphoedémateuses le traitement du SK viscéral n’ est pas nécessaire les lésions ne s’ améliorent pas sous traitement antirétroviral systémique la radiothérapie ou la chimiothérapie n’ est pas appropriée
4.2 Posologie et mode d’ administration
Le traitement par Panretin ne sera instauré et maintenu que par des spécialistes expérimentés dans la prise en charge des patients ayant un SK.
Chez l’ homme
Les patients doivent appliquer Panretin gel sur les lésions cutanées du SK en utilisant une quantité suffisante de gel de manière à ce que chaque lésion soit recouverte d’ une couche épaisse.
Fréquence d’ application Les patients doivent appliquer Panretin gel deux fois par jour sur les lésions cutanées du SK.
La fréquence d’ application peut être augmentée jusqu’ à trois ou quatre fois par jour selon la tolérance individuelle de chaque lésion, en respectant un intervalle d’ au moins deux semaines entre chaque augmentation de dose.
La fréquence d’ application doit être ajustée de manière indépendante pour chaque lésion.
En cas de survenue d’ une irritation importante du site d’ application, la fréquence d’ application peut être réduite comme il est décrit ci-après.
Il n’ existe pas de donnée sur l’ efficacité de Panretin gel appliqué moins fréquemment que deux fois par jour.
L’ irritation locale peut être classée selon l’ échelle à cinq points présentée dans le Tableau 1.
Les recommandations relatives aux ajustements du traitement dues à la toxicité locale sont spécifiées dans le Tableau 2.
2 Tableau 1:
Classification de l’ irritation locale du derme
DEGRE 0 = Pas de réaction 1 = Légère 2 = Modérée 3 = Sévère 4 = Très sévère
DEFINITION DES SIGNES CLINIQUES Aucune Erythème net (rose à rouge) Augmentation de l’ intensité de l’ érythème, oedème possible Erythème très vif, avec oedème, avec ou sans vésicules Erythème intense, tuméfaction et oedème avec ou sans phlyctènes et nécrose
Tableau 2: ajustements recommandés pour limiter la toxicité du traitement
IRRITATION DERMIQUE
LOCALE selon le Tableau 1)
AJUSTEMENTS DU TRAITEMENT
Degré 0, 1 ou 2
Aucune action nécessaire à l’ exception d’ une surveillance rapprochée.
La fréquence d’ application pour cette lésion doit être réduite ou le traitement interrompu.
Lorsque l’ irritation locale s’ améliore jusqu’ au degré 0 ou 1, le traitement peut être repris à la posologie de deux fois par jour, en augmentant la fréquence toutes les deux semaines, en fonction de la tolérance.
Degré 4
Comme pour l’ irritation de degré 3.
Cependant, le traitement ne doit pas être requis en cas de toxicité de degré 4 survenue pour une fréquence d’ application inférieure à deux fois par jour.
Durée d’ application Il est recommandé d’ appliquer Panretin gel sur les lésions pendant une période initiale allant jusqu’ à 12 semaines.
Le traitement des lésions qui n’ ont démontré aucune diminution de surface et/ ou d’ infiltration à la 12ème semaine doit être interrompu.
Pour les lésions qui ont démontré une diminution de surface ou d’ infiltration à la 12ème semaine, les applications ne peuvent être poursuivies que s’ il existe une poursuite d’ amélioration ou, tout au moins, un maintien de la réponse et que le produit est toujours toléré.
Le traitement de toute lésion cliniquement guérie doit être interrompu.
Les patients doivent se laver les mains avant et après chaque application; il n’ est pas nécessaire de porter des gants.
Il convient de laisser sécher le gel pendant trois à cinq minutes avant de remettre un vêtement.
Les pansements occlusifs sont à éviter.
L’ application du gel sur la peau saine autour des lésions devrait être évitée.
Le gel ne doit pas être appliqué près des yeux ou des muqueuses.
Il convient de respecter un délai minimum de trois heures après chaque application avant de prendre une douche ou un bain.
Chez la femme
La sécurité et l’ efficacité chez la femme n’ ont pas été établis en raison de données cliniques succinctes.
Le sarcome de Kaposi associé au SIDA est rare chez la femme.
Chez l’ enfant et l’ adolescent
Ce médicament ne doit pas être utilisé chez l’ enfant en dessous de 18 ans suite à une manque de données concernant sécurité et efficacité.
3 Personnes âgées
Il n’ existe pas de donnée relative à l’ utilisation de Panretin gel chez les patients atteints d’ une insuffisance rénale ou d’ une maladie hépatique.
Les études pharmacocinétiques indiquent que les variations et la fréquence de détection des concentrations plasmatiques quantifiables de l’ acide 9-cis- rétinoïque chez les patients atteints d’ un SK après application du médicament étaient comparables aux variations et à la fréquence de détection des concentrations plasmatiques quantifiables de l’ acide 9-cis- rétinoïque circulant naturellement présent chez les individus non traités (voir paragraphe 5.2).
Théoriquement, aucun ajustement de la posologie n’ est nécessaire chez les patients présentant une insuffisance rénale ou une maladie du foie.
Ces patients doivent être attentivement surveillés et la fréquence de leur traitement doit être réduite ou le traitement interrompu en cas de survenue d’ effets indésirables.
4.3 Contre-indications
• Hypersensibilité aux rétinoïdes en général, à l’ alitrétinoïne ou à l’ un des excipients. • Grossesse et allaitement (voir paragraphe 4.6). • Le traitement de lésions du SK siégeant à proximité d’ autres affections cutanées.
4.4 Mises en garde spéciales et précautions particulières d’ emploi
La classe des rétinoïdes est associée à des réactions de photosensibilité.
Toutefois, il est indispensable de conseiller aux patients de protéger au maximum les zones traitées du soleil ou autre rayonnement ultraviolet (UV) (tel que lampes à bronzer) (Voir paragraphe 5.3).
La prise alimentaire quotidienne de vitamine A ne devrait pas dépasser pas la valeur recommandée pour l’ apport alimentaire.
L’ alitrétinoïne peut provoquer des malformations fœ tales.
Il n’ existe pas de donnée disponible relative à l’ efficacité de Panretin gel en cas d’ application sur des lésions compliquées (p. ex. lymphoedème).
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Il convient d’ éviter l’ application de tout autre produit topique sur les lésions traitées.
Les émollients peuvent être utilisés entre chaque application de Panretin gel pour prévenir une sécheresse cutanée excessive ou des démangeaisons.
Toutefois, l’ émollient devra être appliqué en respectant un intervalle d’ au moins deux heures avant ou après toute application de Panretin gel.
Il n’ est pas recommandé d’ appliquer Panretin gel en même temps que des produits contenant du DEET (N, N-diéthyl-m-toluamide), molécule présente dans des produits anti-moustiques.
Les études toxicologiques chez l’ animal ont révélé une toxicité accrue du DEET lorsque ce dernier était inclus dans la formulation.
Les variations et la fréquence de détection des concentrations plasmatiques quantifiables de l’ acide 9- cis-rétinoïque chez des patients atteints de SK et appliquant le médicament sur un nombre de lésions 4 allant jusqu’ à 64 étaient comparables aux valeurs respectives observées chez des patients non traités.
En conséquence, le risque d’ interactions médicamenteuses avec des molécules systémiques est faible.
Dans les études contrôlées versus l’ excipient, il n’ a été établi aucune preuve clinique d’ interaction médicamenteuse avec les antirétroviraux systémiques, y compris les inhibiteurs de la protéase; les antibiotiques de la famille des macrolides et les antifongiques dérivés azolés.
Bien qu’ aucune donnée ne soit disponible, il est possible que l’ administration concomitante de médicaments inducteurs des isoenzymes de la CYP soit susceptible de réduire les taux circulants d’ alitrétinoïne, avec une diminution d’ efficacité de Panretin gel.
4.6 Grossesse et allaitement
Grossesse Panretin gel est contre-indiqué (voir paragraphe 4.3) au cours de la grossesse dans la mesure où l’ alitrétinoïne peut provoquer des malformations fœ tales en cas d’ administration systémique à une femme enceinte.
Chez le lapin, l’ alitrétinoïne s’ est révélée tératogène à une dose donnant des concentrations plasmatiques environ 60 fois supérieures à la concentration plasmatique la plus élevée observée après application topique du gel chez des patients de sexe masculin atteints d’ un SK.
Toutefois, à ce jour, le taux d’ une éventuelle augmentation des concentrations plasmatiques de l’ acide 9-cis-rétinoïque, chez les patientes atteinte d’ un SK traitées par le Panretin gel n’ est pas connu.; par conséquent, l’ alitrétinoïne ne doit pas être utilisée chez la femme enceinte.
Les femmes en âge de procréer doivent avoir recours à une méthode de contraception efficace au cours du traitement et dans le mois qui suit l’ arrêt du traitement.
Allaitement L’ on ne sait pas si ce médicament est excrété dans le lait maternel.
Sur la base des concentrations plasmatiques observées chez les patients, les concentrations de l’ acide 9-cis-rétinoïque dans le lait constitueraient un risque faible pour le nourrisson.
Toutefois, en raison de la survenue potentielle d’ effets indésirables dus au Panretin gel chez le nouveau-né, l’ allaitement doit être interrompu pendant le traitement.
Evitez tout contact du nouveau-né avec Panretin gel.
Il est recommandé aux mères VIH positives de ne pas allaiter leur enfant afin d’ exclure tout risque de transmission virale.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Panretin gel est destiné à un usage cutané et il est peu probable qu’ il ait un effet sur l’ aptitude à conduire des véhicules ou à utiliser des machines.
4.8 Effets indésirables
Les effets indésirables associés à l’ utilisation de Panretin gel chez les sujets présentant un SK associé au SIDA sont presque exclusivement survenus au niveau du site d’ application.
La toxicité locale commence classiquement par un érythème; en cas d’ application continue de Panretin gel, l’ érythème peut s’ intensifier et un œ dème peut se développer.
La toxicité locale peut limiter le traitement, avec érythème intense, œ dème et vésicules.
Au cours de l’ application de Panretin gel, 69,1% des patients ont rapporté des effets indésirables au niveau du site d’ application.
Les effets indésirables attribués au médicament au niveau du site d’ application et décrits ci-après ont été rapportés au cours d’ études cliniques menées chez des patients atteints d’ un SK.
La fréquence de survenue des effets indésirables est classée comme suit: très fréquent (≥ 1/ 10), fréquent (≥ 1/ 100, < 1/ 10), peu fréquent (≥ 1/ 1.000, < 1/ 100), rare (≥ 1/ 10.000, < 1/ 1.000) et très rare (< 1/ 10.000).
La description des effets indésirables est incluse entre parenthèses.
Au sein de chaque fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
5 Affections hématologiques et du système lymphatique Peu fréquent:
Lymphadénopathie
Affections du système nerveux Fréquent:
Paresthésie (picotements, fourmillements)
Affections de la peau et du tissus sous-cutané Très fréquent:
Troubles cutanés (craquelures, croûtes, escarres, excoriation, écoulement, exsudation), rash (érythème, rougeur, desquamation, irritation, dermatite), prurit (démangeaisons, prurit) Fréquent:
Ulcère cutané, ecoulement séreux, dermatite exfoliative (desquamation, exfoliation), dyschromie (tâches brunes, hyperpigmentation autour de la lésion, pâleur), sécheresse cutanée
Peu fréquent:
Cellulite, eruption vésiculo-bulleuse, éruption maculo-papulaire, réaction allergique
Affections vasculaires Fréquent:
Hémorragie (saignements au niveau ou autour des lésions), œ dème (œ dème, tuméfaction, inflammation), œ dème périphérique
Peu fréquent:
Phlébite, troubles vasculaires
Troubles généraux et anomalies au site d’ administration Très fréquent:
Infection, y compris infection bactérienne
Le profil de sécurité de Panretin gel a fait l’ objet d’ une évaluation dans différentes études cliniques menées chez plus de 469 patients présentant un SK associé au SIDA et dont 439 d’ entre eux étaient traités par l’ alitrétinoïne à la concentration de 0,1%.
L’ incidence des effets indésirables attribués au médicament tels que troubles cutanés, ulcères, douleur et rash apparaissait plus intense chez les patients appliquant Panretin gel quatre fois par jour que chez ceux l’ appliquant moins fréquemment.
Toutefois, l’ incidence d’ autres effets indésirables attribués au médicament tels que prurit, œ dème, dermatite exfoliante et sécheresse cutanée n’ a pas augmenté en fonction de la fréquence d’ application.
L’ incidence des rashs d’ intensité légère/ modérée (tous les événements, indépendamment de la causalité) a été moindre chez les patients traités pendant moins de 16 semaines que chez ceux traités pendant 16 semaines ou plus (léger, 33% contre 63%; modéré, 29% contre 43%).
L’ incidence des rashs cutanés graves a été indépendante de la durée du traitement (10% dans les deux cas).
La toxicité locale associée au traitement par Panretin gel a été généralement résolue avec des ajustements de la posologie ou l’ arrêt du traitement (voir paragraphe 4.2)
Seulement deux événements indésirables graves ont été rapportés (sepsis et cellulite chez le même patient).
Les effets indésirables observés avec Panretin gel sont comparables à ceux observés avec d’ autres rétinoïdes topiques.
En effet, les variations et la fréquence des taux de concentration plasmatiques quantifiables de l’ acide 9-cis-rétinoïque après application du médicament ont été comparables aux variations et à la fréquence des concentrations plasmatiques quantifiables de l’ acide 9-cis-rétinoïque circulant naturellement présent chez les individus non traités.
4.9 Surdosage
Aucun cas de surdosage n’ a été rapporté.
6 Une toxicité systémique consécutive à un surdosage aigu est peu probable avec l’ application topique de Panretin gel.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: autres agents antinéoplasiques, code ATC:
LO1XX22
Bien que l’ action moléculaire de l’ alitrétinoïne semble induite par interaction avec les récepteurs des rétinoïdes, le mécanisme d’ action exact de ce médicament dans le traitement topique des lésions cutanées du SK associé au SIDA est inconnu.
L’ alitrétinoïne (acide 9-cis-rétinoïque), une hormone endogène naturellement présente et apparentée à la vitamine A, se lie et active tous les sous-types connus de récepteurs rétinoïques intracellulaires (RARα, RARβ, RARγ, RXRα, RXRβ, RXRγ).
Une fois activés, ces récepteurs fonctionnent comme des facteurs de transcription ligands dépendants qui régulent l’ expression de gènes spécifiques.
La régulation de l’ expression des gènes par l’ alitrétinoïne contrôle le processus de différenciation et de prolifération cellulaires à la fois dans les cellules normales et dans les cellules néoplasiques.
L’ efficacité de Panretin gel dans le traitement des lésions du SK peut être attribuée à la capacité de l’ alitrétinoïne à inhiber la croissance in vitro des cellules du SK.
Panretin gel n’ aurait que des effets thérapeutiques locaux et il ne joue pas de rôle dans la prévention ou le traitement des lésions viscérales du SK.
Deux études de phase III contrôlées, multicentriques, randomisées, réalisées en double aveugle, à groupes parallèles ont fourni les données relatives à l’ efficacité de Panretin gel dans le traitement des lésions cutanées cibles/ indicatrices du SK (Tableau 3).
Le taux de réponse des patients a été évalué par le biais des critères de « AIDS Clinical Trials Group (ACTG) » (Groupe des essais cliniques sur le SIDA) pour la réponse des lésions du SK.
L’ étude 1 a comporté une phase ouverte dans laquelle les patients eux-mêmes choisissaient de participer ou non.
L’ étude 2 a été suivie par une étude ouverte (Etude 2a) qui n’ incluait que des patients provenant de l’ étude 2 qui choisissaient de continuer à participer à l’ étude.
Tableau 3:
Meilleure réponse selon les critères ACTG pour la phase contrôlée relative aux excipients
Etude 1 (3 f/ j, 4 f/ j)1
Etude 2 (2 f/ j)2
Panretin N= 134
Excipient Panretin N=134 N=62
Excipient N=72
Réponse clinique complète (RCC)%
0,7
0,0 1,6
0,0
Réponse partielle (RP)%
34,3
17,9 35,5
6,9
Maladie stable%
50,0
59,0 43,5
58,3
Progression de la maladie%
14,9
23,1
19,4
34,7
Réponse globale%
35,1
17,9
37,1
6,9
p=0,002
p= 0,00003
1.
La posologie spécifiée par le protocole consistait en une application trois fois par jour (3 f/ j) s’ intensifiant à quatre fois par jour (4 f/ j) après deux semaines, avec des ajustements vers le bas en fonction de la toxicité 2.
La posologie spécifiée par le protocole consistait en une application deux fois par jour (2 f/ j) uniquement, avec des ajustements vers le bas en fonction de la toxicité
Au cours de la phase en ouvert de l’ étude 1 (N = 184), le taux de réponse globale a augmenté jusqu’ à 66,7%.
Dans l’ étude 2a (N = 99), le taux de réponse globale a augmenté jusqu’ à 56,1%.
7 Dans l’ Etude 1, sur les 110 patients qui ont répondu au traitement, 36 (33%) ont rechuté qui étaient tous sauf 4 sous traitement.
Les taux de réponse ont été analysés à la fois par patient et par lésion.
Le Tableau 4 présente les taux de réponse individuelle des lésions pour les patients ayant été traités par Panretin gel dans les études de phase III.
Réponses des lésions cibles / indicatrices1 chez les patients au cours des 12 premières semaines de l’ étude, lors de la phase initiale menée en aveugle
Patients avec un nombre donné de réponses (RCC ou RP) des lésions cibles/ indicatrices
Etude 1
Etude 2
Nombre de lésions répondant au traitement 2,3
Panretin (N=134) N %4
Excipient Panretin (N=134) (N=62) N %4 N %4
Excipient (N=72) N %4
Au moins une Au moins quatre
73 (54,5%) 27 (20,1%)
42 (31,3%) 8 (6,0%)
33 (53,2%) 8 (12,9%)
21 (29,2%) 2 (2,8%)
1.
Etude 1, 6 lésions cibles; Etude 2, jusqu’ à 8 lésions cibles 2.
Chaque lésion cible évaluée individuellement pour la réponse.
3.
Lésions répondant au cours des 12 premières semaines de l’ étude, à la phase initiale menée en aveugle, confirmées au minimum sur quatre semaines d’ étude (la confirmation de la réponse peut avoir eu lieu après 12 semaines pour certaines lésions dans l’ Etude 1).
4.
Pourcentages calculés en nombre de patients avec des lésions ayant répondu divisé par le nombre total de patients dans la phase initiale menée en aveugle.
Dans un essai, 29% des lésions ayant une réponse partielle (RP) mais pas de réponse clinique complète (RCC) au cours des 12 premières semaines de traitement ont développé une RCC au cours du traitement poursuivi au-delà de 12 semaines.
Le temps estimé pour que les lésions avec une réponse partielle (RP), développent une réponse clinique complète (RCC) est de 168 jours.
Il est recommandé d’ appliquer Panretin gel pendant une période thérapeutique initiale allant jusqu’ à 12 semaines.
Pour les lésions ayant répondu au traitement au cours de cette période, l’ application peut être poursuivie sous réserve que la réponse s’ améliore ou reste stable et que le médicament continue à être toléré.
En cas de survenue d’ une réponse complète d’ une lésion, l’ application de Panretin gel doit être arrêtée.
Il n’ existe pas de donnée disponible relative à l’ efficacité de Panretin gel en cas d’ application sur des lésions compliquées (p. ex. lymphoedème).
5.2 Propriétés pharmacocinétiques
Les concentrations plasmatiques de l’ acide 9-cis-rétinoïque ont été évaluées au cours d’ études cliniques menées chez des patients présentant des lésions cutanées de SK associé au SIDA après application de doses quotidiennes répétées de Panretin gel sur une période allant jusqu’ à 60 semaines.
11,5) pendant une période allant jusqu’ à 44 semaines (entre 2 et 44 semaines, médiane:
Dans ce dernier groupe, les variations et la fréquence de détection des concentrations plasmatiques quantifiables de l’ acide 9-cis-rétinoïque chez les patients ayant un SK après application du médicament étaient comparables aux variations et à la fréquence de détection des concentrations plasmatiques quantifiables de l’ acide 9-cis-rétinoïque circulant naturellement présent chez les individus non traités.
8 5.3 Données de sécurité précliniques
Toxicologie Trois doses d’ alitrétinoïne (0,01%, 0,05%, ou 0,5%) dans un gel topique ont été administrées à des rats lors d’ une étude de toxicologie cutanée menée sur 28 jours.
Les effets observés au niveau du site d’ application ont été, entre autres, érythème, hyperplasie de l’ épiderme, et, desquamation.
L’ évaluation clinique a révélé des augmentations significatives du nombre des leucocytes polynucléaires, des monocytes, du pourcentage des monocytes et une diminution du pourcentage des lymphocytes au Jour 29 chez les rats traités par l’ alitrétinoïne 0,5% gel.
L’ évaluation clinique des paramètres biologiques a révélé des augmentations significatives, pertinentes sur le plan biologique, des valeurs moyennes de l’ urée sanguine et des phosphatases alcalines chez la femelle après 28 jours de traitement.
Le taux des LDL sériques avait augmenté dans les deux groupes, mâles et femelles, au Jour 29.
Il n’ y a pas eu de différences pertinentes sur les résultats hématologiques, ni de différences dans les paramètres biologiques après une période de 14 jours.
Les augmentations observées dans les différences moyennes de poids corporel ont été attribuées principalement à la différence entre les valeurs finales des poids corporels.
Après le traitement par l’ alitrétinoïne 0,5% gel, les concentrations plasmatiques moyennes chez le rat femelle ont été généralement en dessous des limites inférieures quantitatives (5 nMol) et les concentrations plasmatiques moyennes chez le rat mâle ont été de quelques 200 nMol.
En revanche les concentrations plasmatiques de l’ acide 9-cis-rétinoïque chez les patients ayant un SK et appliquant Panretin gel n’ ont jamais dépassé 0,638 ng/ ml (2,13 nMol).
Ce taux correspond environ au 1/ 100 de la concentration moyenne mesurée chez le rat mâle.
Génotoxicité Le potentiel génotoxique de l’ alitrétinoïne a été étudié en utilisant le test d’ Ames, l’ essai in vivo sur le micronucleus de la souris, le test d’ aberration chromosomique sur les lymphocytes humains et le test de mutation cellulaire CHO.
Le médicament ne s’ est pas révélé génotoxique.
Carcinogenèse, mutagenèse, altération de la fertilité Il n’ a pas été réalisé d’ études déterminant le potentiel carcinogène de l’ alitrétinoïne.
En revanche, le potentiel mutagène a fait l’ objet d’ une évaluation et l’ alitrétinoïne a donné des résultats négatifs au test d’ Ames, à l’ essai in vivo sur le micronucleus de la souris, au test d’ aberration chromosomique sur les lymphocytes humains et au test de mutation cellulaire CHO.
Tératogénicité Dans une étude de doses per os menée chez le lapin, l’ alitrétinoïne a induit d’ importantes malformations à une dose équivalant à 35 fois la dose topique utilisée chez l’ homme.
Cette dose administrée chez le lapin a entraîné des concentrations plasmatiques équivalant à plus de 60 fois la concentration plasmatique la plus élevée observée chez les patients ayant un SK après application topique de Panretin gel.
Aucune malformation apparente n’ a été observée chez le lapin suite à une administration orale de doses 12 fois supérieures à la dose topique administrée chez l’ homme (cette dose a entraîné des concentrations plasmatiques 60 fois supérieures à la concentration plasmatique la plus élevée observée chez les patients ayant un SK après application topique du gel).
Toutefois, un taux accru de fusion des sternèbres a été observé.
Phototoxicité Le potentiel de phototoxicité de l’ alitrétinoïne a été évalué sur la base de ses propriétés chimiques et de données obtenues à partir d’ une batterie de tests in vitro.
Les résultats laissent suggérer que l’ alitrétinoïne absorbe la lumière dans la gamme des UV et est sujette à une photodégradation en d’ autres isomères (avec une prédominance pour l’ acide trans-rétinoïque).
Il a été démontré que l’ alitrétinoïne avait un faible potentiel pour développer un effet photo-irritant sur la base de la liaison de l’ histidine et de la photoprotéine.
Dans les essais in vitro basés sur les cellules, l’ alitrétinoïne a démontré un faible potentiel phototoxique.
9 6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Ethanol Macrogol 400 Hydroxypropylcellulose Butylhydroxytoluène
6.2 Incompatibilités
L’ utilisation de tout autre produit topique sur les lésions SK traitées est à éviter.
Panretin gel ne doit pas être utilisé en même temps que des produits renfermant du DEET.
6.3 Durée de conservation
2 ans.
Après ouverture, 90 jours.
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas + 25°C.
A conserver dans le conditionnement d’ origine de manière à protéger ce médicament contre la lumière.
Conserver le conditionnement primaire soigneusement fermé.
Après ouverture du tube pour application, revisser soigneusement le bouchon pour éviter tout contact avec l’ air.
Ne pas conserver les tubes ouverts de Panretin gel à une température dépassant + 25°C et les protéger de toute exposition à une forte lumière et une forte chaleur (p. ex. exposition directe au soleil).
6.5 Nature et contenu de l’ emballage extérieur
Panretin gel est présenté sous forme d’ un tube époxy-aluminium multi-usage de 60 g.
Chaque étui contient un tube de gel.
6.6 Précautions particulières d’ élimination et manipulation
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
Panretin gel contient de l’ alcool, ne pas l’ approcher d’ une flamme.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Eisai Ltd.
European Knowledge Centre Mosquito Way Hatfield Hertfordshire AL10 9SN Royaume-Uni
10 8.
NUMERO D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 00/ 149/ 001
9.
DATE DE PREMIERE AUTORISATION / DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation: le 11 octobre 2000 Date du dernier renouvellement d l’ autorisation: le 11 octobre 2005
10.
DATE DE MISE A JOUR DU TEXTE
11 ANNEXE II
A.
TITULAIRE DE L'AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L'AUTORISATION DE MISE SUR LE MARCHE
TITULAIRE DE L'AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse du fabricant responsable de la libération des lots Eisai Manufacturing Limited European Knowledge Centre Mosquito Way Hatfield Hertfordshire AL10 9SN Royaume-Uni
CONDITIONS RELATIVES A L'AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D'UTILISATION IMPOSÉES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale restreinte (voir Annexe I:
Résumé des Caractéristiques du Produit, rubrique 4.2).
• CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
13 ANNEX III
ETIQUETAGE ET NOTICE
ETIQUETAGE
TEXTE DEVANT FIGURER SUR LA BOÎTE EXTERIEURE ET SUR L’ ETIQUETTE DU TUBE
1.
DÉNOMINATION DU MEDICAMENT
Panretin gel 0,1% alitrétinoïne
2.
COMPOSITION EN SUBSTANCE ACTIVE
1 g contient 1 mg d’ alitrétinoïne (0,1%).
3.
LISTE DES EXCIPIENTS
Contient également: éthanol, macrogol 400, hydroxypropylcellulose, butylhydroxytoluène.
4.
FORME PHARMACEUTIQUE ET CONTENU
Gel clair de couleur jaune, 60 g
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Médicament à usage cutané.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ÊTRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), LE CAS ECHEANT
Ne pas appliquer sur les yeux ou sur les muqueuses Contient de l'alcool, ne pas approcher d'une flamme Durée de conservation après ouverture, 90 jours.
8.
DATE DE PEREMPTION
EXP mois / année
16 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas + 25°C A conserver dans le conditionnement d'origine afin de protéger ce médicament contre la lumière Conserver le tube soigneusement fermé
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS, S’ IL Y A LIEU
Prendre des précautions particulières pour l'élimination de ce tube.
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Eisai Ltd.
Mosquito Way Hatfield Hertfordshire AL10 9SN Royaume-Uni
12.
NUMERO D’ AUTORISATION DE MISE SUR LR MARCHE
EU/ 1/ 00/ 149/ 001
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
NOTICE
Panretin gel 0,1% alitrétinoïne
Veuillez lire attentivement l’ intégralité de cette notice avant d’ utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donner jamais à quelqu’ un d’ autre,
même en cas des symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou à votre pharmacien.
Dans cette notice:
1.
Qu’ est -ce que Panretin et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d’ utiliser Panretin 3.
Comment utiliser Panretin 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Panretin 6.
Informations supplémentaires
1.
QU’ EST-CE QUE PANRETIN ET DANS QUEL CAS EST-IL UTILISE?
Panretin appartient à la classe médicamenteuse des rétinoïdes qui sont apparentés à la vitamine A.
Il est indiqué dans le traitement des lésions du SK, siégeant sur la peau, qui n’ ont pas été améliorées sous traitement anti-VIH, sur les zones où la peau n’ est pas ulcérée ou œ démateuse ou si votre médecin juge que les autres traitements ne vous conviennent pas.
Il n’ est pas utilisé pour le traitement des lésions internes du SK.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’ UTILISER PANRETIN
N’ utilisez jamais Panretin si vous êtes allergique à l’ alitrétinoïne ou à des médicaments équivalents si vous êtes allergique à l’ un des excipients contenus dans Panretin si vous êtes enceinte si vous allaitez sur les lésions SK siégeant à proximité d’ une autre maladie de la peau
Prendre des précautions particulières avec Panretin Ne pas appliquer le gel sur ou près des parties sensibles du corps telles que les yeux, les narines, la bouche, les lèvres, le vagin, l’ extrémité de la verge, le rectum ou l’ anus.
Ne pas appliquer le gel sur la peau saine entourant une lésion du SK.
Panretin peut provoquer une irritation ou une rougeur indésirables de la peau saine.
Ne pas utiliser de produits anti-moustiques contenant du DEET (N, N-diéthyl-m-toluamide) ou tout autre produit contenant du DEET lorsque vous utilisez Panretin.
Eviter toute exposition prolongée de la zone traitée au soleil ou autre rayonnement ultraviolet (UV) (tel que les lampes à bronzer).
Les émollients peuvent être utilisés entre chaque application de Panretin de manière à prévenir tout excès de sécheresse ou de démangeaisons.
Toutefois, les émollients ne pourront être appliqués que deux heures minimum avant ou après l’ application de Panretin.
19 Les femmes en âge de procréer doivent utiliser une méthode contraceptive efficace lorsqu’ elles utilisent Panretin et durant le mois qui suit l’ arrêt du traitement.
Utilisation d’ autres médicaments Evitez l’ utilisation d’ autres produits sur vos lésions SK traitées tels que l’ application de produits anti- moustiques sur votre peau.
Veuillez indiquer à votre médecin ou à votre pharmacien si vous prenez ou avez pris récemment un autre médicament, même s’ il s’ agit d’ un médicament obtenu sans ordonnance.
Utilisation de Panretin avec des aliments et des boissons Il est recommandé que la prise alimentaire quotidienne de vitamine A ne dépasse pas la quantité suggérée par votre médecin.
Grossesse NE PAS utiliser Panretin si vous êtes enceinte ou si vous planifiez une grossesse.
Demandez conseil à votre médecin.
Vous devez utiliser une méthode de contraception efficace lorsque vous utilisez Panretin et durant le mois qui suit l’ arrêt du traitement.
Allaitement N’ allaitez pas votre enfant lorsque vous utilisez Panretin.
Il convient de prendre toutes les précautions nécessaires pour ne pas mettre votre nourrisson en contact avec les zones de votre peau récemment traitées par Panretin.
Conduite de véhicules et utilisation de machines Panretin ne risque pas d’ avoir un quelconque effet sur votre aptitude à conduire des véhicules ou à utiliser des machines.
3.
COMMENT UTILISER PANRETIN?
Lors de la première ouverture, utilisez la partie pointue du bouchon pour percer l’ opercule de protection en métal.
Ce médicament contient de l’ alcool.
Ne pas l’ approcher d’ une flamme.
Comment appliquer Panretin:
Ce médicament est à usage cutané (sur la peau) uniquement Appliquer Panretin deux fois par jour pour commencer, une fois le matin et une fois le soir.
Par la suite, votre médecin décidera de la fréquence d’ application du gel en fonction de la réponse de vos lésions SK et des effets indésirables.
Se laver les mains avant d’ appliquer Panretin sur vos lésions du SK.
Etaler le gel en couche épaisse sur la totalité de la surface de chacune des lésions que vous voulez traiter.
Il n’ est pas nécessaire de faire pénétrer le gel dans la lésion.
Evitez d’ appliquer le gel sur les zones saines de la peau entourant la lésion.
Cela contribuera à atténuer toute irritation et rougeur susceptibles de se produire.
Une application correcte laissera une petite quantité de gel visible à la surface de la lésion lorsque vous aurez terminé.
Immédiatement après l’ application, lavez -vous les mains avec de l’ eau et du savon et essuyez la peau saine mise en contact avec le gel à l’ aide d’ un mouchoir jetable.
Laissez sécher le gel pendant trois à cinq minutes avant de remettre vêtements.
Ne pas recouvrir les lésions traitées avec un pansement ou autre type de tissu.
Il est recommandé d’ utiliser un savon doux pour la douche ou le bain.
Si vous avez l’ impression que l’ effet de Panretin est trop fort ou trop faible, consultez votre médecin ou votre pharmacien.
20 Evitez de prendre une douche ou un bain durant les trois heures qui suivent l’ application du médicament.
Evitez de gratter les zones traitées.
Evitez de couvrir les lésions SK traitées par le gel avec des pansements ou tissus autres que des vêtements lâches.
Votre médecin vous indiquera la durée de votre traitement.
Ne soyez pas découragé(e) si vous ne constatez pas d’ amélioration immédiate.
Cela peut prendre jusqu’ à 12 semaines avant de constater une quelconque amélioration.
N’ arrêtez pas le traitement au premier signe d’ amélioration.
Si vous avez utilisé plus de Panretin que vous n’ auriez dû Il n’ a pas été rapporté de cas de surdosage avec Panretin chez les patients.
Si vous oubliez de prendre Panretin Ne prenez pas de dose double pour compenser la dose simple que vous avez oublié de prendre.
Appliquez la dose suivante au même moment que d’ habitude.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS?
Comme tous les médicaments, Panretin est susceptible d’ avoir des effets indésirables, bien que tous n’ y soient pas sujets.
Les effets indésirables surviennent à l’ endroit où Panretin a été appliqué et commencent en règle générale par une rougeur.
Avec l’ application continue de Panretin, la rougeur et l’ irritation peuvent s’ intensifier et une tuméfaction est susceptible de se développer au niveau du site d’ application.
Si les effets indésirables deviennent trop gênants, avec rougeur et irritation intenses, éruption cutanée, tuméfaction ou douleur, demandez conseil à votre médecin qui ajustera la posologie de votre traitement.
La plupart des patients peuvent continuer à utiliser Panretin en diminuant la fréquence d’ application quotidienne.
Il est parfois nécessaire d’ interrompre le traitement, votre médecin vous indiquera la conduite à tenir.
Les effets indésirables suivants ont été notés sur les zones de la peau où Panretin a été appliqué:
Très fréquents (pouvant survenir chez plus d’ un patient sur 10 traités):
Eruption cutanée, desquamation, irritation, rougeur Craquelures, formation de croûtes, escarres, écoulement Douleur, sensation de brûlure, peau sensible Démangeaisons
Fréquents (pouvant survenir chez moins d’ un patient sur 10 traités, mais chez plus d’ un patient sur 100 traités):
Desquamation, sécheresse cutanée Tuméfaction, inflammation Sensation de picotements, fourmillements Saignement Décoloration de la peau Ulcère cutané
21 Peu fréquents (pouvant survenir chez moins d’ un patient sur 100 traités, mais chez plus d’ un patient sur 1000 traités):
Infection Réaction allergique Augmentation de la taille des ganglions lymphatiques Pâleur cutanée
Si les effets indésirables deviennent trop gênants, consultez votre médecin au plus tôt.
Si vous remarquez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou pharmacien.
5.
COMMENT CONSERVER PANRETIN?
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser après la date de péremption figurant sur le fond du tube.
À utiliser dans les 90 jours après l’ ouverture.
A conserver dans le conditionnement d’ origine afin de protéger ce médicament contre la lumière.
Utiliser toujours le bouchon pour fermer soigneusement le tube après chaque utilisation.
L’ ouverture du tube de Panretin est protégée par un opercule de protection en métal.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Panretin
- La substance active de Panretin gel 0,1% est l’ alitrétinoïne (1 mg/ g).
- Les autres composants sont: éthanol, macrogol 400, hydroxypropylcellulose et
Qu’ est -ce que Panretin et contenu de l’ emballage extérieur
Panretin est un gel clair, de couleur jaune.
Il est présenté sous forme d’ un tube époxy-aluminium multi-usage de 60 g.
Chaque étui contient un tube de gel.
Titulaire de l’ Autorisation de mise sur le marché Eisai Ltd.
Mosquito Way Hatfield Hertfordshire AL10 9SN Royaume-Uni
22 Fabricant Eisai Manufacturing Limited Mosquito Way Hatfield Hertfordshire AL10 9SN Royaume-Uni
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché:
Luxembourg/ Luxemburg België/ Belgique/ Belgien Cephalon BV Cephalon BV De Waterlaat 3 De Waterlaat 3 NL - 5571 MZ Bergeijk NL - 5571 MZ Bergeijk PAYS-BAS/ NIEDERLANDE NEDERLAND/ PAYS-BAS/ NIEDERLANDE Tél/ Tel: +31 (0)497 551 050 Tél/ Tel: +31 (0)497 551 050
България Cephalon Sp. zo. o.
Prima Court Ul.
Nowogrodzka 68 PL - 02- 014 Warszawa ПОЛША Teл.: +48(0)22 50 40 890
Magyarország Cephalon Sp. zo. o.
Prima Court Ul.
Nowogrodzka 68 PL - 02- 014 Warszawa LENGYELORSZÁG Tel: +48(0) 22 50 40 890
Č eská republika Cephalon Sp. zo. o.
Prima Court Ul.
Nowogrodzka 68 PL - 02- 014 Warszawa POLSKA Tel: +48(0) 22 50 40 890
Malta Eisai Ltd.
Mosquito Way Hatfield Hertfordshire AL10 9SN RENJU UNIT Tel: +44 (0)20 8600 1400
Danmark Cephalon Pharma Aps Sluseholmen 2-4 DK – SV 2450 København Tlf: +45 3694 4868
Nederland Cephalon BV De Waterlaat 3 NL - 5571 MZ Bergeijk Tel: +31 (0)497 551 050
Deutschland Cephalon GmbH Fraunhoferstr.
9a 82152 Martinsried Tel: +49 (0)89 89 55 70 0
Norge Cephalon Pharma Aps Sluseholmen 2-4 DK – SV 2450 København DANMARK Tlf: +45 3694 4868
Eesti Österreich Cephalon Sp. zo. o.
Prima Court Ul.
Nowogrodzka 68 PL - 02- 014 Warszawa POOLA Tel: +48(0) 22 50 40 890
Cephalon GmbH Fraunhoferstr.
9a 82152 Martinsried DEUTSCHLAND Tel: +49 (0)89 89 55 70 0
23 Ελλάδα Ferrer-Galenica A. E.
Aχιλλέως 2 GR - 104 37 Αθήνα Τηλ: +30 210 52 81 700
Polska Cephalon Sp. zo. o.
Prima Court Ul.
Nowogrodzka 68 PL - 02- 014 Warszawa Tel: +48(0) 22 50 40 890
España FERRER FARMA S. A.
Gran Vía Carlos III, 94 E - 08028 Barcelona Tel: +34 93 600 37 00
Portugal Ferrer Azevedos, S. A.
Edificio Azevedos Estrada Nacional 117-2, P - 2724-503 AMADORA Tel: +351 21 4725900
France Cephalon France 20 rue Charles Martigny F – 94704 MAISONS-ALFORT Cedex Tél: +33 (0)1 49 81 81 00
România Cephalon Sp. zo. o.
Prima Court Ul.
Nowogrodzka 68 PL - 02- 014 Warszawa POLONIA Tel: +48(0)22 50 40 890
Ireland Cephalon Pharma (Ireland) Ltd Unit E, Glencormack Business Park Kilmacanogue IRL- County Wicklow Tel: +353 (0)1 201 4000
Slovenija Cephalon Sp. zo. o.
Prima Court Ul.
Nowogrodzka 68 PL - 02- 014 Warszawa POLJSKA Tel: +48(0) 22 50 40 890
Ísland Cephalon Pharma Aps Sluseholmen 2-4 DK – SV 2450 Kaupmannahöfn DANMÖRK Sími: +45 3694 4868
Slovenská republika Cephalon Sp. zo. o.
Prima Court Ul.
Nowogrodzka 68 PL - 02- 014 Warszawa POĹ SKO Tel: +48(0)22 50 40 890
Italia SIGMA-TAU Industrie Farmaceutiche Riunite S. p. A.
Viale Shakespeare, 47 I – 00144 Roma Tel: +39 06 91391
Suomi/ Finland Cephalon Pharma Aps Sluseholmen 2-4 DK – SV 2450 København TANSKA Puh/ Tel: +45 3694 4868
Κύπρος Eisai Ltd.
Mosquito Way Hatfield Hertfordshire AL10 9SN ΗΝΩΜΕΝΟ ΒΑΣ IΛΕ IΟ Τηλ: +44 (0)20 8600 1400
Sverige Cephalon Pharma Aps Sluseholmen 2-4 DK – SV 2450 Köpenhamn DANMARK Tel: +45 3694 4868
24 United Kingdom Latvija Cephalon Ltd Cephalon Sp. zo. o.
Abel Smith House Prima Court Gunnels Wood Road Ul.
Nowogrodzka 68 Stevenage PL - 02- 014 Warszawa Hertfordshire POLIJA SG1 2BT-UK Tel: +48(0)22 50 40 890 Tel: +44 (0)1438 731 731
Lietuva Cephalon Sp. zo. o.
Prima Court Ul.
Nowogrodzka 68 PL - 02- 014 Warszawa LENKIJA Tel: +48(0)22 50 40 890
La dernière date à laquelle cette notice a été approuvée est
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
25
Forme
Taille de
Numéro UE
Nom de fantaisie
Dosage
pharmaceutique
d’ administration
Conditionnement
l’ emballage
EU/ 1/ 04/ 293/ 001
Parareg
30 mg
comprimés pelliculés
voie orale
plaquette thermoformée (Al/ Aclar/ PVAc/ PVC)
14 comprimés
EU/ 1/ 04/ 293/ 002
Parareg
30 mg
comprimés pelliculés
voie orale
plaquette thermoformée (Al/ Aclar/ PVAc/ PVC)
28 comprimés
EU/ 1/ 04/ 293/ 003
Parareg
30 mg
comprimés pelliculés
voie orale
plaquette thermoformée (Al/ Aclar/ PVAc/ PVC)
84 comprimés
EU/ 1/ 04/ 293/ 004
Parareg
30 mg
comprimés pelliculés
voie orale
flacon (HDPE)
30 comprimés
EU/ 1/ 04/ 293/ 005
Parareg
60 mg
comprimés pelliculés
voie orale
plaquette thermoformée (Al/ Aclar/ PVAc/ PVC)
14 comprimés
EU/ 1/ 04/ 293/ 006
Parareg
60 mg
comprimés pelliculés
voie orale
plaquette thermoformée (Al/ Aclar/ PVAc/ PVC)
28 comprimés
EU/ 1/ 04/ 293/ 007
Parareg
60 mg
comprimés pelliculés
voie orale
plaquette thermoformée (Al/ Aclar/ PVAc/ PVC)
84 comprimés
EU/ 1/ 04/ 293/ 008
Parareg
60 mg
comprimés pelliculés
voie orale
flacon (HDPE)
30 comprimés
EU/ 1/ 04/ 293/ 009
Parareg
90 mg
comprimés pelliculés
voie orale
plaquette thermoformée (Al/ Aclar/ PVAc/ PVC)
14 comprimés
EU/ 1/ 04/ 293/ 010
Parareg
90 mg
comprimés pelliculés
voie orale
plaquette thermoformée (Al/ Aclar/ PVAc/ PVC)
28 comprimés
EU/ 1/ 04/ 293/ 011
Parareg
90 mg
comprimés pelliculés
voie orale
plaquette thermoformée (Al/ Aclar/ PVAc/ PVC)
84 comprimés
EU/ 1/ 04/ 293/ 012
Parareg
90 mg
comprimés pelliculés
voie orale
flacon (HDPE)
30 comprimés
1/ 1
European Medicines Agency
EMEA/ H/ C/ 575
RAPPORT EUROPEEN PUBLIC D'EVALUATION (EPAR)
PARAREG
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d'évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre état ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Parareg?
Parareg est un médicament dont le principe actif est le cinacalcet.
Il se présente sous forme de comprimés ovales de couleur vert clair (30, 60 ou 90 mg).
Dans quels cas Parareg est -il utilisé?
Parareg est utilisé chez les patients adultes et les personnes âgées: • dans le traitement de l’ hyperparathyroïdie secondaire.
Il s’ agit d’ une maladie caractérisée par le fait que les glandes parathyroïdes situées dans le cou produisent trop d’ hormones parathyroïdiennes (PTH). « Secondaire » signifie que l’ hyperparathyroïdie est causée par une autre maladie.
Elle peut être à l’ origine de douleurs aux os et aux articulations et provoquer des déformations aux bras et aux jambes.
Parareg est utilisé chez les patients souffrant de maladies rénales graves nécessitant une dialyse afin d’ éliminer les déchets contenus dans leur sang.
Parareg peut être utilisé dans le cadre d’ un traitement comprenant des chélateurs de phosphore ou des stérols dérivés de la vitamine D; • pour réduire l’ hypercalcémie (taux de calcium élevé dans le sang) chez des patients souffrant de carcinome parathyroïdien (cancer des glandes parathyroïdes) ou chez les patients atteints d’ hyperparathyroïdie primaire pour lesquels il n’ est pas possible d’ enlever les glandes parathyroïdes ou lorsque le médecin estime que le retrait des glandes parathyroïdes n’ est pas souhaitable. « Primaire » signifie que l’ hyperparathyroïdie n’ est causée par aucune autre condition.
Le médicament n'est délivré que sur ordonnance.
Comment Parareg est -il utilisé?
Dans les cas d’ hyperparathyroïdie secondaire, la dose initiale recommandée chez l'adulte est de 30 mg une fois par jour.
La dose est adaptée toutes les deux à quatre semaines, en fonction des taux de PTH du patient, jusqu’ à un maximum de 180 mg une fois par jour.
Les taux de PTH doivent être évalués au moins 12 heures après administration d’ une dose et une à quatre semaines après chaque ajustement de la dose de Parareg.
Les taux de calcium sanguins doivent être mesurés fréquemment, ainsi que dans la semaine qui suit un ajustement de chaque dose de Parareg.
Une fois la dose d’ entretien déterminée, les taux de calcium doivent être mesurés une fois par mois et les niveaux de PTH doivent être mesurés tous les un à trois mois.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 68 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Chez les patients souffrant d’ un carcinome parathyroïdien ou d’ une hyperparathyroïdie primaire, la dose initiale recommandée de Parareg chez l’ adulte est de 30 mg deux fois par jour.
La posologie doit être augmentée toutes les deux à quatre semaines jusqu’ à 90 mg trois ou quatre fois par jour selon la dose nécessaire pour abaisser le calcium sanguin à un niveau normal.
Parareg est administré au cours des repas ou juste après.
Comment Parareg agit -il?
Le principe actif de Parareg, le cinacalcet, est un agent calcimimétique.
Cela signifie qu’ il imite l’ action du calcium dans l’ organisme.
Le cinacalcet agit en augmentant la sensibilité au calcium des récepteurs sur les glandes parathyroïdes qui régulent la sécrétion de PTH.
En augmentant la sensibilité de ces récepteurs, cinacalcet entraîne une réduction de la production de PTH par les glandes parathyroïdes.
La réduction des niveaux de PTH entraîne également une diminution des taux de calcium sanguin.
Quelles études ont été menées sur Parareg?
Parareg a été étudié au cours de trois études principales menées chez 1136 patients dialysés souffrant d’ insuffisance rénale grave.
Parareg a été comparé à un placebo (traitement fictif).
Les études ont duré six mois.
Le principal critère d’ évaluation de l’ efficacité était le nombre de patients qui, à la fin de l’ étude, présentaient un taux de PTH inférieur à 250 microgrammes par litre.
Parareg a également fait l’ objet d’ une étude menée chez 46 patients souffrant d’ hypercalcémie dont 29 atteints d’ un carcinome parathyroïdien et 17 présentant une hyperparathyroïdie primaire et chez qui il n’ a pas été possible d’ enlever les glandes parathyroïdes ou pour qui une chirurgie visant à enlever les glandes parathyroïdes n’ était pas efficace.
La principale mesure d’ efficacité était le nombre de patients présentant une réduction du taux de calcium sanguin de plus de 1 mg par décilitre au moment où une dose d’ entretien avait été déterminée (entre deux et 16 semaines après le début de l’ étude).
L’ étude s’ est poursuivie pendant plus de trois ans.
Trois nouvelles études ont comparé l’ efficacité du Parareg contre placebo chez 136 patients atteints de hyperparathyroïdie primaire pendant un an maximum.
Parmi ceux -ci, 45 ont fait l’ objet d’ une quatrième étude, à long terme, en vue d’ établir l’ efficacité du Parareg pendant près de six ans.
Quel est le bénéfice démontré par Parareg au cours des études?
Chez les patients dialysés présentant une insuffisance rénale grave, environ 40% des patients sous Parareg affichaient des taux de PTH inférieurs à 250 microgrammes/ l à la fin de l’ étude, comparés à environ 6% de patients sous placebo.
Parareg a produit une réduction de 42% des taux de PTH contre une augmentation de 8% chez les patients sous placebo.
Parareg a entraîné une diminution du taux de calcium sanguin de plus de 1 mg par dl chez 62% des patients cancéreux (18 sur 29) et chez 88% des patients atteints d’ hyperparathyroïdie primaire (15 sur 17).
Les résultats des études supplémentaires ont encouragé l’ utilisation de Parareg pour l’ hypercalcémie chez les patients souffrant d’ hyperparathyroïdie primaire.
Quel est le risque associé à Parareg?
Les effets indésirables les plus courants avec Parareg dans le cas d’ hyperparathyroïdie secondaire (observés chez plus d’ un patient sur dix) sont la nausée (sensation de malaise) et les vomissements.
Chez les patients souffrant de carcinome parathyroïdien ou d’ hyperparathyroïdie primaire, les effets indésirables sont similaires à ceux observés chez les patients présentant une insuffisance rénale ancienne – les effets indésirables les plus fréquents sont la nausée et les vomissements.
Pour la liste complète de tous les effets indésirables observés lors de l’ utilisation de Parareg, voir la notice.
Parareg ne doit pas être administré aux personnes présentant une hypersensibilité (allergie) au cinacalcet ou à l’ un des autres composants.
Pourquoi Parareg a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a décidé que les bénéfices de Parareg sont supérieurs aux risques pour le traitement de l’ hyperparathyroïdie secondaire chez les patients présentant une insuffisance rénale en stade terminal sous traitement d’ entretien par dialyse et pour la réduction d’ hypercalcémie chez les patients souffrant d’ un carcinome parathyroïdien ou d’ une hyperparathyroïdie primaire pour lesquels une parathyroïdectomie serait indiquée sur la base de
2/ 3 niveaux de calcium sérique alors qu’ elle n’ est pas appropriée cliniquement ou est contre-indiquée.
Le comité a recommandé la délivrance de l'autorisation de mise sur le marché pour Parareg.
Le titulaire de l’ autorisation de mise sur le marché est Dompé Biotec S. p. A.
L’ EPAR complet pour Parareg est disponible ici.
06-2008.
3/ 3
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Parareg 30 mg, comprimé pelliculé.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé contient 30 mg de cinacalcet (sous forme de chlorhydrate).
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimés pelliculés (comprimés).
30 mg: comprimé pelliculé ovale de couleur vert clair, marqué "AMGEN" sur une face et "30" sur l’ autre face.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement de l’ hyperparathyroïdie (HPT) secondaire chez les patients dialysés atteints d’ insuffisance rénale chronique terminale (IRCT).
Parareg peut être utilisé dans le cadre d’ un traitement comportant des chélateurs du phosphate et / ou des analogues de la vitamine D selon les besoins (voir rubrique 5.1).
Traitement de l’ hypercalcémie chez les patients présentant: • un cancer de la parathyroïde • une hyperparathyroïdie primaire, chez qui la parathyroïdectomie serait indiquée sur la base des taux de calcium sérique (définis par les recommandations thérapeutiques en vigueur) mais chez qui la parathyroïdectomie est contre-indiquée ou n’ est pas cliniquement appropriée
4.2 Posologie et mode d’ administration
Voie orale.
Les études cliniques ayant montré que la biodisponibilité du cinacalcet augmente avec la prise de nourriture, il est recommandé de prendre Parareg au cours ou peu de temps après un repas (voir rubrique 5.2).
Les comprimés doivent être avalés entiers, sans être fractionnés.
Insuffisance hépatique
Aucune adaptation de la dose initiale n’ est nécessaire.
Une surveillance étroite devra être effectuée lors de la phase d’ adaptation posologique et pendant la phase d’ entretien du traitement (voir rubriques 4.4 et 5.2).
Hyperparathyroïdie secondaire
Adulte et sujet âgé (> 65 ans)
La dose initiale recommandée chez l’ adulte est de 30 mg une fois par jour.
Le taux de PTH doit être
2 mesuré au minimum 12 h après l’ administration de Parareg.
Les recommandations en vigueur liées au traitement doivent être suivies.
Le taux de PTH doit être mesuré 1 à 4 semaines après le début du traitement par Parareg et après chaque adaptation posologique.
Le taux de PTH doit être surveillé tous les 1 à 3 mois environ au cours de la période d’ entretien.
Le taux de PTH peut être mesuré en utilisant soit la PTH intacte (PTHi) soit la PTH bio-intacte (PTHbi), le traitement par Parareg ne modifiant pas le rapport entre PTHi et PTHbi.
Les informations relatives à la pharmacocinétique / pharmacodynamie (PK/ PD) du cinacalcet sont regroupées dans la rubrique 5.1.
Au cours de la période d’ adaptation posologique, la calcémie doit être fréquemment surveillée, notamment dans la semaine qui suit le début du traitement par Parareg et après chaque modification de posologie.
Dès que la dose d’ entretien aura été établie, la calcémie devra être mesurée environ une fois par mois.
Si la calcémie diminue en dessous de la normale, des mesures correctives appropriées devront être prises (voir rubrique 4.4).
Une adaptation des traitements concomitants par des chélateurs du phosphate et/ ou des analogues de la vitamine D devra être effectuée selon les besoins.
Enfant et adolescent
L’ efficacité et la tolérance n’ ont pas été établies chez le patient de moins de 18 ans.
Cancer de la parathyroïde et hyperparathyroïdie primaire
Adulte et sujet âgé (> 65 ans)
La dose initiale recommandée de Parareg chez l’ adulte est de 30 mg deux fois par jour.
La posologie de Parareg doit être adaptée toutes les 2 à 4 semaines, en utilisant des paliers de doses de 30 mg deux fois par jour, 60 mg deux fois par jour, 90 mg deux fois par jour et 90 mg trois ou quatre fois par jour, en fonction des besoins thérapeutiques pour atteindre une calcémie inférieure ou égale à la limite supérieure de la normale.
La dose maximale utilisée au cours des essais cliniques a été de 90 mg 4 fois par jour.
La calcémie doit être mesurée au cours de la semaine qui suit le début du traitement puis après chaque adaptation posologique de Parareg.
Dès que la dose d’ entretien aura été définie, la calcémie devra être mesurée tous les 2 à 3 mois.
Lorsque la dose maximale a été atteinte, la calcémie doit être surveillée à intervalles réguliers; si une réponse clinique objectivée par une réduction significative de la calcémie n’ est pas obtenue de façon durable, l’ arrêt du traitement par Parareg devra être envisagé (voir rubrique 5.1).
Enfant et adolescent
L’ efficacité et la tolérance n’ ont pas été établies chez le patient de moins de 18 ans.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
4.4 Mises en garde spéciales et précautions d’ emploi
Crises convulsives
Au cours de trois études cliniques menées chez des patients insuffisants rénaux chroniques (IRC) dialysés, 5% des patients des 2 groupes (placebo et Parareg) présentaient des antécédents de convulsions à l’ inclusion.
Dans ces essais, des convulsions ont été rapportées chez 1,4% des patients dans le groupe Parareg et 0,4% dans le groupe placebo.
Cette différence n’ est pas expliquée,
3 néanmoins le seuil d’ apparition des convulsions est abaissé par des diminutions significatives de la calcémie.
Les données des essais cliniques ont montré qu’ une hypotension a été observée chez 7% des patients traités par cinacalcet et 12% des patients traités par placebo et qu’ une insuffisance cardiaque a été observée chez 2% des patients traités par cinacalcet ou placebo.
Calcémie
Un traitement par Parareg ne doit pas être instauré chez les patients dont la calcémie se situe en dessous de la limite inférieure de la normale (corrigée pour l’ albumine).
Le cinacalcet diminuant la calcémie, les patients doivent être surveillés étroitement afin d’ éviter l’ apparition d’ une hypocalcémie (voir rubrique 4.2).
Chez les patients IRC traités par Parareg, 4% de ceux qui étaient dialysés présentaient des valeurs de calcémie inférieures à 7,5 mg/ dl (1,875 mmol/ l).
En cas d’ hypocalcémie, il est possible d’ utiliser des chélateurs du phosphate contenant du calcium, des analogues de la vitamine D et/ ou d’ ajuster la concentration en calcium du dialysat pour corriger la calcémie.
Si l’ hypocalcémie persiste, il faut réduire la dose de Parareg ou interrompre le traitement.
La symptomatologie de l’ hypocalcémie peut se présenter sous forme de paresthésies, myalgies, crampes, tétanie et convulsions.
Le cinacalcet n’ est pas indiqué chez les patients IRC non dialysés.
Les études cliniques ont montré que les patients IRC non dialysés traités par cinacalcet avaient un risque plus élevé d’ hypocalcémie (calcémie < 8,4 mg/ dl (2,1 mmol/ l) comparé aux patients IRC dialysés traités par cinacalcet.
Ceci peut être dû à des calcémies initiales plus basses et/ ou à une fonction rénale résiduelle.
Générales
Une ostéopathie adynamique peut se développer en cas de diminution chronique de la PTHi approximativement 1,5 fois en dessous de la limite supérieure de la normale.
Si le taux de PTH diminue en dessous de l’ intervalle recommandé chez des patients traités par Parareg, la dose des analogues de la vitamine D et/ ou de Parareg doit être réduite ou le traitement arrêté.
Taux de testostérone
Chez les patients IRCT, le taux de testostérone est souvent inférieur aux valeurs normales.
Au cours d’ une étude chez des patients IRCT dialysés, le taux de testostérone libre a diminué de 31,3% (médiane) chez les patients traités par Parareg et de 16,3% pour le groupe placebo après 6 mois de traitement.
Une étude d’ extension conduite en ouvert de ce précédent essai n’ a pas montré d’ autre diminution des concentrations de testostérone libre et totale, durant une période de 3 ans chez des patients traités par Parareg.
L’ importance clinique de ces diminutions du taux de testostérone n’ est pas connue.
Insuffisance hépatique
Les patients atteints d’ insuffisance hépatique modérée à sévère (classification de Child-Pugh), devront faire l’ objet d’ une surveillance particulière en raison d’ une augmentation possible d’ un facteur de 2 à 4 des taux plasmatiques de cinacalcet (voir rubriques 4.2 et 5.2).
4 Interactions
Une attention particulière doit être exercée lors de l’ administration concomitante de Parareg et des inhibiteurs ou inducteurs puissants du CYP3A4 et/ ou du CYP1A2.
Une adaptation posologique de Parareg pourra être nécessaire (voir rubrique 4.5).
Une attention particulière doit être exercée lors de l’ administration concomitante de Parareg et de médicaments principalement métabolisés par le CYP2D6, à marge thérapeutique étroite et nécessitant une adaptation posologique individuelle.
Une adaptation posologique des traitements concomitants pourra être nécessaire (voir rubrique 4.5).
Le taux plasmatique du cinacalcet peut être diminué chez les fumeurs en raison d’ une induction du métabolisme médiée par le CYP1A2.
Des adaptations posologiques de cinacalcet peuvent être nécessaires si un patient commence ou arrête de fumer au cours du traitement (voir rubrique 4.5).
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Effet des médicaments sur le cinacalcet
Le cinacalcet est en partie métabolisé par l’ enzyme CYP3A4.
L’ administration concomitante biquotidienne de 200 mg de kétoconazole, inhibiteur puissant du CYP3A4, a entraîné une augmentation des taux de cinacalcet d’ un facteur 2 environ.
Lors de l’ initiation ou de l’ arrêt d’ un traitement par un inhibiteur puissant du CYP3A4 (ex. kétoconazole, itraconazole, télithromycine, voriconazole, ritonavir) ou un inducteur du CYP3A4 (ex. rifampicine), un ajustement posologique du Parareg pourra s’ avérer nécessaire (voir rubrique 4.4).
Les données des études in vitro ont montré que le cinacalcet est en partie métabolisé par le CYP1A2.
Lors d’ une étude pharmacocinétique, la clairance du cinacalcet était 36 à 38% plus élevée dans le groupe fumeurs comparé au groupe non-fumeurs.
L’ effet des inhibiteurs du CYP1A2 (ex. fluvoxamine, ciprofloxacine) sur les taux sériques du cinacalcet n’ a pas été étudié.
Une adaptation posologique peut être nécessaire si un patient commence ou arrête de fumer ou si un traitement concomitant avec des inhibiteurs puissants du CYP1A2 est débuté ou arrêté.
Carbonate de calcium:
L’ administration concomitante de carbonate de calcium (dose unique de 1500 mg) ne modifie pas la pharmacocinétique du cinacalcet.
Sévélamer:
L’ administration concomitante de sévélamer (2400 mg trois fois par jour) ne modifie pas la pharmacocinétique du cinacalcet.
Pantoprazole:
L’ administration concomitante de pantoprazole (80 mg 1 fois par jour) ne modifie pas la pharmacocinétique du cinacalcet.
Effet du cinacalcet sur les autres médicaments
Médicaments métabolisés par l’ isoenzyme 2D6 du cytochrome P450 (CYP2D6): le cinacalcet étant un inhibiteur puissant du CYP2D6, des adaptations posologiques des traitements concomitants peuvent être nécessaires notamment si Parareg est administré avec des médicaments métabolisés par le CYP2D6 présentant un indice thérapeutique étroit et nécessitant une adaptation posologique individuelle (ex. flécaïnide, propafenone, metoprolol indiqué dans l’ insuffisance cardiaque, desipramine, nortriptyline, clomipramine) (voir rubrique 4.4).
Désipramine: l’ administration concomitante de 90 mg de cinacalcet une fois par jour avec 50 mg de désipramine, un antidépresseur tricyclique principalement métabolisé par le CYP2D6, augmente significativement de 3,6 fois [IC 90%:
3,0; 4,4] l’ exposition de la désipramine aux métabolites puissants du CYP2D6.
5 Warfarine: des prises orales répétées de cinacalcet n’ ont pas modifié la pharmacocinétique ni la pharmacodynamie de la warfarine (mesurée par le temps de prothrombine et le dosage du facteur VII de coagulation).
L’ absence d’ effet du cinacalcet sur la pharmacocinétique des formes R(-) et S(-) de warfarine ainsi que l’ absence d’ auto-induction chez les patients ayant pris des doses répétées indiquent que le cinacalcet n’ est pas un inducteur du CYP3A4, du CYP1A2 ou du CY2C9 chez l’ homme.
4.6 Grossesse et allaitement
Aucune donnée clinique n’ est disponible concernant l’ administration de cinacalcet au cours de la grossesse.
Les études animales n’ ont montré aucun effet délétère sur la gestation, la parturition ou le développement post-natal.
Aucune toxicité embryo-fœ tale n’ a été observée lors des études menées chez la rate gravide ou chez le lapin à l’ exception, chez le rat, d’ une diminution du poids corporel fœ tal pour des doses ayant entraîné une toxicité maternelle (voir rubrique 5.3).
Parareg ne doit être utilisé au cours de la grossesse uniquement si le bénéfice attendu pour la mère justifie le risque potentiel pour le fœ tus.
Chez l’ homme, aucune donnée n’ est disponible concernant le passage dans le lait maternel.
Chez le rat, les études animales ont montré une sécrétion du cinacalcet dans le lait, avec un rapport lait/ plasma élevé.
Une évaluation attentive du bénéfice/ risque devra être conduite afin de décider soit de l’ arrêt de l’ allaitement, soit de l’ arrêt du traitement par Parareg.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
4.8 Effets indésirables
Hyperparathyroïdie secondaire
Les données de tolérance sont issues d’ études contrôlées regroupant 656 patients traités par Parareg et 470 patients traités par placebo pendant une période allant jusqu’ à 6 mois.
Les effets indésirables (EI) les plus fréquemment rapportés ont été les nausées, survenues respectivement chez 31% des patients traités par Parareg et 19% des patients sous placebo, et les vomissements, survenus respectivement chez 27% des patients traités par Parareg et 15% des patients sous placebo.
Les nausées et les vomissements ont été d’ intensité légère à modérée et de nature transitoire chez la majorité des patients.
Les effets indésirables ayant entraîné l’ arrêt du traitement ont été principalement des nausées (1% placebo; 5% cinacalcet) et des vomissements (< 1% placebo; 4% cinacalcet).
Les réactions indésirables, définies comme effets indésirables et attribuées à l’ administration du cinacalcet, ont été établies en tenant compte de la meilleure évaluation possible de l’ imputabilité.
Au cours des études cliniques en double aveugle, les réactions indésirables rapportées par excès avec le cinacalcet par rapport au placebo sont décrites ci-dessous, selon la convention suivante: très fréquent (> 1/ 10); fréquent (> 1/ 100, < 1/ 10); peu fréquent (> 1/1 000, < 1/ 100); rare (> 1/10 000, < 1/ 1 000); très rare (< 1/ 10000).
Affections du système immunitaire Peu fréquents: réactions d’ hypersensibilité
Troubles du métabolisme et de la nutrition Fréquents: anorexie
Affections du système nerveux Fréquents: vertige, paresthésies Peu fréquents: crises convulsives
6 Affections gastro-intestinales Très fréquents: nausées, vomissements Peu fréquents: dyspepsie, diarrhée
Affections de la peau et du tissu sous-cutané Fréquents: rash
Affections musculo-squelettiques et systémiques Fréquents: myalgies
Troubles généraux et anomalies au site d’ administration Fréquents: asthénie
Investigations Fréquents: hypocalcémie (voir rubrique 4.4), diminution du taux de testostérone (voir rubrique 4.4)
Cancer de la parathyroïde et hyperparathyroïdie primaire
Le profil de tolérance de Parareg dans ces populations de patients est généralement similaire avec celui observé chez les patients IRCT.
Les EI les plus fréquemment rapportés dans ces populations ont été les nausées et les vomissements.
Expérience après commercialisation
Les données de tolérance après commercialisation montrent que des cas isolés et liés à une susceptibilité individuelle d’ hypotension et/ ou d’ aggravation de l’ insuffisance cardiaque ont été rapportés chez des patients avec altération de la fonction cardiaque.
4.9 Surdosage
Des doses allant jusqu’ à 300 mg une fois par jour ont été administrées en toute sécurité à des patients dialysés.
Un surdosage en Parareg peut entraîner une hypocalcémie.
Le traitement doit être symptomatique et adjuvant.
Le cinacalcet étant fortement lié aux protéines plasmatiques, l’ hémodialyse ne constitue pas un traitement efficace du surdosage.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: agents anti-parathyroïdiens, Code ATC:
H05BX01.
Mécanisme d’ action
Le récepteur sensible au calcium présent à la surface de la cellule principale de la glande parathyroïde est le principal régulateur de la sécrétion de PTH.
Le cinacalcet est un agent calcimimétique qui abaisse directement le taux de PTH en augmentant la sensibilité du récepteur sensible au calcium extracellulaire.
La diminution du taux de PTH est associée à une réduction concomitante de la calcémie.
La réduction du taux de PTH est corrélée à la concentration du cinacalcet.
Le nadir de PTH est atteint environ 2 à 6 heures après l’ administration et correspond à la Cmax du cinacalcet.
La réduction du taux PTH par rapport au taux initial reste approximativement
Au cours des essais cliniques, les taux de PTH ont été mesurés à la fin de l’ intervalle entre deux administrations.
A l’ état d’ équilibre la calcémie reste stable entre deux prises.
Hyperparathyroïdie secondaire
Trois essais cliniques en double aveugle, contrôlés contre placebo, d’ une durée de 6 mois ont été menés chez des patients IRCT dialysés et présentant une HPT secondaire non contrôlée (n=1136).
Les caractéristiques démographiques initiales étaient représentatives d’ une population de patients dialysés présentant une hyperparathyroïdie secondaire.
Les concentrations moyennes initiales de PTHi pour les 3 essais ont été de 733 pg/ ml (77,8 pmol/ l) dans le groupe cinacalcet et de 683 pg/ ml (72,4 pmol/ l) dans le groupe placebo.
A l’ inclusion, 66% des patients recevaient des analogues de la vitamine D et plus de 90% des patients ont reçu des chélateurs du phosphate.
Chez les patients traités par cinacalcet, des réductions significatives du taux de PTHi, des taux sériques du produit phospho-calcique (Ca x P), de calcium et de phosphore ont été observées par rapport aux patients du groupe placebo et recevant un traitement standard; les résultats ont été cohérents entre les 3 études.
Dans chacune des études, le critère principal d’ évaluation (proportion de patients ayant atteint un taux de PTHi ≤ 250 pg/ ml (≤ 26,5 pmol/ l)) a été atteint respectivement chez 41%, 46% et 35% des patients du groupe cinacalcet comparé à 4%, 7% et 6% des patients du groupe placebo.
Chez environ 60% des patients traités par cinalcalcet, une réduction ≥ 30% des taux de PTHi a été obtenu quel que soit le taux de PTH initial.
Les réductions moyennes ont été de 14% pour le produit Ca x P, 7% pour la calcémie et 8% pour la phosphorémie.
La réduction de la PTHi et du produit Ca x P a été maintenue pendant une période allant jusqu’ à 12 mois de traitement.
Le cinacalcet a entraîné une diminution des taux de PTHi, du Ca x P, de calcium et de phosphore, indépendamment du taux initial de PTHi, du Ca x P, de la modalité de dialyse (dialyse péritonéale ou hémodialyse), de la durée de la dialyse et de l’ administration ou non des analogues de la vitamine D.
Les réductions des taux de PTH ont été associées à une diminution non significative des marqueurs du métabolisme osseux (phosphatases alcalines osseuses, N-télopeptides, remodelage osseux, fibrose osseuse).
Les analyses post-hoc des données poolées issues d’ études cliniques d’ une durée de 6 et 12 mois ont montré que les estimations Kaplan-Meier des fractures osseuses et des parathyroïdectomies ont été inférieures dans le groupe Parareg comparé au groupe placebo.
Les données issues d’ études cliniques chez des patients IRC non dialysés présentant une HPT secondaire ont montré que le cinacalcet entraîne une diminution des taux de PTH similaire à celle observée chez les patients IRCT dialysés et présentant une HPT secondaire.
Cependant l’ efficacité, la tolérance, la dose cible optimale du traitement à atteindre n’ ont pas été établies chez les patients insuffisants rénaux chroniques en prédialyse.
Ces études montrent que les patients IRC non dialysés traités par cinacalcet ont un risque accru d’ hypocalcémie comparé aux patients IRCT dialysés traités par cinacalcet, ce qui pourrait être dû à une calcémie initiale plus basse et/ ou à une fonction rénale résiduelle.
Cancer de la parathyroïde et hyperparathyroïdie primaire
Dans une étude pivot, 46 patients (29 ayant un cancer de la parathyroïde et 17 présentant une HPT primaire (en échec ou ayant une contre-indication à la parathyroïdectomie) ont reçu le cinacalcet pendant une période pouvant aller jusqu’ à 3 ans (328 jours en moyenne pour les patients ayant un cancer de la parathyroïde et 347 jours en moyenne pour les patients présentant une hyperparathyroïdie primaire,). Le cinacalcet a été administré à des doses comprises entre 30 mg deux fois par jour et 90 mg quatre fois par jour.
Le critère principal d’ évaluation était une réduction de la calcémie ≥ 1 mg/ dl (≥ 0,25 mmol/ l).
Dix-huit des 29 patients (62%) atteints de cancer de la parathyroïde et 15 des
8 17 patients (88%) présentant une HPT primaire ont obtenu une réduction de la calcémie ≥ 1 mg/ dl (≥ 0,25 mmol/ l).
5.2 Propriétés pharmacocinétiques
La concentration plasmatique maximale de cinacalcet est atteinte environ 2 à 6 heures après administration orale de Parareg.
La biodisponibilité absolue du cinacalcet chez le sujet à jeun est d’ environ 20 à 25%.
L’ administration de Parareg associée à la prise de nourriture entraîne une augmentation de la biodisponibilité du cinacalcet d’ environ 50 à 80%.
Les augmentations de la concentration plasmatique de cinacalcet sont comparables, quelle que soit la teneur du repas en graisses.
Après l’ absorption, les concentrations de cinacalcet diminuent selon un mode biphasique, avec une demi-vie initiale d’ environ 6 heures et une demi-vie terminale de 30 à 40 heures.
Les taux de cinacalcet atteignent un état d’ équilibre en 7 jours, avec une accumulation minimale.
L’ aire sous la courbe (AUC) et la Cmax du cinacalcet augmentent de façon sensiblement linéaire pour des doses quotidiennes allant de 30 à 180 mg.
L’ absorption est saturée pour des doses supérieures à 200 mg, probablement dûe à la faible solubilité du cinacalcet.
La pharmacocinétique du cinacalcet n’ est pas modifiée au cours du temps.
Le volume de distribution est élevé (environ 1000 litres), indiquant une distribution importante.
La liaison du cinacalcet aux protéines plasmatiques est de 97% environ et la diffusion dans les globules rouges est minimale.
Le cinacalcet est métabolisé par plusieurs cytochromes dont le CYP3A4 et le CYP1A2 principalement (le rôle du CYP1A2 n’ a pas été cliniquement établi).
Les principaux métabolites circulants sont inactifs.
Les données issues des études in vitro ont montré qu’ aux concentrations thérapeutiques usuelles, le cinacalcet est un inhibiteur puissant du CYP2D6 mais n’ est pas un inhibiteur des autres cytochromes dont le CYP1A2, CYP2C8, CYP2C9, CYP2C19 et CYP3A4 ni un inducteur des CYP1A2, CYP2C19 et CYP3A4.
Après l’ administration d’ une dose de 75 mg de cinacalcet radiomarqué chez des volontaires sains, le produit a été rapidement métabolisé principalement par oxydation suivie d’ une conjugaison.
L’ excrétion rénale des métabolites a été la principale voie d’ élimination de la radioactivité.
Environ 80% de la dose a été retrouvé dans les urines et 15% dans les fèces.
Sujet âgé: aucune différence cliniquement significative de la pharmacocinétique du cinacalcet en fonction de l’ âge n’ a été observée.
Insuffisance rénale: le profil pharmacocinétique du cinacalcet chez les patients atteints d’ insuffisance rénale légère, modérée ou sévère et chez les patients sous hémodialyse ou dialyse péritonéale est comparable à celui retrouvé chez les volontaires sains.
Insuffisance hépatique: le profil pharmacocinétique du cinacalcet n’ a pas été particulièrement modifié chez les patients présentant une insuffisance hépatique légère.
L’ AUC moyenne du cinacalcet a été environ 2 fois plus élevée chez les patients présentant une insuffisance hépatique modérée et environ 4 fois plus élevée chez les patients présentant une insuffisance hépatique sévère comparée à celle des sujets ayant une fonction hépatique normale.
La demi-vie moyenne du cinacalcet est augmentée jusqu’ à 33% chez les patients insuffisants hépatiques modérés et jusqu’ à 70% chez les patients insuffisants hépatiques sévères.
La liaison aux protéines plasmatiques du cinacalcet n’ est pas altérée par une insuffisance hépatique.
Les doses étant établies pour chaque patient en fonction des paramètres de tolérance et d’ efficacité, aucune adaptation posologique supplémentaire n’ est nécessaire chez les patients insuffisants hépatiques (voir rubriques 4.2 et 4.4).
9 Sexe: la clairance du cinacalcet peut être diminuée chez la femme comparée à celle observée chez l’ homme.
Les doses étant établies pour chaque patient, aucune adaptation posologique supplémentaire n’ est nécessaire en fonction du sexe.
Enfant et adolescent: la pharmacocinétique du cinacalcet n’ a pas été étudiée chez le patient de moins de 18 ans.
Fumeur: chez les fumeurs, la clairance du cinacalcet est supérieure à celle observée chez les non- fumeurs probablement dû à l’ induction du métabolisme par le CYP1A2.
Si un patient commence ou arrête de fumer, les taux sériques du cinacalcet peuvent être modifiés et des adaptations posologiques peuvent être nécessaires.
5.3 Données de sécurité précliniques
Chez le lapin, le cinacalcet n’ a pas été tératogène après administration d’ une dose calculée en fonction de l’ AUC et correspondant à 0,4 fois la dose maximale humaine utilisée dans le traitement de l’ HPT secondaire (180 mg par jour).
Chez le rat, la dose non tératogène, calculée en fonction de l’ AUC, a été de 4,4 fois la dose maximale humaine dans utilisée dans le traitement de l’ HPT secondaire.
Aucun effet sur la fertilité n’ a été observé chez les mâles et les femelles exposés à des doses correspondant à 4 fois la dose maximale humaine (180 mg/ j) (pour le nombre limité de patients recevant des doses maximales de 360 mg/ j, la marge de sécurité devrait être d’ environ la moitié de celles décrites ci- dessus).
Chez la rate gravide, une légère diminution du poids corporel et de la consommation de nourriture a été observée aux doses les plus fortes.
Chez le rat, une diminution du poids des fœ tus a été observée à des doses ayant entraîné une hypocalcémie sévère chez les mères.
Le cinacalcet traverse la barrière placentaire chez le lapin.
Le cinacalcet n’ a pas montré de potentiel génotoxique ou carcinogène.
Les études de toxicologie ont montré une faible marge de sécurité due à des hypocalcémies limitant les doses administrées dans le modèle animal.
Au cours des études de toxicologie et de carcinogénicité à doses répétées menées chez le rongeur, il a été observé des cataractes et des opacités du cristallin; cependant, ces observations n’ ont pas été retrouvées lors des études animales chez le chien ou le singe ou lors des essais cliniques chez l’ homme au cours desquels la formation de cataracte a été surveillée.
Chez le rongeur, il est connu que l’ apparition de cataracte résulte de l’ hypocalcémie.
Au cours d'études in vitro, les valeurs CI50 observées pour le transporteur de la sérotonine et les canaux KATP ont été respectivement 7 et 12 fois supérieures à celles obtenues dans les mêmes conditions pour la valeur CE50 du récepteur sensible au calcium.
La signification clinique de ces observations n'est pas connue, cependant la possibilité que le cinacalcet agisse sur ces 2 paramètres ne peut être totalement exclue.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Noyau du comprimé
Amidon prégélatinisé (maïs) Cellulose microcristalline Povidone Crospovidone Stéarate de magnésium Silice colloïdale anhydre
10 Enrobage du comprimé
Cire de Carnauba Opadry II vert:
(lactose monohydraté, hypromellose, dioxyde de titane (E171), triacétate de glycérol, bleu FD & C (E132), oxyde de fer jaune (E172))
Opadry clair:
Opadry noir encre:
(hypromellose, macrogol) (gomme laque, oxyde de fer noir (E172)
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
Plaquette thermoformée:
4 ans.
Flacon:
4 ans.
6.4 Précautions particulières de conservation
Pas de précautions particulières de conservation.
6.5 Nature et contenu de l’ emballage extérieur
Plaquette thermoformée en Aclar/ PVC/ PVAc/ aluminium contenant 14 comprimés.
Présentations avec 1 plaquette thermoformée (14 comprimés), 2 plaquettes thermoformées (28 comprimés), 6 plaquettes thermoformées (84 comprimés) par boîte.
Flacon en polyéthylène haute densité (PEHD) avec un boîtier anti-humidité et une spirale en polyester, fermé par un bouchon inviolable en polypropylène avec scellé par induction, conditionné dans une boîte.
Chaque flacon contient 30 comprimés.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Pas d’ exigences particulières.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Dompé Biotec S. p. A.
Via San Martino 12 I-20122 Milan Italy
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 04/ 293/ 001-003 EU/ 1/ 04/ 293/ 004
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
22 Octobre 2004
11 10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu
12 1.
DENOMINATION DU MEDICAMENT
Parareg 60 mg, comprimé pelliculé.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé contient 60 mg de cinacalcet (sous forme de chlorhydrate).
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimés pelliculés (comprimés).
60 mg: comprimé pelliculé ovale de couleur vert clair, marqué "AMGEN" sur une face et "60" sur l’ autre face.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement de l’ hyperparathyroïdie (HPT) secondaire chez les patients dialysés atteints d’ insuffisance rénale chronique terminale (IRCT).
Parareg peut être utilisé dans le cadre d’ un traitement comportant des chélateurs du phosphate et / ou des analogues de la vitamine D selon les besoins (voir rubrique 5.1).
Traitement de l’ hypercalcémie chez les patients présentant: • un cancer de la parathyroïde • une hyperparathyroïdie primaire, chez qui la parathyroïdectomie serait indiquée sur la base des taux de calcium sérique (définis par les recommandations thérapeutiques en vigueur) mais chez qui la parathyroïdectomie est contre-indiquée ou n’ est pas cliniquement appropriée.
4.2 Posologie et mode d’ administration
Voie orale.
Les études cliniques ayant montré que la biodisponibilité du cinacalcet augmente avec la prise de nourriture, il est recommandé de prendre Parareg au cours ou peu de temps après un repas (voir rubrique 5.2).
Les comprimés doivent être avalés entiers, sans être fractionnés.
Insuffisance hépatique
Aucune adaptation de la dose initiale n’ est nécessaire.
Une surveillance étroite devra être effectuée lors de la phase d’ adaptation posologique et pendant la phase d’ entretien du traitement (voir rubriques 4.4 et 5.2).
Hyperparathyroïdie secondaire
Adulte et sujet âgé (> 65 ans)
La dose initiale recommandée chez l’ adulte est de 30 mg une fois par jour.
Le taux de PTH doit être
13 mesuré au minimum 12 h après l’ administration de Parareg.
Les recommandations en vigueur liées au traitement doivent être suivies.
Le taux de PTH doit être mesuré 1 à 4 semaines après le début du traitement par Parareg et après chaque adaptation posologique.
Le taux de PTH doit être surveillé tous les 1 à 3 mois environ au cours de la période d’ entretien.
Le taux de PTH peut être mesuré en utilisant soit la PTH intacte (PTHi) soit la PTH bio-intacte (PTHbi), le traitement par Parareg ne modifiant pas le rapport entre PTHi et PTHbi.
Les informations relatives à la pharmacocinétique / pharmacodynamie (PK/ PD) du cinacalcet sont regroupées dans la rubrique 5.1.
Au cours de la période d’ adaptation posologique, la calcémie doit être fréquemment surveillée, notamment dans la semaine qui suit le début du traitement par Parareg et après chaque modification de posologie.
Dès que la dose d’ entretien aura été établie, la calcémie devra être mesurée environ une fois par mois.
Si la calcémie diminue en dessous de la normale, des mesures correctives appropriées devront être prises (voir rubrique 4.4).
Une adaptation des traitements concomitants par des chélateurs du phosphate et/ ou des analogues de la vitamine D devra être effectuée selon les besoins.
Enfant et adolescent
L’ efficacité et la tolérance n’ ont pas été établies chez le patient de moins de 18 ans.
Cancer de la parathyroïde et hyperparathyroïdie primaire
Adulte et sujet âgé (> 65 ans)
La dose initiale recommandée de Parareg chez l’ adulte est de 30 mg deux fois par jour.
La posologie de Parareg doit être adaptée toutes les 2 à 4 semaines, en utilisant des paliers de doses de 30 mg deux fois par jour, 60 mg deux fois par jour, 90 mg deux fois par jour et 90 mg trois ou quatre fois par jour, en fonction des besoins thérapeutiques pour atteindre une calcémie inférieure ou égale à la limite supérieure de la normale.
La dose maximale utilisée au cours des essais cliniques a été de 90 mg 4 fois par jour.
La calcémie doit être mesurée au cours de la semaine qui suit le début du traitement puis après chaque adaptation posologique de Parareg.
Dès que la dose d’ entretien aura été définie, la calcémie devra être mesurée tous les 2 à 3 mois.
Lorsque la dose maximale a été atteinte, la calcémie doit être surveillée à intervalles réguliers; si une réponse clinique objectivée par une réduction significative de la calcémie n’ est pas obtenue de façon durable, l’ arrêt du traitement par Parareg devra être envisagé (voir rubrique 5.1).
Enfant et adolescent
L’ efficacité et la tolérance n’ ont pas été établies chez le patient de moins de 18 ans.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
4.4 Mises en garde spéciales et précautions d’ emploi
Crises convulsives
Au cours de trois études cliniques menées chez des patients insuffisants rénaux chroniques (IRC) dialysés, 5% des patients des 2 groupes (placebo et Parareg) présentaient des antécédents de convulsions à l’ inclusion.
Cette différence n’ est pas expliquée,
14 néanmoins le seuil d’ apparition des convulsions est abaissé par des diminutions significatives de la calcémie.
Hypotension et/ ou aggravation de l’ insuffisance cardiaque
Chez ces patients le lien de causalité avec le cinacalcet n’ a pas pu être totalement exclu et peut être dû à des baisses de calcémie.
Les données des essais cliniques ont montré qu’ une hypotension a été observée chez 7% des patients traités par cinacalcet et 12% des patients traités par placebo et qu’ une insuffisance cardiaque a été observée chez 2% des patients traités par cinacalcet ou placebo.
Calcémie
Un traitement par Parareg ne doit pas être instauré chez les patients dont la calcémie se situe en dessous de la limite inférieure de la normale (corrigée pour l’ albumine).
Le cinacalcet diminuant la calcémie, les patients doivent être surveillés étroitement afin d’ éviter l’ apparition d’ une hypocalcémie (voir rubrique 4.2).
Chez les patients IRC traités par Parareg, 4% de ceux qui étaient dialysés présentaient des valeurs de calcémie inférieures à 7,5 mg/ dl (1,875 mmol/ l).
En cas d’ hypocalcémie, il est possible d’ utiliser des chélateurs du phosphate contenant du calcium, des analogues de la vitamine D et/ ou d’ ajuster la concentration en calcium du dialysat pour corriger la calcémie.
Si l’ hypocalcémie persiste, il faut réduire la dose de Parareg ou interrompre le traitement.
La symptomatologie de l’ hypocalcémie peut se présenter sous forme de paresthésies, myalgies, crampes, tétanie et convulsions.
Le cinacalcet n’ est pas indiqué chez les patients IRC non dialysés.
Les études cliniques ont montré que les patients IRC non dialysés traités par cinacalcet avaient un risque plus élevé d’ hypocalcémie (calcémie < 8,4 mg/ dl (2,1 mmol/ l) comparé aux patients IRC dialysés traités par cinacalcet.
Ceci peut être dû à des calcémies initiales plus basses et/ ou à une fonction rénale résiduelle.
Générales
Une ostéopathie adynamique peut se développer en cas de diminution chronique de la PTHi approximativement 1,5 fois en dessous de la limite supérieure de la normale.
Si le taux de PTH diminue en dessous de l’ intervalle recommandé chez des patients traités par Parareg, la dose des analogues de la vitamine D et/ ou de Parareg doit être réduite ou le traitement arrêté.
Taux de testostérone
Chez les patients IRCT, le taux de testostérone est souvent inférieur aux valeurs normales.
Au cours d’ une étude chez des patients IRCT dialysés, le taux de testostérone libre a diminué de 31,3% (médiane) chez les patients traités par Parareg et de 16,3% pour le groupe placebo après 6 mois de traitement.
Une étude d’ extension conduite en ouvert de ce précédent essai n’ a pas montré d’ autre diminution des concentrations de testostérone libre et totale, durant une période de 3 ans chez des patients traités par Parareg.
L’ importance clinique de ces diminutions du taux de testostérone n’ est pas connue.
Insuffisance hépatique
Les patients atteints d’ insuffisance hépatique modérée à sévère (classification de Child-Pugh), devront faire l’ objet d’ une surveillance particulière en raison d’ une augmentation possible d’ un facteur de 2 à 4 des taux plasmatiques de cinacalcet (voir rubriques 4.2 et 5.2).
15 Interactions
Une attention particulière doit être exercée lors de l’ administration concomitante de Parareg et des inhibiteurs ou inducteurs puissants du CYP3A4 et/ ou du CYP1A2.
Une adaptation posologique de Parareg pourra être nécessaire (voir rubrique 4.5).
Une attention particulière doit être exercée lors de l’ administration concomitante de Parareg et de médicaments principalement métabolisés par le CYP2D6, à marge thérapeutique étroite et nécessitant une adaptation posologique individuelle.
Une adaptation posologique des traitements concomitants pourra être nécessaire (voir rubrique 4.5).
Le taux plasmatique du cinacalcet peut être diminué chez les fumeurs en raison d’ une induction du métabolisme médiée par le CYP1A2.
Des adaptations posologiques de cinacalcet peuvent être nécessaires si un patient commence ou arrête de fumer au cours du traitement (voir rubrique 4.5).
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Effet des médicaments sur le cinacalcet
Le cinacalcet est en partie métabolisé par l’ enzyme CYP3A4.
L’ administration concomitante biquotidienne de 200 mg de kétoconazole, inhibiteur puissant du CYP3A4, a entraîné une augmentation des taux de cinacalcet d’ un facteur 2 environ.
Lors de l’ initiation ou de l’ arrêt d’ un traitement par un inhibiteur puissant du CYP3A4 (ex. kétoconazole, itraconazole, télithromycine, voriconazole, ritonavir) ou un inducteur du CYP3A4 (ex. rifampicine), un ajustement posologique du Parareg pourra s’ avérer nécessaire (voir rubrique 4.4).
Les données des études in vitro ont montré que le cinacalcet est en partie métabolisé par le CYP1A2.
Lors d’ une étude pharmacocinétique, la clairance du cinacalcet était 36 à 38% plus élevée dans le groupe fumeurs comparé au groupe non-fumeurs.
L’ effet des inhibiteurs du CYP1A2 (ex. fluvoxamine, ciprofloxacine) sur les taux sériques du cinacalcet n’ a pas été étudié.
Une adaptation posologique peut être nécessaire si un patient commence ou arrête de fumer ou si un traitement concomitant avec des inhibiteurs puissants du CYP1A2 est débuté ou arrêté.
Carbonate de calcium:
L’ administration concomitante de carbonate de calcium (dose unique de 1500 mg) ne modifie pas la pharmacocinétique du cinacalcet.
Sévélamer:
L’ administration concomitante de sévélamer (2400 mg trois fois par jour) ne modifie pas la pharmacocinétique du cinacalcet.
Pantoprazole:
L’ administration concomitante de pantoprazole (80 mg 1 fois par jour) ne modifie pas la pharmacocinétique du cinacalcet.
Effet du cinacalcet sur les autres médicaments
Médicaments métabolisés par l’ isoenzyme 2D6 du cytochrome P450 (CYP2D6): le cinacalcet étant un inhibiteur puissant du CYP2D6, des adaptations posologiques des traitements concomitants peuvent être nécessaires notamment si Parareg est administré avec des médicaments métabolisés par le CYP2D6 présentant un indice thérapeutique étroit et nécessitant une adaptation posologique individuelle (ex. flécaïnide, propafenone, metoprolol indiqué dans l’ insuffisance cardiaque, desipramine, nortriptyline, clomipramine) (voir rubrique 4.4).
Désipramine: l’ administration concomitante de 90 mg de cinacalcet une fois par jour avec 50 mg de désipramine, un antidépresseur tricyclique principalement métabolisé par le CYP2D6, augmente significativement de 3,6 fois [IC 90%:
3,0; 4,4] l’ exposition de la désipramine aux métabolites puissants du CYP2D6.
16 Warfarine: des prises orales répétées de cinacalcet n’ ont pas modifié la pharmacocinétique ni la pharmacodynamie de la warfarine (mesurée par le temps de prothrombine et le dosage du facteur VII de coagulation).
L’ absence d’ effet du cinacalcet sur la pharmacocinétique des formes R(-) et S(-) de warfarine ainsi que l’ absence d’ auto-induction chez les patients ayant pris des doses répétées indiquent que le cinacalcet n’ est pas un inducteur du CYP3A4, du CYP1A2 ou du CY2C9 chez l’ homme.
4.6 Grossesse et allaitement
Aucune donnée clinique n’ est disponible concernant l’ administration de cinacalcet au cours de la grossesse.
Les études animales n’ ont montré aucun effet délétère sur la gestation, la parturition ou le développement post-natal.
Aucune toxicité embryo-fœ tale n’ a été observée lors des études menées chez la rate gravide ou chez le lapin à l’ exception, chez le rat, d’ une diminution du poids corporel fœ tal pour des doses ayant entraîné une toxicité maternelle (voir rubrique 5.3).
Parareg ne doit être utilisé au cours de la grossesse uniquement si le bénéfice attendu pour la mère justifie le risque potentiel pour le fœ tus.
Chez l’ homme, aucune donnée n’ est disponible concernant le passage dans le lait maternel.
Chez le rat, les études animales ont montré une sécrétion du cinacalcet dans le lait, avec un rapport lait/ plasma élevé.
Une évaluation attentive du bénéfice/ risque devra être conduite afin de décider soit de l’ arrêt de l’ allaitement, soit de l’ arrêt du traitement par Parareg.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
4.8 Effets indésirables
Hyperparathyroïdie secondaire
Les données de tolérance sont issues d’ études contrôlées regroupant 656 patients traités par Parareg et 470 patients traités par placebo pendant une période allant jusqu’ à 6 mois.
Les effets indésirables (EI) les plus fréquemment rapportés ont été les nausées, survenues respectivement chez 31% des patients traités par Parareg et 19% des patients sous placebo, et les vomissements, survenus respectivement chez 27% des patients traités par Parareg et 15% des patients sous placebo.
Les nausées et les vomissements ont été d’ intensité légère à modérée et de nature transitoire chez la majorité des patients.
Les effets indésirables ayant entraîné l’ arrêt du traitement ont été principalement des nausées (1% placebo; 5% cinacalcet) et des vomissements (< 1% placebo; 4% cinacalcet).
Les réactions indésirables, définies comme effets indésirables et attribuées à l’ administration du cinacalcet, ont été établies en tenant compte de la meilleure évaluation possible de l’ imputabilité.
Au cours des études cliniques en double aveugle, les réactions indésirables rapportées par excès avec le cinacalcet par rapport au placebo sont décrites ci-dessous, selon la convention suivante: très fréquent (> 1/ 10); fréquent (> 1/ 100, < 1/ 10); peu fréquent (> 1/1 000, < 1/ 100); rare (> 1/10 000, < 1/ 1 000); très rare (< 1/ 10000).
Affections du système immunitaire Peu fréquents: réactions d’ hypersensibilité
Troubles du métabolisme et de la nutrition Fréquents: anorexie
Affections du système nerveux Fréquents: vertige, paresthésies Peu fréquents: crises convulsives
17 Affections gastro-intestinales Très fréquents: nausées, vomissements Peu fréquents: dyspepsie, diarrhée
Affections de la peau et du tissu sous-cutané Fréquents: rash
Affections musculo-squelettiques et systémiques Fréquents: myalgies
Troubles généraux et anomalies au site d’ administration Fréquents: asthénie
Investigations Fréquents: hypocalcémie (voir rubrique 4.4), diminution du taux de testostérone (voir rubrique 4.4)
Cancer de la parathyroïde et hyperparathyroïdie primaire
Le profil de tolérance de Parareg dans ces populations de patients est généralement similaire avec celui observé chez les patients IRCT.
Les EI les plus fréquemment rapportés dans ces populations ont été les nausées et les vomissements.
Expérience après commercialisation
Les données de tolérance après commercialisation montrent que des cas isolés et liés à une susceptibilité individuelle d’ hypotension et/ ou d’ aggravation de l’ insuffisance cardiaque ont été rapportés chez des patients avec altération de la fonction cardiaque.
4.9 Surdosage
Des doses allant jusqu’ à 300 mg une fois par jour ont été administrées en toute sécurité à des patients dialysés.
Un surdosage en Parareg peut entraîner une hypocalcémie.
Le traitement doit être symptomatique et adjuvant.
Le cinacalcet étant fortement lié aux protéines plasmatiques, l’ hémodialyse ne constitue pas un traitement efficace du surdosage.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: agents anti-parathyroïdiens Code ATC:
H05BX01.
Mécanisme d’ action
Le récepteur sensible au calcium présent à la surface de la cellule principale de la glande parathyroïde est le principal régulateur de la sécrétion de PTH.
Le cinacalcet est un agent calcimimétique qui abaisse directement le taux de PTH en augmentant la sensibilité du récepteur sensible au calcium extracellulaire.
La diminution du taux de PTH est associée à une réduction concomitante de la calcémie.
La réduction du taux de PTH est corrélée à la concentration du cinacalcet.
Le nadir de PTH est atteint environ 2 à 6 heures après l’ administration et correspond à la Cmax du cinacalcet.
Lorsque la concentration sérique de cinacalcet commence à diminuer, le taux de PTH augmente jusqu’ à 12 h
Au cours des essais cliniques, les taux de PTH ont été mesurés à la fin de l’ intervalle entre deux administrations.
A l’ état d’ équilibre la calcémie reste stable entre deux prises.
Hyperparathyroïdie secondaire
Trois essais cliniques en double aveugle, contrôlés contre placebo, d’ une durée de 6 mois ont été menés chez des patients IRCT dialysés et présentant une HPT secondaire non contrôlée (n=1136).
Les caractéristiques démographiques initiales étaient représentatives d’ une population de patients dialysés présentant une hyperparathyroïdie secondaire.
Les concentrations moyennes initiales de PTHi pour les 3 essais ont été de 733 pg/ ml (77,8 pmol/ l) dans le groupe cinacalcet et de 683 pg/ ml (72,4 pmol/ l) dans le groupe placebo.
A l’ inclusion, 66% des patients recevaient des analogues de la vitamine D et plus de 90% des patients ont reçu des chélateurs du phosphate.
Chez les patients traités par cinacalcet, des réductions significatives du taux de PTHi, des taux sériques du produit phospho-calcique (Ca x P), de calcium et de phosphore ont été observées par rapport aux patients du groupe placebo et recevant un traitement standard; les résultats ont été cohérents entre les 3 études.
Dans chacune des études, le critère principal d’ évaluation (proportion de patients ayant atteint un taux de PTHi < 250 pg/ ml (< 26,5 pmol/ l)) a été atteint respectivement chez 41%, 46% et 35% des patients du groupe cinacalcet comparé à 4%, 7% et 6% des patients du groupe placebo.
Chez environ 60% des patients traités par cinalcalcet, une réduction ≥ 30% des taux de PTHi a été obtenu quel que soit le taux de PTH initial.
Les réductions moyennes ont été de 14% pour le produit Ca x P, 7% pour la calcémie et 8% pour la phosphorémie.
La réduction de la PTHi et du produit Ca x P a été maintenue pendant une période allant jusqu’ à 12 mois de traitement.
Le cinacalcet a entraîné une diminution des taux de PTHi, du Ca x P, de calcium et de phosphore, indépendamment du taux initial de PTHi, du Ca x P, de la modalité de dialyse (dialyse péritonéale ou hémodialyse), de la durée de la dialyse et de l’ administration ou non des analogues de la vitamine D.
Les réductions des taux de PTH ont été associées à une diminution non significative des marqueurs du métabolisme osseux (phosphatases alcalines osseuses, N-télopeptides, remodelage osseux, fibrose osseuse).
Les analyses post-hoc des données poolées issues d’ études cliniques d’ une durée de 6 et 12 mois ont montré que les estimations Kaplan-Meier des fractures osseuses et des parathyroïdectomies ont été inférieures dans le groupe Parareg comparé au groupe placebo.
Les données issues d’ études cliniques chez des patients IRC non dialysés présentant une HPT secondaire ont montré que le cinacalcet entraîne une diminution des taux de PTH similaire à celle observée chez les patients IRCT dialysés et présentant une HPT secondaire.
Cependant l’ efficacité, la tolérance, la dose cible optimale du traitement à atteindre n’ ont pas été établies chez les patients insuffisants rénaux chroniques en prédialyse.
Ces études montrent que les patients IRC non dialysés traités par cinacalcet ont un risque accru d’ hypocalcémie comparé aux patients IRCT dialysés traités par cinacalcet, ce qui pourrait être dû à une calcémie initiale plus basse et/ ou à une fonction rénale résiduelle.
Cancer de la parathyroïde et hyperparathyroïdie primaire
Dans une étude pivot, 46 patients (29 ayant un cancer de la parathyroïde et 17 présentant une HPT primaire (en échec ou ayant une contre-indication de la parathyroïdectomie) ont reçu le cinacalcet pendant une période pouvant aller jusqu’ à 3 ans (328 jours en moyenne pour les patients ayant un cancer de la parathyroïde et 347 jours en moyenne pour les patients présentant une hyperparathyroïdie primaire.
Le cinacalcet a été administré à des doses comprises entre 30 mg deux fois par jour et 90 mg quatre fois par jour.
Le critère principal d’ évaluation était une réduction de la calcémie ≥ 1 mg/ dl (≥ 0,25 mmol/ l).
Dix-huit des 29
19 patients (62%) atteints de cancer de la parathyroïde et 15 des 17 patients (88%) présentant une HPT primaire ont obtenu une réduction de la calcémie ≥ 1 mg/ dl (≥ 0,25 mmol/ l).
5.2 Propriétés pharmacocinétiques
La concentration plasmatique maximale de cinacalcet est atteinte environ 2 à 6 heures après administration orale de Parareg.
La biodisponibilité absolue du cinacalcet chez le sujet à jeun est d’ environ 20 à 25%.
L’ administration de Parareg associée à la prise de nourriture entraîne une augmentation de la biodisponibilité du cinacalcet d’ environ 50 à 80%.
Les augmentations de la concentration plasmatique de cinacalcet sont comparables, quelle que soit la teneur du repas en graisses.
Après l’ absorption, les concentrations de cinacalcet diminuent selon un mode biphasique, avec une demi-vie initiale d’ environ 6 heures et une demi-vie terminale de 30 à 40 heures.
Les taux de cinacalcet atteignent un état d’ équilibre en 7 jours, avec une accumulation minimale.
L’ aire sous la courbe (AUC) et la Cmax du cinacalcet augmentent de façon sensiblement linéaire pour des doses quotidiennes allant de 30 à 180 mg.
L’ absorption est saturée pour des doses supérieures à 200 mg, probablement dûe à la faible solubilité du cinacalcet.
La pharmacocinétique du cinacalcet n’ est pas modifiée au cours du temps.
Le volume de distribution est élevé (environ 1000 litres), indiquant une distribution importante.
La liaison du cinacalcet aux protéines plasmatiques est de 97% environ et la diffusion dans les globules rouges est minimale.
Le cinacalcet est métabolisé par plusieurs cytochromes dont le CYP3A4 et le CYP1A2 principalement (le rôle du CYP1A2 n’ a pas été cliniquement établi).
Les principaux métabolites circulants sont inactifs.
Les données issues des études in vitro ont montré qu’ aux concentrations thérapeutiques usuelles, le cinacalcet est un inhibiteur puissant du CYP2D6 mais n’ est pas un inhibiteur des autres cytochromes dont le CYP1A2, CYP2C8, CYP2C9, CYP2C19 et CYP3A4 ni un inducteur des CYP1A2, CYP2C19 et CYP3A4.
Après l’ administration d’ une dose de 75 mg de cinacalcet radiomarqué chez des volontaires sains, le produit a été rapidement métabolisé principalement par oxydation suivie d’ une conjugaison.
L’ excrétion rénale des métabolites a été la principale voie d’ élimination de la radioactivité.
Environ 80% de la dose a été retrouvé dans les urines et 15% dans les fèces.
Sujet âgé: aucune différence cliniquement significative de la pharmacocinétique du cinacalcet en fonction de l’ âge n’ a été observée.
Insuffisance rénale: le profil pharmacocinétique du cinacalcet chez les patients atteints d’ insuffisance rénale légère, modérée ou sévère et chez les patients sous hémodialyse ou dialyse péritonéale est comparable à celui retrouvé chez les volontaires sains.
Insuffisance hépatique: le profil pharmacocinétique du cinacalcet n’ a pas été particulièrement modifié chez les patients présentant une insuffisance hépatique légère.
L’ AUC moyenne du cinacalcet a été environ 2 fois plus élevée chez les patients présentant une insuffisance hépatique modérée et environ 4 fois plus élevée chez les patients présentant une insuffisance hépatique sévère comparée à celle des sujets ayant une fonction hépatique normale.
La demi-vie moyenne du cinacalcet est augmentée jusqu’ à 33% chez les patients insuffisants hépatiques modérés et jusqu’ à 70% chez les patients insuffisants hépatiques sévères.
La liaison aux protéines plasmatiques du cinacalcet n’ est pas altérée par une insuffisance hépatique.
Les doses étant établies pour chaque patient en fonction des paramètres de tolérance et d’ efficacité, aucune adaptation posologique supplémentaire n’ est nécessaire chez les patients insuffisants hépatiques (voir rubriques 4.2 et 4.4).
20 Sexe: la clairance du cinacalcet peut être diminuée chez la femme comparée à celle observée chez l’ homme.
Les doses étant établies pour chaque patient, aucune adaptation posologique supplémentaire n’ est nécessaire en fonction du sexe.
Enfant et adolescent: la pharmacocinétique du cinacalcet n’ a pas été étudiée chez le patient de moins de 18 ans.
Fumeur: chez les fumeurs, la clairance du cinacalcet est supérieure à celle observée chez les non- fumeurs probablement dû à l’ induction du métabolisme par le CYP1A2.
Si un patient commence ou arrête de fumer, les taux sériques du cinacalcet peuvent être modifiés et des adaptations posologiques peuvent être nécessaires.
5.3 Données de sécurité précliniques
Chez le lapin, le cinacalcet n’ a pas été tératogène après administration d’ une dose calculée en fonction de l’ AUC et correspondant à 0,4 fois la dose maximale humaine utilisée dans le traitement de l’ HPT secondaire (180 mg par jour).
Chez le rat, la dose non tératogène, calculée en fonction de l’ AUC, a été de 4,4 fois la dose maximale humaine dans utilisée dans le traitement de l’ HPT secondaire.
Aucun effet sur la fertilité n’ a été observé chez les mâles et les femelles exposés à des doses correspondant à 4 fois la dose maximale humaine (180 mg/ j) (pour le nombre limité de patients recevant des doses maximales de 360 mg/ j, la marge de sécurité devrait être d’ environ la moitié de celles décrites ci- dessus).
Chez la rate gravide, une légère diminution du poids corporel et de la consommation de nourriture a été observée aux doses les plus fortes.
Chez le rat, une diminution du poids des fœ tus a été observée à des doses ayant entraîné une hypocalcémie sévère chez les mères.
Le cinacalcet traverse la barrière placentaire chez le lapin.
Le cinacalcet n’ a pas montré de potentiel génotoxique ou carcinogène.
Les études de toxicologie ont montré une faible marge de sécurité due à des hypocalcémies limitant les doses administrées dans le modèle animal.
Au cours des études de toxicologie et de carcinogénicité à doses répétées menées chez le rongeur, il a été observé des cataractes et des opacités du cristallin; cependant, ces observations n’ ont pas été retrouvées lors des études animales chez le chien ou le singe ou lors des essais cliniques chez l’ homme au cours desquels la formation de cataracte a été surveillée.
Chez le rongeur, il est connu que l’ apparition de cataracte résulte de l’ hypocalcémie.
Au cours d'études in vitro, les valeurs CI50 observées pour le transporteur de la sérotonine et les canaux KATP ont été respectivement 7 et 12 fois supérieures à celles obtenues dans les mêmes conditions pour la valeur CE50 du récepteur sensible au calcium.
La signification clinique de ces observations n'est pas connue, cependant la possibilité que le cinacalcet agisse sur ces 2 paramètres ne peut être totalement exclue.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Noyau du comprimé
Amidon prégélatinisé (maïs) Cellulose microcristalline Povidone Crospovidone Stéarate de magnésium Silice colloïdale anhydre
21 Enrobage du comprimé
Cire de Carnauba Opadry II vert:
(lactose monohydraté, hypromellose, dioxyde de titane (E171), triacétate de glycérol, bleu FD & C (E132), oxyde de fer jaune (E172))
Opadry clair:
Opadry noir encre:
(hypromellose, macrogol) (gomme laque, oxyde de fer noir (E172)
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
Plaquette thermoformée:
4 ans.
Flacon:
4 ans.
6.4 Précautions particulières de conservation
Pas de précautions particulières de conservation.
6.5 Nature et contenu de l’ emballage extérieur
Plaquette thermoformée en Aclar/ PVC/ PVAc/ aluminium contenant 14 comprimés.
Présentations avec 1 plaquette thermoformée (14 comprimés), 2 plaquettes thermoformées (28 comprimés), 6 plaquettes thermoformées (84 comprimés) par boîte.
Flacon en polyéthylène haute densité (PEHD) avec un boîtier anti-humidité et une spirale en polyester, fermé par un bouchon inviolable en polypropylène avec scellé par induction, conditionné dans une boîte.
Chaque flacon contient 30 comprimés.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Pas d’ exigences particulières.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Dompé Biotec S. p. A Via San Martina 12 I-20122 Milan Italy
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 04/ 293/ 005-007 EU/ 1/ 04/ 293/ 008
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
22 Octobre 2004
22 10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu
23 1.
DENOMINATION DU MEDICAMENT
Parareg 90 mg, comprimé pelliculé.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé contient 90 mg de cinacalcet (sous forme de chlorhydrate).
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimés pelliculés (comprimés).
90 mg: comprimé pelliculé ovale de couleur vert clair, marqué "AMGEN" sur une face et "90" sur l’ autre face.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement de l’ hyperparathyroïdie (HPT) secondaire chez les patients dialysés atteints d’ insuffisance rénale chronique terminale (IRCT).
Parareg peut être utilisé dans le cadre d’ un traitement comportant des chélateurs du phosphate et / ou des analogues de la vitamine D selon les besoins (voir rubrique 5.1).
Traitement de l’ hypercalcémie chez les patients présentant: • un cancer de la parathyroïde • une hyperparathyroïdie primaire, chez qui la parathyroïdectomie serait indiquée sur la base des taux de calcium sérique (définis par les recommandations thérapeutiques en vigueur) mais chez qui la parathyroïdectomie est contre-indiquée ou n’ est pas cliniquement appropriée
4.2 Posologie et mode d’ administration
Voie orale.
Les études cliniques ayant montré que la biodisponibilité du cinacalcet augmente avec la prise de nourriture, il est recommandé de prendre Parareg au cours ou peu de temps après un repas (voir rubrique 5.2).
Les comprimés doivent être avalés entiers, sans être fractionnés.
Insuffisance hépatique
Aucune adaptation de la dose initiale n’ est nécessaire.
Une surveillance étroite devra être effectuée lors de la phase d’ adaptation posologique et pendant la phase d’ entretien du traitement (voir rubriques 4.4 et 5.2).
Hyperparathyroïdie secondaire
Adulte et sujet âgé (> 65 ans)
La dose initiale recommandée chez l’ adulte est de 30 mg une fois par jour.
Le taux de PTH doit être
24 mesuré au minimum 12 h après l’ administration de Parareg.
Les recommandations en vigueur liées au traitement doivent être suivies.
Le taux de PTH doit être mesuré 1 à 4 semaines après le début du traitement par Parareg et après chaque adaptation posologique.
Le taux de PTH doit être surveillé tous les 1 à 3 mois environ au cours de la période d’ entretien.
Le taux de PTH peut être mesuré en utilisant soit la PTH intacte (PTHi) soit la PTH bio-intacte (PTHbi), le traitement par Parareg ne modifiant pas le rapport entre PTHi et PTHbi.
Les informations relatives à la pharmacocinétique / pharmacodynamie (PK/ PD) du cinacalcet sont regroupées dans la rubrique 5.1.
Au cours de la période d’ adaptation posologique, la calcémie doit être fréquemment surveillée, notamment dans la semaine qui suit le début du traitement par Parareg et après chaque modification de posologie.
Dès que la dose d’ entretien aura été établie, la calcémie devra être mesurée environ une fois par mois.
Si la calcémie diminue en dessous de la normale, des mesures correctives appropriées devront être prises (voir rubrique 4.4).
Une adaptation des traitements concomitants par des chélateurs du phosphate et/ ou des analogues de la vitamine D devra être effectuée selon les besoins.
Enfant et adolescent
L’ efficacité et la tolérance n’ ont pas été établies chez le patient de moins de 18 ans.
Cancer de la parathyroïde et hyperparathyroïdie primaire
Adulte et sujet âgé (> 65 ans)
La dose initiale recommandée de Parareg chez l’ adulte est de 30 mg deux fois par jour.
La posologie de Parareg doit être adaptée toutes les 2 à 4 semaines, en utilisant des paliers de doses de 30 mg deux fois par jour, 60 mg deux fois par jour, 90 mg deux fois par jour et 90 mg trois ou quatre fois par jour, en fonction des besoins thérapeutiques pour atteindre une calcémie inférieure ou égale à la limite supérieure de la normale.
La dose maximale utilisée au cours des essais cliniques a été de 90 mg 4 fois par jour.
La calcémie doit être mesurée au cours de la semaine qui suit le début du traitement puis après chaque adaptation posologique de Parareg.
Dès que la dose d’ entretien aura été définie, la calcémie devra être mesurée tous les 2 à 3 mois.
Lorsque la dose maximale a été atteinte, la calcémie doit être surveillée à intervalles réguliers; si une réponse clinique objectivée par une réduction significative de la calcémie n’ est pas obtenue de façon durable, l’ arrêt du traitement par Parareg devra être envisagé (voir rubrique 5.1).
Enfant et adolescent
L’ efficacité et la tolérance n’ ont pas été établies chez le patient de moins de 18 ans.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
4.4 Mises en garde spéciales et précautionsd’ emploi
Crises convulsives
Au cours de trois études cliniques menées chez des patients insuffisants rénaux chroniques (IRC) dialysés, 5% des patients des 2 groupes (placebo et Parareg) présentaient des antécédents de convulsions à l’ inclusion.
Dans ces essais, des convulsions ont été rapportées chez 1,4% des patients dans le groupe Parareg et 0,4% dans le groupe placebo.
25 néanmoins le seuil d’ apparition des convulsions est abaissé par des diminutions significatives de la calcémie.
Hypotension et/ ou aggravation de l’ insuffisance cardiaque
Les données de tolérance après commercialisation montrent que des cas isolés et liés à une susceptibilité individuelle d’ hypotension et/ ou d’ aggravation de l’ insuffisance cardiaque ont été rapportés chez des patients avec altération de la fonction cardiaque.
Chez ces patients le lien de causalité avec le cinacalcet n’ a pas pu être totalement exclu et peut être dû à des baisses de calcémie.
Les données des essais cliniques ont montré qu’ une hypotension a été observée chez 7% des patients traités par cinacalcet et 12% des patients traités par placebo et qu’ une insuffisance cardiaque a été observée chez 2% des patients traités par cinacalcet ou placebo.
Calcémie
Un traitement par Parareg ne doit pas être instauré chez les patients dont la calcémie se situe en dessous de la limite inférieure de la normale (corrigée pour l’ albumine).
Le cinacalcet diminuant la calcémie, les patients doivent être surveillés étroitement afin d’ éviter l’ apparition d’ une hypocalcémie (voir rubrique 4.2).
Chez les patients IRC traités par Parareg, 4% de ceux qui étaient dialysés présentaient des valeurs de calcémie inférieures à 7,5 mg/ dl (1,875 mmol/ l).
En cas d’ hypocalcémie, il est possible d’ utiliser des chélateurs du phosphate contenant du calcium, des analogues de la vitamine D et/ ou d’ ajuster la concentration en calcium du dialysat pour corriger la calcémie.
Si l’ hypocalcémie persiste, il faut réduire la dose de Parareg ou interrompre le traitement.
La symptomatologie de l’ hypocalcémie peut se présenter sous forme de paresthésies, myalgies, crampes, tétanie et convulsions.
Le cinacalcet n’ est pas indiqué chez les patients IRC non dialysés.
Les études cliniques ont montré que les patients IRC non dialysés traités par cinacalcet avaient un risque plus élevé d’ hypocalcémie (calcémie < 8,4 mg/ dl (2,1 mmol/ l) comparé aux patients IRC dialysés traités par cinacalcet.
Ceci peut être dû à des calcémies initiales plus basses et/ ou à une fonction rénale résiduelle.
Générales
Une ostéopathie adynamique peut se développer en cas de diminution chronique de la PTHi approximativement 1,5 fois en dessous de la limite supérieure de la normale.
Si le taux de PTH diminue en dessous de l’ intervalle recommandé chez des patients traités par Parareg, la dose des analogues de la vitamine D et/ ou de Parareg doit être réduite ou le traitement arrêté.
Taux de testostérone
Chez les patients IRCT, le taux de testostérone est souvent inférieur aux valeurs normales.
Au cours d’ une étude chez des patients IRCT dialysés, le taux de testostérone libre a diminué de 31,3% (médiane) chez les patients traités par Parareg et de 16,3% pour le groupe placebo après 6 mois de traitement.
Une étude d’ extension conduite en ouvert de ce précédent essai n’ a pas montré d’ autre diminution des concentrations de testostérone libre et totale, durant une période de 3 ans chez des patients traités par Parareg.
L’ importance clinique de ces diminutions du taux de testostérone n’ est pas connue.
Insuffisance hépatique
Les patients atteints d’ insuffisance hépatique modérée à sévère (classification de Child-Pugh), devront faire l’ objet d’ une surveillance particulière en raison d’ une augmentation possible d’ un facteur de 2 à 4 des taux plasmatiques de cinacalcet (voir rubriques 4.2 et 5.2).
26 Interactions
Une attention particulière doit être exercée lors de l’ administration concomitante de Parareg et des inhibiteurs ou inducteurs puissants du CYP3A4 et/ ou du CYP1A2.
Une adaptation posologique de Parareg pourra être nécessaire (voir rubrique 4.5).
Une attention particulière doit être exercée lors de l’ administration concomitante de Parareg et de médicaments principalement métabolisés par le CYP2D6, à marge thérapeutique étroite et nécessitant une adaptation posologique individuelle.
Une adaptation posologique des traitements concomitants pourra être nécessaire (voir rubrique 4.5).
Le taux plasmatique du cinacalcet peut être diminué chez les fumeurs en raison d’ une induction du métabolisme médiée par le CYP1A2.
Des adaptations posologiques de cinacalcet peuvent être nécessaires si un patient commence ou arrête de fumer au cours du traitement (voir rubrique 4.5).
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Effet des médicaments sur le cinacalcet
Le cinacalcet est en partie métabolisé par l’ enzyme CYP3A4.
L’ administration concomitante biquotidienne de 200 mg de kétoconazole, inhibiteur puissant du CYP3A4, a entraîné une augmentation des taux de cinacalcet d’ un facteur 2 environ.
Lors de l’ initiation ou de l’ arrêt d’ un traitement par un inhibiteur puissant du CYP3A4 (ex. kétoconazole, itraconazole, télithromycine, voriconazole, ritonavir) ou un inducteur du CYP3A4 (ex. rifampicine), un ajustement posologique du Parareg pourra s’ avérer nécessaire (voir rubrique 4.4).
Les données des études in vitro ont montré que le cinacalcet est en partie métabolisé par le CYP1A2.
Lors d’ une étude pharmacocinétique, la clairance du cinacalcet était 36 à 38% plus élevée dans le groupe fumeurs comparé au groupe non-fumeurs.
L’ effet des inhibiteurs du CYP1A2 (ex. fluvoxamine, ciprofloxacine) sur les taux sériques du cinacalcet n’ a pas été étudié.
Une adaptation posologique peut être nécessaire si un patient commence ou arrête de fumer ou si un traitement concomitant avec des inhibiteurs puissants du CYP1A2 est débuté ou arrêté.
Carbonate de calcium:
L’ administration concomitante de carbonate de calcium (dose unique de 1500 mg) ne modifie pas la pharmacocinétique du cinacalcet.
Sévélamer:
L’ administration concomitante de sévélamer (2400 mg trois fois par jour) ne modifie pas la pharmacocinétique du cinacalcet.
Pantoprazole:
L’ administration concomitante de pantoprazole (80 mg 1 fois par jour) ne modifie pas la pharmacocinétique du cinacalcet.
Effet du cinacalcet sur les autres médicaments
Médicaments métabolisés par l’ isoenzyme 2D6 du cytochrome P450 (CYP2D6): le cinacalcet étant un inhibiteur puissant du CYP2D6, des adaptations posologiques des traitements concomitants peuvent être nécessaires notamment si Parareg est administré avec des médicaments métabolisés par le CYP2D6 présentant un indice thérapeutique étroit et nécessitant une adaptation posologique individuelle (ex. flécaïnide, propafenone, metoprolol indiqué dans l’ insuffisance cardiaque, desipramine, nortriptyline, clomipramine) (voir rubrique 4.4).
Désipramine: l’ administration concomitante de 90 mg de cinacalcet une fois par jour avec 50 mg de désipramine, un antidépresseur tricyclique principalement métabolisé par le CYP2D6, augmente significativement de 3,6 fois [IC 90%:
3,0; 4,4] l’ exposition de la désipramine aux métabolites puissants du CYP2D6
27 Warfarine: des prises orales répétées de cinacalcet n’ ont pas modifié la pharmacocinétique ni la pharmacodynamie de la warfarine (mesurée par le temps de prothrombine et le dosage du facteur VII de coagulation).
L’ absence d’ effet du cinacalcet sur la pharmacocinétique des formes R(-) et S(-) de warfarine ainsi que l’ absence d’ auto-induction chez les patients ayant pris des doses répétées indiquent que le cinacalcet n’ est pas un inducteur du CYP3A4, du CYP1A2 ou du CY2C9 chez l’ homme.
4.6 Grossesse et allaitement
Aucune donnée clinique n’ est disponible concernant l’ administration de cinacalcet au cours de la grossesse.
Les études animales n’ ont montré aucun effet délétère sur la gestation, la parturition ou le développement post-natal.
Aucune toxicité embryo-fœ tale n’ a été observée lors des études menées chez la rate gravide ou chez le lapin à l’ exception, chez le rat, d’ une diminution du poids corporel fœ tal pour des doses ayant entraîné une toxicité maternelle (voir rubrique 5.3).
Parareg ne doit être utilisé au cours de la grossesse uniquement si le bénéfice attendu pour la mère justifie le risque potentiel pour le fœ tus.
Chez l’ homme, aucune donnée n’ est disponible concernant le passage dans le lait maternel.
Chez le rat, les études animales ont montré une sécrétion du cinacalcet dans le lait, avec un rapport lait/ plasma élevé.
Une évaluation attentive du bénéfice/ risque devra être conduite afin de décider soit de l’ arrêt de l’ allaitement, soit de l’ arrêt du traitement par Parareg.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
4.8 Effets indésirables
Hyperparathyroïdie secondaire
Les données de tolérance sont issues d’ études contrôlées regroupant 656 patients traités par Parareg et 470 patients traités par placebo pendant une période allant jusqu’ à 6 mois.
Les effets indésirables (EI) les plus fréquemment rapportés ont été les nausées, survenues respectivement chez 31% des patients traités par Parareg et 19% des patients sous placebo, et les vomissements, survenus respectivement chez 27% des patients traités par Parareg et 15% des patients sous placebo.
Les nausées et les vomissements ont été d’ intensité légère à modérée et de nature transitoire chez la majorité des patients.
Les effets indésirables ayant entraîné l’ arrêt du traitement ont été principalement des nausées (1% placebo; 5% cinacalcet) et des vomissements (< 1% placebo; 4% cinacalcet).
Les réactions indésirables, définies comme effets indésirables et attribuées à l’ administration du cinacalcet, ont été établies en tenant compte de la meilleure évaluation possible de l’ imputabilité.
Au cours des études cliniques en double aveugle, les réactions indésirables rapportées par excès avec le cinacalcet par rapport au placebo sont décrites ci-dessous, selon la convention suivante: très fréquent (> 1/ 10); fréquent (> 1/ 100, < 1/ 10); peu fréquent (> 1/1 000, < 1/ 100); rare (> 1/10 000, < 1/ 1 000); très rare (< 1/ 10000).
Affections du système immunitaire Peu fréquents: réactions d’ hypersensibilité
Troubles du métabolisme et de la nutrition Fréquents: anorexie
Affections du système nerveux Fréquents: vertige, paresthésies Peu fréquents: crises convulsives
28 Affections gastro-intestinales Très fréquents: nausées, vomissements Peu fréquents: dyspepsie, diarrhée
Affections de la peau et du tissu sous-cutané Fréquents: rash
Affections musculo-squelettiques et systémiques Fréquents: myalgies
Troubles généraux et anomalies au site d’ administration Fréquents: asthénie
Investigations Fréquents: hypocalcémie (voir rubrique 4.4), diminution du taux de testostérone (voir rubrique 4.4)
Cancer de la parathyroïde et hyperparathyroïdie primaire
Le profil de tolérance de Parareg dans ces populations de patients est généralement similaire avec celui observé chez les patients IRCT.
Les EI les plus fréquemment rapportés dans ces populations ont été les nausées et les vomissements.
Expérience après commercialisation
Les données de tolérance après commercialisation montrent que des cas isolés et liés à une susceptibilité individuelle d’ hypotension et/ ou d’ aggravation de l’ insuffisance cardiaque ont été rapportés chez des patients avec altération de la fonction cardiaque.
4.9 Surdosage
Des doses allant jusqu’ à 300 mg une fois par jour ont été administrées en toute sécurité à des patients dialysés.
Un surdosage en Parareg peut entraîner une hypocalcémie.
Le traitement doit être symptomatique et adjuvant.
Le cinacalcet étant fortement lié aux protéines plasmatiques, l’ hémodialyse ne constitue pas un traitement efficace du surdosage.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: agents anti-parathyroïdiens Code ATC:
H05BX01.
Mécanisme d’ action
Le récepteur sensible au calcium présent à la surface de la cellule principale de la glande parathyroïde est le principal régulateur de la sécrétion de PTH.
Le cinacalcet est un agent calcimimétique qui abaisse directement le taux de PTH en augmentant la sensibilité du récepteur sensible au calcium extracellulaire.
La diminution du taux de PTH est associée à une réduction concomitante de la calcémie.
La réduction du taux de PTH est corrélée à la concentration du cinacalcet.
Le nadir de PTH est atteint environ 2 à 6 heures après l’ administration et correspond à la Cmax du cinacalcet.
Lorsque la concentration sérique de cinacalcet commence à diminuer, le taux de PTH augmente jusqu’ à 12 h
Au cours des essais cliniques, les taux de PTH ont été mesurés à la fin de l’ intervalle entre deux administrations.
A l’ état d’ équilibre la calcémie reste stable entre deux prises.
Hyperparathyroïdie secondaire
Trois essais cliniques en double aveugle, contrôlés contre placebo, d’ une durée de 6 mois ont été menés chez des patients IRCT dialysés et présentant une HPT secondaire non contrôlée (n=1136).
Les caractéristiques démographiques initiales étaient représentatives d’ une population de patients dialysés présentant une hyperparathyroïdie secondaire.
Les concentrations moyennes initiales de PTHi pour les 3 essais ont été de 733 pg/ ml (77,8 pmol/ l) dans le groupe cinacalcet et de 683 pg/ ml (72,4 pmol/ l) dans le groupe placebo.
A l’ inclusion, 66% des patients recevaient des analogues de la vitamine D et plus de 90% des patients ont reçu des chélateurs du phosphate.
Chez les patients traités par cinacalcet, des réductions significatives du taux de PTHi, des taux sériques du produit phospho-calcique (Ca x P), de calcium et de phosphore ont été observées par rapport aux patients du groupe placebo et recevant un traitement standard; les résultats ont été cohérents entre les 3 études.
Dans chacune des études, le critère principal d’ évaluation (proportion de patients ayant atteint un taux de PTHi < 250 pg/ ml (< 26,5 pmol/ l)) a été atteint respectivement chez 41%, 46% et 35% des patients du groupe cinacalcet comparé à 4%, 7% et 6% des patients du groupe placebo.
Chez environ 60% des patients traités par cinalcalcet, une réduction ≥ 30% des taux de PTHi a été obtenu quel que soit le taux de PTH initial.
Les réductions moyennes ont été de 14% pour le produit Ca x P, 7% pour la calcémie et 8% pour la phosphorémie.
La réduction de la PTHi et du produit Ca x P a été maintenue pendant une période allant jusqu’ à 12 mois de traitement.
Le cinacalcet a entraîné une diminution des taux de PTHi, du Ca x P, de calcium et de phosphore, indépendamment du taux initial de PTHi, du Ca x P, de la modalité de dialyse (dialyse péritonéale ou hémodialyse), de la durée de la dialyse et de l’ administration ou non des analogues de la vitamine D.
Les réductions des taux de PTH ont été associées à une diminution non significative des marqueurs du métabolisme osseux (phosphatases alcalines osseuses, N-télopeptides, remodelage osseux, fibrose osseuse).
Les analyses post-hoc des données poolées issues d’ études cliniques d’ une durée de 6 et 12 mois ont montré que les estimations Kaplan-Meier des fractures osseuses et des parathyroïdectomies ont été inférieures dans le groupe Parareg comparé au groupe placebo.
Les données issues d’ études cliniques chez des patients IRC non dialysés présentant une HPT secondaire ont montré que le cinacalcet entraîne une diminution des taux de PTH similaire à celle observée chez les patients IRCT dialysés et présentant une HPT secondaire.
Cependant l’ efficacité, la tolérance, la dose cible optimale du traitement à atteindre n’ ont pas été établies chez les patients insuffisants rénaux chroniques en prédialyse.
Ces études montrent que les patients IRC non dialysés traités par cinacalcet ont un risque accru d’ hypocalcémie comparé aux patients IRCT dialysés traités par cinacalcet, ce qui pourrait être dû à une calcémie initiale plus basse et/ ou à une fonction rénale résiduelle.
Cancer de la parathyroïde et hyperparathyroïdie primaire
Dans une étude pivot, 46 patients (29 ayant un cancer de la parathyroïde et 17 présentant une HPT primaire (en échec ou ayant une contre-indication de la parathyroïdectomie) ont reçu le cinacalcet pendant une période pouvant aller jusqu’ à 3 ans (328 jours en moyenne pour les patients ayant un cancer de la parathyroïde et 347 jours en moyenne pour les patients présentant une hyperparathyroïdie primaire).
Le cinacalcet a été administré à des doses comprises entre 30 mg deux fois par jour et 90 mg quatre fois par jour.
Le critère principal d’ évaluation était une réduction de la calcémie ≥ 1 mg/ dl (≥ 0,25 mmol/ l).
Chez les patients atteints de cancer de la parathyroïde, la calcémie moyenne a diminué de 14,1 mg/ dl à 12,4 mg/ dl (3,5 mmol/ l à 3,1 mmol/ l) et chez les patients présentant une HPT primaire la calcémie moyenne a diminué de 12,7 mg/ dl à 10,4 mg/ dl (3.2 mmol/ l à 2.6
Dix-huit des 29 patients (62%) atteints de cancer de la parathyroïde et 15 des 17 patients (88%) présentant une HPT primaire ont obtenu une réduction de la calcémie ≥ 1 mg/ dl (≥ 0,25 mmol/ l).
5.2 Propriétés pharmacocinétiques
La concentration plasmatique maximale de cinacalcet est atteinte environ 2 à 6 heures après administration orale de Parareg.
La biodisponibilité absolue du cinacalcet chez le sujet à jeun est d’ environ 20 à 25%.
L’ administration de Parareg associée à la prise de nourriture entraîne une augmentation de la biodisponibilité du cinacalcet d’ environ 50 à 80%.
Les augmentations de la concentration plasmatique de cinacalcet sont comparables, quelle que soit la teneur du repas en graisses.
Après l’ absorption, les concentrations de cinacalcet diminuent selon un mode biphasique, avec une demi-vie initiale d’ environ 6 heures et une demi-vie terminale de 30 à 40 heures.
Les taux de cinacalcet atteignent un état d’ équilibre en 7 jours, avec une accumulation minimale.
L’ aire sous la courbe (AUC) et la Cmax du cinacalcet augmentent de façon sensiblement linéaire pour des doses quotidiennes allant de 30 à 180 mg.
L’ absorption est saturée pour des doses supérieures à 200 mg, probablement dûe à la faible solubilité du cinacalcet.
La pharmacocinétique du cinacalcet n’ est pas modifiée au cours du temps.
Le volume de distribution est élevé (environ 1000 litres), indiquant une distribution importante.
La liaison du cinacalcet aux protéines plasmatiques est de 97% environ et la diffusion dans les globules rouges est minimale.
Le cinacalcet est métabolisé par plusieurs cytochromes dont le CYP3A4 et le CYP1A2 principalement (le rôle du CYP1A2 n’ a pas été cliniquement établi).
Les principaux métabolites circulants sont inactifs.
Les données issues des études in vitro ont montré qu’ aux concentrations thérapeutiques usuelles, le cinacalcet est un inhibiteur puissant du CYP2D6 mais n’ est pas un inhibiteur des autres cytochromes dont le CYP1A2, CYP2C8, CYP2C9, CYP2C19 et CYP3A4 ni un inducteur des CYP1A2, CYP2C19 et CYP3A4.
Après l’ administration d’ une dose de 75 mg de cinacalcet radiomarqué chez des volontaires sains, le produit a été rapidement métabolisé principalement par oxydation suivie d’ une conjugaison.
L’ excrétion rénale des métabolites a été la principale voie d’ élimination de la radioactivité.
Environ 80% de la dose a été retrouvé dans les urines et 15% dans les fèces.
Sujet âgé: aucune différence cliniquement significative de la pharmacocinétique du cinacalcet en fonction de l’ âge n’ a été observée.
Insuffisance rénale: le profil pharmacocinétique du cinacalcet chez les patients atteints d’ insuffisance rénale légère, modérée ou sévère et chez les patients sous hémodialyse ou dialyse péritonéale est comparable à celui retrouvé chez les volontaires sains.
Insuffisance hépatique: le profil pharmacocinétique du cinacalcet n’ a pas été particulièrement modifié chez les patients présentant une insuffisance hépatique légère.
L’ AUC moyenne du cinacalcet a été environ 2 fois plus élevée chez les patients présentant une insuffisance hépatique modérée et environ 4 fois plus élevée chez les patients présentant une insuffisance hépatique sévère comparée à celle des sujets ayant une fonction hépatique normale.
La demi-vie moyenne du cinacalcet est augmentée jusqu’ à 33% chez les patients insuffisants hépatiques modérés et jusqu’ à 70% chez les patients insuffisants hépatiques sévères.
La liaison aux protéines plasmatiques du cinacalcet n’ est pas altérée par une insuffisance hépatique.
Les doses étant établies pour chaque patient en fonction des paramètres de tolérance et d’ efficacité, aucune adaptation posologique supplémentaire n’ est nécessaire chez les patients insuffisants hépatiques (voir rubriques 4.2 et 4.4).
31 Sexe: la clairance du cinacalcet peut être diminuée chez la femme comparée à celle observée chez l’ homme.
Les doses étant établies pour chaque patient, aucune adaptation posologique supplémentaire n’ est nécessaire en fonction du sexe.
Enfant et adolescent: la pharmacocinétique du cinacalcet n’ a pas été étudiée chez le patient de moins de 18 ans.
Fumeur: chez les fumeurs, la clairance du cinacalcet est supérieure à celle observée chez les non- fumeurs probablement dû à l’ induction du métabolisme par le CYP1A2.
Si un patient commence ou arrête de fumer, les taux sériques du cinacalcet peuvent être modifiés et des adaptations posologiques peuvent être nécessaires.
5.3 Données de sécurité précliniques
Chez le lapin, le cinacalcet n’ a pas été tératogène après administration d’ une dose calculée en fonction de l’ AUC et correspondant à 0,4 fois la dose maximale humaine utilisée dans le traitement de l’ HPT secondaire (180 mg par jour).
Chez le rat, la dose non tératogène, calculée en fonction de l’ AUC, a été de 4,4 fois la dose maximale humaine dans utilisée dans le traitement de l’ HPT secondaire.
Aucun effet sur la fertilité n’ a été observé chez les mâles et les femelles exposés à des doses correspondant à 4 fois la dose maximale humaine (180 mg/ j) (pour le nombre limité de patients recevant des doses maximales de 360 mg/ j, la marge de sécurité devrait être d’ environ la moitié de celles décrites ci- dessus).
Chez la rate gravide, une légère diminution du poids corporel et de la consommation de nourriture a été observée aux doses les plus fortes.
Chez le rat, une diminution du poids des fœ tus a été observée à des doses ayant entraîné une hypocalcémie sévère chez les mères.
Le cinacalcet traverse la barrière placentaire chez le lapin.
Le cinacalcet n’ a pas montré de potentiel génotoxique ou carcinogène.
Les études de toxicologie ont montré une faible marge de sécurité due à des hypocalcémies limitant les doses administrées dans le modèle animal.
Au cours des études de toxicologie et de carcinogénicité à doses répétées menées chez le rongeur, il a été observé des cataractes et des opacités du cristallin; cependant, ces observations n’ ont pas été retrouvées lors des études animales chez le chien ou le singe ou lors des essais cliniques chez l’ homme au cours desquels la formation de cataracte a été surveillée.
Chez le rongeur, il est connu que l’ apparition de cataracte résulte de l’ hypocalcémie.
Au cours d'études in vitro, les valeurs CI50 observées pour le transporteur de la sérotonine et les canaux KATP ont été respectivement 7 et 12 fois supérieures à celles obtenues dans les mêmes conditions pour la valeur CE50 du récepteur sensible au calcium.
La signification clinique de ces observations n'est pas connue, cependant la possibilité que le cinacalcet agisse sur ces 2 paramètres ne peut être totalement exclue.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Noyau du comprimé
Amidon prégélatinisé (maïs) Cellulose microcristalline Povidone Crospovidone Stéarate de magnésium Silice colloïdale anhydre
32 Enrobage du comprimé
Cire de Carnauba Opadry II vert:
(lactose monohydraté, hypromellose, dioxyde de titane (E171), triacétate de glycérol, bleu FD & C (E132), oxyde de fer jaune (E172))
Opadry clair:
Opadry noir encre:
(hypromellose, macrogol) (gomme laque, oxyde de fer noir (E172)
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
Plaquette thermoformée:
4 ans.
Flacon:
4 ans.
6.4 Précautions particulières de conservation
Pas de précautions particulières de conservation.
6.5 Nature et contenu de l’ emballage extérieur
Plaquette thermoformée en Aclar/ PVC/ PVAc/ aluminium contenant 14 comprimés.
Présentations avec 1 plaquette thermoformée (14 comprimés), 2 plaquettes thermoformées (28 comprimés), 6 plaquettes thermoformées (84 comprimés) par boîte.
Flacon en polyéthylène haute densité (PEHD) avec un boîtier anti-humidité et une spirale en polyester, fermé par un bouchon inviolable en polypropylène avec scellé par induction, conditionné dans une boîte.
Chaque flacon contient 30 comprimés.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Pas d’ exigences particulières.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Dompé Biotec S. p. A.
Via San Martino 12 I-20122 Milan Italy
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 04/ 293/ 009-011 EU/ 1/ 04/ 293/ 012
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
22 Octobre 2004
33 10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu
34 ANNEXE II
A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
35 A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse du fabricant responsable de la libération des lots
Amgen Europe B. V.
Minervum 7061 4817 ZK Breda Pays-Bas
B.
CONDITIONS RELATIVES A L'AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSÉES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale.
• CONDITIONS OU RESTRICTIONS EN VUE D’ UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
• AUTRES CONDITIONS
Système de pharmacovigilance:
Le titulaire de l’ Autorisation de Mise sur le Marché (AMM) doit s’ assurer que le système de pharmacovigilance décrit dans la version 2.1 du Module 1.8.1 du dossier de demande d’ Autorisation de Mise sur le Marché, est en place et fonctionnel avant la mise sur le marché du produit et pendant sa commercialisation.
Plan de gestion de risque:
Le titulaire de l’ Autorisation de Mise sur le Marché (AMM) s’ engage à mener des études additionnelles appropriées ainsi qu’ un suivi de pharmacovigilance tel que décrit dans le plan de Pharmacovigilance version du 9 Novembre 2007 du Plan de Gestion de Risque (PGR) et présenté dans le module 1.8.2. du dossier de demande d’ Autorisation de Mise sur le Marché et de toutes les mises à jour futures du PGR à la demande du CHMP.
Conformément aux recommandations du CHMP sur les systèmes de gestion de risque pour les médicaments à usage humain, la mise à jour du PGR devrait être soumise simultanément à celle du prochain rapport périodique de pharmacovigilance (PSUR).
En outre, un PGR mis à jour devrait être soumis:
- Si de nouvelles informations sont susceptibles d’ impacter le profil de tolérance, le plan de
pharmacovigilance ou les activités de minimisation du risque.
- Dans les 60 jours suivant une étape importante (pharmacovigilance ou minimisation du risque)
- Sur demande de l'EMEA.
36 ANNEXE III
ETIQUETAGE ET NOTICE
37 A.
ETIQUETAGE
38 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR BOITE POUR PLAQUETTE THERMOFORMEE
1.
DENOMINATION DU MEDICAMENT
Parareg 30 mg comprimés pelliculés Cinacalcet
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 30 mg de cinacalcet (sous forme de chlorhydrate)
3.
LISTE DES EXCIPIENTS
Lactose (monohydrate)
4.
FORME PHARMACEUTIQUE ET CONTENU
14 comprimés 28 comprimés 84 comprimés
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP:
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
39 11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Dompé Biotec S. p. A Via San Martino 12 I-20122 Milan Italy
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 04/ 293/ 001 – boîte de 14 comprimés EU/ 1/ 04/ 293/ 002 – boîte de 28 comprimés EU/ 1/ 04/ 293/ 003 – boîte de 84 comprimés
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
40 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
1.
DENOMINATION DU MEDICAMENT
Parareg 30 mg comprimés Cinacalcet
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Dompé Biotec S. p. A
3.
DATE DE PEREMPTION
EXP:
4.
NUMERO DE LOT
Lot:
5.
AUTRES
41 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR OU, EN L’ ABSENCE D’ EMBALLAGE EXTERIEUR, SUR LE CONDITIONNEMENT PRIMAIRE FLACON
1.
DENOMINATION DU MEDICAMENT
Parareg 30 mg comprimés pelliculés Cinacalcet
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 30 mg de cinacalcet (sous forme de chlorhydrate)
3.
LISTE DES EXCIPIENTS
Lactose (monohydrate)
4.
FORME PHARMACEUTIQUE ET CONTENU
30 comprimés
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP:
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
42 11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Dompé Biotec S. p. A Via San Martino 12 I-20122 Milan Italy
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 04/ 293/ 004
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
43 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR OU, EN L’ ABSENCE D’ EMBALLAGE EXTERIEUR, SUR LE CONDITIONNEMENT PRIMAIRE BOITE POUR FLACON
1.
DENOMINATION DU MEDICAMENT
Parareg 30 mg comprimés pelliculés Cinacalcet
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 30 mg de cinacalcet (sous forme de chlorhydrate)
3.
LISTE DES EXCIPIENTS
Lactose (monohydrate)
4.
FORME PHARMACEUTIQUE ET CONTENU
30 comprimés
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP:
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
44 11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Dompé Biotec S. p. A Via San Martino 12 I-20122 Milan Italy
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 04/ 293/ 004
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
45 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR BOITE POUR PLAQUETTE THERMOFORMEE
1.
DENOMINATION DU MEDICAMENT
Parareg 60 mg comprimés pelliculés Cinacalcet
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 60 mg de cinacalcet (sous forme de chlorhydrate)
3.
LISTE DES EXCIPIENTS
Lactose (monohydrate)
4.
FORME PHARMACEUTIQUE ET CONTENU
14 comprimés 28 comprimés 84 comprimés
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP:
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
46 11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Dompé Biotec S. p. A Via San Martino 12 I-20122 Milan Italy
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 04/ 293/ 005 – boîte de 14 comprimés EU/ 1/ 04/ 293/ 006 – boîte de 28 comprimés EU/ 1/ 04/ 293/ 007 – boîte de 84 comprimés
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
47 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
1.
DENOMINATION DU MEDICAMENT
Parareg 60 mg comprimés Cinacalcet
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Dompé Biotec S. p. A
3.
DATE DE PEREMPTION
EXP:
4.
NUMERO DE LOT
Lot:
5.
AUTRES
48 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR FLACON
1.
DENOMINATION DU MEDICAMENT
Parareg 60 mg comprimés pelliculés Cinacalcet
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 60 mg de cinacalcet (sous forme de chlorhydrate)
3.
LISTE DES EXCIPIENTS
Lactose (monohydrate)
4.
FORME PHARMACEUTIQUE ET CONTENU
30 comprimés
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP:
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
49 11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Dompé Biotec S. p. A Via San Martino 12 I-20122 Milan Italy
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 04/ 293/ 008
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
50 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR BOITE POUR FLACON
1.
DENOMINATION DU MEDICAMENT
Parareg 60 mg comprimés pelliculés Cinacalcet
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 60 mg de cinacalcet (sous forme de chlorhydrate)
3.
LISTE DES EXCIPIENTS
Lactose (monohydrate)
4.
FORME PHARMACEUTIQUE ET CONTENU
30 comprimés
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP:
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
51 11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Dompé Biotec S. p. A Via San Martino 12 I-20122 Milan Italy
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 04/ 293/ 008
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
52 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR BOITE POUR PLAQUETTE THERMOFORMEE
1.
DENOMINATION DU MEDICAMENT
Parareg 90 mg comprimés pelliculés Cinacalcet
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 90 mg de cinacalcet (sous forme de chlorhydrate)
3.
LISTE DES EXCIPIENTS
Lactose (monohydrate)
4.
FORME PHARMACEUTIQUE ET CONTENU
14 comprimés 28 comprimés 84 comprimés
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP:
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
53 11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Dompé Biotec S. p. A Via San Martino 12 I-20122 Milan Italy
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 04/ 293/ 009 – boîte de 14 comprimés EU/ 1/ 04/ 293/ 010 – boîte de 28 comprimés EU/ 1/ 04/ 293/ 011 – boîte de 84 comprimés
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
54 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
1.
DENOMINATION DU MEDICAMENT
Parareg 90 mg comprimés Cinacalcet
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Dompé Biotec S. p. A
3.
DATE DE PEREMPTION
EXP:
4.
NUMERO DE LOT
Lot:
5.
AUTRES
55 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE FLACON
1.
DENOMINATION DU MEDICAMENT
Parareg 90 mg Comprimés pelliculés Cinacalcet
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 90 mg de cinacalcet (sous forme de chlorhydrate)
3.
LISTE DES EXCIPIENTS
Lactose (monohydrate)
4.
FORME PHARMACEUTIQUE ET CONTENU
30 comprimés
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP:
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
56 11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Dompé Biotec S. p. A Via San Martino 12 I-20122 Milan Italy
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 04/ 293/ 012
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
57 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR BOITE POUR FLACON
1.
DENOMINATION DU MEDICAMENT
Parareg 90 mg comprimés pelliculés Cinacalcet
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 90 mg de cinacalcet (sous forme de chlorhydrate)
3.
LISTE DES EXCIPIENTS
Lactose (monohydrate)
4.
FORME PHARMACEUTIQUE ET CONTENU
30 comprimés
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP:
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
58 11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Dompé Biotec S. p. A Via San Martino 12 I-20122 Milan Italy
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 04/ 293/ 012
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
59 B.
NOTICE
INFORMATION DE L’ UTILISATEUR
Parareg 30 mg comprimés pelliculés Parareg 60 m comprimés pelliculés g Parareg 90 mg comprimés pelliculés Cinacalcet
Veuillez lire attentivement l’ intégralité de cette notice avant de prendre ce médicament.
Gardez cette notice, vous pourriez avoir besoin de la relire.
Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre médecin ou votre pharmacien.
Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre, même en cas de symptômes identiques, cela pourrait lui être nocif.
Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice
1.
Qu’ est -ce que Parareg et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Parareg 3.
Comment prendre Parareg 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Parareg 6.
1.
QU’ EST-CE QUE PARAREG ET DANS QUEL CAS EST-IL UTILISE
Parareg agit en contrôlant les taux d’ hormone parathyroïdienne (PTH), de calcium et de phosphore dans votre organisme.
Il est destiné à traiter les problèmes touchant des organes appelés glandes parathyroïdes.
Les glandes parathyroïdes sont au nombre de quatre, situées dans le cou à proximité de la glande thyroïde et produisent une hormone appelée parathormone (PTH).
Parareg est utilisé: • pour traiter l’ hyperparathyroïdie secondaire chez les patients dialysés. • pour diminuer les taux élevés de calcium dans le sang (hypercalcémie) chez les patients ayant un un cancer de la parathyroïde. • pour diminuer les taux élevés de calcium dans le sang (hypercalcémie) chez les patients présentant une hyperparathyroïdie primaire qui ont toujours des taux élevés de calcium après ablation des glandes parathyroïdes ou lorsque l’ ablation de ces glandes est impossible.
Dans l’ hyperparathyroïdie primaire et secondaire, la PTH est produite en excès par les glandes parathyroïdes.
Ceci peut entraîner une perte du calcium osseux, pouvant conduire à des douleurs osseuses et des fractures, des troubles cardiovasculaires, des calculs rénaux, des troubles mentaux et un coma.
61 2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE PARAREG
Ne prenez jamais Parareg:
• NE PRENEZ JAMAIS Parareg si vous êtes allergique (hypersensible) au cinacalcet ou à l’ un des autres composants contenus dans Parareg.
Précautions particulières avant de prendre Parareg
Avant de prendre Parareg, prévenez votre médecin si vous présentez ou avez présenté
• des convulsions.
Le risque de présenter des convulsions est accru si vous avez des antécédents de convulsions • des troubles hépatiques
Au cours du traitement par Parareg, prévenez votre médecin si votre foie est déficient ou si vous commencez ou arrêtez de fumer car ceci peutmodifierl’ action de Parareg.
Prise d’ autres médicaments
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
Veuillez indiquer à votre médecin si vous prenez les médicaments suivants:
Médicament pouvant modifier l’ action de Parareg: • médicaments utilisés pour traiter les infections de la peau et les mycoses (kétoconazole, itraconazole, voriconazole) • antibiotiques utilisés pour traiter les infections bactériennes (télithromycine, rifampicine) • médicaments utilisés pour traiter l’ infection à VIH et le SIDA (ritonavir)
Parareg peut modifier l’ action des médicaments suivants: • médicaments utilisés pour traiter la dépression (amitriptyline, désipramine, nortriptyline, clomipramine et fluvoxamine); • médicaments utilisés pour traiter les troubles du rythme cardiaque (flécaïnideet propafénone); • médicaments utilisés pour traiter l’ hypertension artérielle (métoprolol indiqué dans l’ insuffisance cardiaque) • antibiotiques utilisés pour traiter les infections bactériennes (ciprofloxacine)
Aliments et boissons
Parareg doit être pris au cours d’ un repas ou juste après.
Grossesse et allaitement
Vous devez toujours prévenir votre médecin si vous êtes enceinte ou envisagez une grossesse.
Parareg n’ a pas été étudié chez la femme enceinte.
En cas de grossesse, votre médecin peut décider de modifier votre traitement, Parareg pouvant nuire au fœ tus.
En l’ absence de données concernant le passage dans le lait maternel, votre médecin décidera avec vous si vous devez arrêter l’ allaitement ou le traitement par Parareg.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament
62 Conduite de véhicules et utilisation de machines
Parareg ne devrait pas affecter votre capacité à conduire ou à utiliser des machines.
Cependant il est recommandé d’ attendre et de voir comment vous vous sentez après avoir pris Parareg avant de conduire ou d’ utiliser des machines.
Si vous êtes intolérant à certains sucres
Si vous êtes intolérant à certains sucres, veuillez avertir votre médecin avant de prendre Parareg.
3.
COMMENT PRENDRE PARAREG
Parareg ne doit pas être utilisé chez les enfants de moins de 18 ans.
Utilisez toujours Parareg conformément aux indications de votre médecin.
En cas de doute, consultez votre médecin ou votre pharmacien.
Votre médecin vous dira la quantité de Parareg que vous devez prendre.
Parareg doit être pris par voie orale, au cours d’ un repas ou juste après.
Les comprimés doivent être avalés entiers, sans être fractionnés.
Votre médecin vous fera faire des prises de sang régulières pendant votre traitement pour suivre votre réponse au traitement et ajuster la posologie si nécessaire.
Si vous êtes traité pour une hyperparathyroïdie secondaire
La dose initiale habituelle de Parareg est de 30 mg (un comprimé) une fois par jour.
Si vous êtes traité pour un cancer de la parathyroïde ou pour une hyperparathyroïdie primaire
La dose initiale habituelle de Parareg est de 30 mg (un comprimé) deux fois par jour.
Si vous avez pris plus de Parareg que vous n’ auriez dû
Si vous avez pris plus de Parareg que vous n’ auriez dû, vous devez consulter immédiatement votre médecin.
Si vous oubliez de prendre Parareg
Ne prenez pas de dose double pour compenser la dose que vous avez oubliée de prendre.
Si vous avez oublié de prendre une dose de Parareg, prenez normalement la dose suivante.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Parareg est susceptible d’ avoir des effets indésirables bien que tous n’ y soient pas sujets.
Effets indésirables très fréquents (observés chez plus de 1 patient sur 10 traités par Parareg): • nausées et vomissements; ces effets sont normalement légers et transitoires
63 Effets indésirables fréquents (observés chez plus de 1 patient sur 100 traités par Parareg): • vertiges • engourdissement ou sensation de picotements (paresthésie) • perte d’ appétit (anorexie) • douleurs musculaires (myalgies) • fatigue (asthénie) • rashs cutanés • diminution du taux de testostérone
Effets indésirables peu fréquents (observés chez plus de 1 patient sur 1000 traités par Parareg): • convulsions • troubles digestifs (dyspepsie) • diarrhée • réaction allergique (hypersensibilité)
Si certains effets indésirables deviennent graves ou si vous remarquez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
Si vous commencez à ressentir des engourdissements et des picotements autour de la bouche, des douleurs musculaires ou des crampes et des convulsions, prévenez immédiatement votre médecin.
Cela peut signifier que votre taux de calcium est trop bas (hypocalcémie).
Un très petit nombre de patients ayant une insuffisance cardiaque a présenté une aggravation de la maladie après avoir pris du Parareg.
Une pression artérielle basse (hypotension) a aussi été observée chez un très petit nombre de ces patients.
Comme très peu de cas ont été observés, la relation de causalité avec Parareg n’ a pas pu être établie.
5.
COMMENT CONSERVER PARAREG
Tenir hors de la portée et de la vue des enfants.
Pas de précautions particulières de conservation.
Ne pas utiliser Parareg après la date de péremption mentionnée sur la boîte et sur la plaquette thermoformée.
La date de péremption correspond au dernier jour du mois mentionné.
La date de péremption correspond au dernier jour du mois mentionné.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien que faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Parareg
La substance active est le cinacalcet.
Chaque comprimé pelliculé contient 30 mg, 60 mg ou 90 mg de cinacalcet (sous forme de chlorhydrate).
Les autres composants Pararegsont: • Amidon de maïs prégélatinisé • Cellulose microcristalline • Povidone • Crospovidone
Les comprimés sont recouverts par les composants suivants: • Cire de Carnauba • Opadry vert (contenant du lactose monohydraté, de l’ hypromellose, du dioxyde de titane (E171), du triacétate de glycérol, du bleu FD & C (E132), de l’ oxyde de fer jaune (E172)) • Opadry clair (contenant de l’ hypromellose, du macrogol)
L’ encre d’ impression contient: gomme laque, oxyde de fer noir (E172)
A quoi ressemble Parareg et contenu de l’ emballage extérieur
Parareg est un comprimé pelliculé vert clair.
Les comprimés sont de forme ovale et portent l’ inscription « 30 », « 60 » ou « 90 » sur une face et « Amgen » sur l’ autre face.
Parareg est disponible en plaquette thermoformée contenant des comprimés pelliculés dosés à 30, 60, ou 90 mg.
Une boîte peut contenir 14 comprimés, 28 comprimés, ou 84 comprimés. ou Parareg est présenté dans un flacon contenant des comprimés pelliculés dosés à 30 mg, 60 mg ou 90 mg, placé dans une boîte.
Chaque flacon contient 30 comprimés.
Toutes les présentations peuvent ne pas être commercialisées.
Fabricant:
Amgen Europe B. V.
Minervum 7061 4817 ZK Breda Pays-Bas
Titulaire de l’ Autorisation de mise sur le marché:
Dompé Biotec S. p. A.
Via San Martino 12 I-20122 Milan Italy
La dernière date à laquelle cette notice a été approuvée est
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
65
European Medicines Agency
EMEA/ H/ C/ 216
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
PAXENE Résumé EPAR à l’ intention du public
Le présent document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre condition ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Paxene?
Paxene est présenté en flacon contenant une solution concentrée à diluer pour perfusion (goutte-à-goutte dans une veine).
Un flacon contient 6 mg/ ml du principe actif, le paclitaxel.
Dans quel cas Paxene est -il utilisé?
Paxene est un médicament anticancéreux.
Il est indiqué pour le traitement des patients présentant: • un sarcome de Kaposi lié au SIDA parvenu à un stade avancé (cancer de la peau qui touche souvent les patients atteints du SIDA) après échec d’ un traitement par anthracycline (autre type de médicament anticancéreux), • un cancer métastatique du sein (cancer du sein qui s’ est propagé dans d’ autres parties de l’ organisme) après échec ou utilisation impossible d’ autres traitements, • un cancer de l’ ovaire avancé en association avec le cisplatine (autre médicament anticancéreux), • un cancer métastatique de l’ ovaire après échec d’ autres traitements (notamment une multithérapie à base de platine), • un cancer bronchique non à petites cellules, en association avec le cisplatine, chez les patients qui ne peuvent subir de chirurgie et/ ou de radiothérapie.
Le médicament est uniquement délivré sur ordonnance.
Comment Paxene est -il utilisé?
Le traitement par Paxene doit être prescrit par un oncologue (spécialiste du cancer) dans un centre anticancéreux spécialisé.
Pour prévenir toute réaction allergique sévère, tous les patients doivent d’ abord être traités par corticostéroïdes (médicaments anti-inflammatoires), antihistaminiques (pour réduire l’œ dème et les démangeaisons) et antagonistes H2 (pour réduire l’ acidité gastrique).
Paxene est administré sous forme de perfusion de 3 heures (parfois 24 heures), à l’ aide d’ une pompe à perfusion, toutes les deux à trois semaines.
La posologie, la fréquence d’ administration et la durée du traitement dépendent du type de cancer traité et du médicament anticancéreux administré avec Paxene.
Pour plus d’ informations, veuillez vous reporter à la notice.
Comment Paxene fonctionne -t-il?
Le principe actif de Paxene, le paclitaxel, appartient au groupe des taxanes, médicaments anticancéreux.
Paxene agit également sur les cellules non cancéreuses, comme les cellules sanguines, ce qui provoque des effets secondaires.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Quelles études ont été menées sur Paxene?
Paxene est très similaire à un autre médicament autorisé contenant du paclitaxel (Taxol); les études justifiant l’ utilisation de Taxol ont donc été présentées pour justifier l’ utilisation de Paxene.
La société a également utilisé des données publiées dans des revues scientifiques.
Paxene a été étudié sur 107 patients atteints d’ un sarcome de Karposi.
Les études justifiant son utilisation dans d’ autres cancers ont impliqué plus de 1 300 patients (cancer métastatique du sein:
312 patients, cancer métastatique de l’ ovaire:
120 patients, cancer de l’ ovaire avancé: plus de 900 patients, cancer du poumon: plus de 1 000 patients).
Paxene a été utilisé avec d’ autres médicaments anticancéreux et comparé à d’ autres traitements.
Les principales mesures d’ efficacité étaient les taux de réponse (pourcentage de patients dont le cancer a été sensible au traitement), la durée de l’ évolution de la maladie et l’ augmentation de la survie.
Quels ont été les bénéfices démontrés par Paxene au cours des études?
Le traitement par Paxene a permis d’ améliorer le taux de réponse de différentes tumeurs.
Dans certains cas, son efficacité est nettement supérieure à celle des traitements anticancéreux standard.
Paxene a également permis d’ améliorer le temps de survie pour certains types de cancer.
Pour plus d’ informations, veuillez consulter le résumé des caractéristiques du produit, également compris dans l’ EPAR.
Quels sont les risques associés à Paxene?
Les effets indésirables les plus courants chez les patients traités par Paxene en monothérapie sont la suppression de la moelle osseuse, qui entraîne une neutropénie sévère (numération basse des globules blancs), une thrombocytopénie (numération plaquettaire basse) et une anémie (numération des globules rouges basse).
Parmi les autres effets indésirables, on peut citer la neuropathie (troubles nerveux: engourdissement des mains et des pieds, et fourmillements), somnolence (endormissement), arthralgie (douleur articulaire), myalgie (douleur musculaire) et réactions au site d’ injection, notamment érythème (rougeur), sensibilité, peau décolorée ou œ dème au site d’ injection.
Pour une description complète des effets indésirables observés sous Paxene, veuillez vous reporter à la notice.
Paxene ne doit pas être utilisé chez les individus pouvant présenter une hypersensibilité (allergie) au paclitaxel, à l’ huile de ricin polyéthoxylée ou à l’ un des autres ingrédients.
Paxene ne doit pas être utilisé dans les cas suivants: • patients avec insuffisance hépatique sévère • patients avec infections graves non contrôlées • patientes enceintes ou allaitantes • patients dont la numération de neutrophiles (type de globule blanc) est inférieure à 1 500 cellules/ mm3 (ou inférieure à 1 000 cellules/ mm3 si le médicament est utilisé pour le traitement du sarcome de Kaposi).
Pourquoi Paxene a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que les effets bénéfiques de Paxene étaient supérieurs à ses risques pour le traitement du sarcome de Kaposi lié au SIDA, du cancer métastatique du sein, du cancer de l’ ovaire avancé en combinaison avec le cisplatine, du cancer métastatique de l’ ovaire après échec d’ une multithérapie à base de platine et du cancer bronchique non à petites cellules.
Il a donc recommandé la délivrance de l’ autorisation de mise sur le marché de Paxene.
Autres informations relatives à Paxene:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Paxene à Norton Healthcare Limited le 19 juillet 1999.
L’ autorisation de mise sur le marché a été renouvelée le 19 juillet 2004.
L’ EPAR complet est disponible à l’ adresse suivante: ici.
11-2006.
©EMEA 2006
2/ 2
EU Numéro EU/ 1/ 99/ 113/ 001 EU/ 1/ 99/ 113/ 002 EU/ 1/ 99/ 113/ 003 EU/ 1/ 99/ 113/ 004
Nom de fantaisie Dosage Paxene 6 mg/ ml Paxene 6 mg/ ml Paxene 6 mg/ ml Paxene 6 mg/ ml
Forme pharmaceutique Solution à diluer pour perfusion Solution à diluer pour perfusion Solution à diluer pour perfusion Solution à diluer pour perfusion
Voie D’ Administration Voie intraveineuse Voie intraveineuse Voie intraveineuse Voie intraveineuse
L’ Emballage Flacon (verre) Flacon (verre) Flacon (verre) Flacon (verre)
Contenu 5 ml 25 ml 16.7 ml 50 ml
Présentations 1 flacon 1 flacon 1 flacon 1 flacon
1
ANNEXE I
RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT
1 1.
DÉNOMINATION DU MÉDICAMENT
Paxene 6 mg/ ml solution à diluer pour perfusion.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque flacon contient 6 mg/ ml de paclitaxel (30 mg de paclitaxel dans 5 ml ou 100 mg de paclitaxel dans 16,7 ml ou 150 mg de paclitaxel dans 25 ml ou 300 mg de paclitaxel dans 50 ml).
6.1.
3.
FORME PHARMACEUTIQUE
Solution à diluer pour perfusion.
Paxene est une solution claire, incolore ou légèrement jaune, visqueuse.
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
Paxene est indiqué pour le traitement des patients présentant: – un sarcome de Kaposi lié au SIDA (SIDA-SK) parvenu à un stade avancé après échec d’ un traitement par anthracycline liposomale – un cancer métastatique du sein (CMS) après échec ou non-adéquation à un traitement classique contenant des anthracyclines – un cancer de l’ ovaire avancé (COA) ou résiduel (> 1cm) après laparotomie initiale, en association avec le cisplatine en traitement de première intention – un cancer métastatique de l’ ovaire (CMO) après échec d’ un traitement à base de platine sans taxane en traitement de seconde intention − un cancer bronchique non à petites cellules (CBNPC), en association avec le cisplatine, qui ne sont pas candidats à une chirurgie potentiellement curative et/ ou à une radiothérapie.
Des données limitées d'efficacité soutiennent cette indication, un résumé des études significatives est décrit dans la rubrique 5.1.
4.2 Posologie et mode d’ administration
Posologie et voie d’ administration
6.6)
Avant l'administration de Paxene, tous les patients doivent recevoir une prémédication à base de corticostéroïdes, antihistaminiques et antagonistes des récepteurs H2.
La prémédication suivante est recommandée: dexaméthasone (8 – 20 mg) par voie orale (12 et 6 heures) ou par voie intraveineuse (30 - 60 min) avant l’ administration de Paxene, chlorpheniramine 10 mg par voie intraveineuse ou un antihistaminique équivalent 30 à 60 minutes avant l’ administration de Paxene et cimétidine (300 mg) ou ranitidine (50 mg) par voie intraveineuse 30 à 60 minutes avant l’ administration de Paxene.
Des médicaments appropriés doivent être rapidement disponibles en cas de réactions d’ hypersensibilité sévères.
Paxene doit être administré à l’ aide d’ un appareillage contrôlant la perfusion (pompe), comprenant tubulures, et connecteurs non en PVC.
La tubulure de perfusion doit être équipée d’ un filtre constitué
6.6).
Sarcome de Kaposi lié au SIDA:
La dose de Paxene recommandée est de 100 mg/ m2, administrée en perfusion intraveineuse de 3 heures toutes les deux semaines.
Cancer métastatique du sein ou des ovaires (en seconde intention):
La dose de Paxene recommandée est 175 mg/ m2, administrée en perfusion intraveineuse de 3 heures toutes les trois semaines
Cancer de l’ ovaire avancé (en première intention):
Bien que d'autres schémas posologiques/ associations soient en cours d'évaluation, un schéma associant Paxene et cisplatine est recommandé.
En fonction de la durée de perfusion, deux posologies de Paxene sont recommandées:
Paxene 175 mg/ m2 en perfusion intraveineuse de 3 heures, suivi d'une administration de cisplatine 75 mg/ m2 toutes les 3 semaines ou Paxene 135 mg/ m2 en perfusion de 24 heures, suivi d'une administration de cisplatine 75 mg/ m2 toutes les 3 semaines.
Cancer bronchique non à petites cellules avancé:
La dose recommandée de Paxene est de 175 mg/ m2 administré en perfusion intraveineuse de 3 heures, suivi de cisplatine à une posologie de 80 mg/ m2 toutes les 3 semaines.
Ajustements posologiques en cours de traitement
Cancer métastatique du sein, des ovaires et cancer bronchique non à petites cellules:
Les cycles de traitement par Paxene ne doivent pas être répétés tant que le taux de neutrophiles n’ est pas d’ au moins 1.500 cellules/ mm3 et celui des plaquettes d’ au moins 100.000 cellules/ mm3.
La dose de Paxene doit être réduite de 20% (CBNPC et première intention du cancer de l’ ovaire) et de 25%, (CMO et CMS) pour les cycles suivants de Paxene chez les patients qui souffrent de neutropénie sévère (neutrophiles < 500 cellules/ mm3 pendant une semaine ou plus), ou de neuropathie périphérique sévère.
Les patients présentant des mucites (grade 2 ou plus) pendant le traitement par Paxene doivent avoir une réduction de 25% de la dose pour les cycles suivants de Paxene.
Sarcome de Kaposi lié au SIDA:
Les cycles de traitement par Paxene ne doivent pas être répétés tant que le taux de neutrophiles n’ est pas d’ au moins 1.000 cellules/ mm3 et celui des plaquettes d’ au moins 75.000 cellules/ mm3.
La dose de Paxene doit être réduite de 25% c’ est-à-dire être abaissée à 75 mg/ m2 pour les cycles suivants chez les patients qui souffrent de neutropénie sévère (neutrophiles < 500 cellules/ mm3 pendant une semaine ou plus), de neuropathie périphérique sévère ou de mucite (grade 3 ou plus) pendant le traitement par Paxene.
Populations à risque
Patients insuffisants hépatiques:
Il n’ y a pas de données adéquates disponibles permettant de recommander un ajustement posologique chez les patients souffrant d’ une insuffisance hépatique faible à modérée (voir 4.4 et 5.2).
Les patients présentant un dysfonctionnement hépatique sévère ne doivent pas être traités avec du paclitaxel.
Patients insuffisants rénaux:
Il n’ existe à ce jour aucune étude concernant les patients atteints d’ une insuffisance rénale et les informations disponibles ne permettent pas de recommander d’ ajustement posologique (voir 5.2).
Usage pédiatrique:
Le paclitaxel n’ est donc pas recommandé pour un usage pédiatrique.
4.3 Contre-indications
Antécédents d’ hypersensibilité sévère au paclitaxel ou à l’ huile de ricin polyoxyéthylénée.
Insuffisance hépatique sévère.
Neutropénie initiale < 1.500 cellules/ mm3 (< 1.000 cellules/ mm3 chez les patients SIDA-SK).
Infection concomitante, grave et non-contrôlée.
Grossesse et allaitement.
4.4 Mises en garde spéciales et précautions particulières d’ emploi
Paxene contient de l’ huile de ricin polyoxyéthylénée qui peut entraîner une réaction allergique.
Paxene doit être administré avant le cisplatine en cas d’ association (voir 4.5).
Réactions d’ hypersensibilité
Des symptômes mineurs tels que rougeurs ou éruptions cutanées n’ obligent pas à arrêter le traitement.
En revanche, des réactions sévères telles qu’ une hypotension nécessitant un traitement, une dyspnée nécessitant l’ usage de broncho-dilatateurs, un angio-œ dème ou une urticaire généralisée nécessitent un arrêt immédiat du paclitaxel et la mise en place d’ une thérapie symptomatique intensive.
Le médicament ne doit pas être réadministré aux patients ayant manifesté des réactions sévères.
Les patients doivent être étroitement surveillés pendant les premiers cycles du traitement.
Des traitements appropriés doivent être rapidement disponibles en cas de réactions d’ hypersensibilité sévères.
Tous les patients doivent donc subir fréquemment des examens hématologiques complets pendant la durée du traitement.
Les patients présentant une neutropénie initiale < 1.500 cellules/ mm3 (< 1.000 cellules/ mm3 chez des patients SIDA-SK) ne doivent pas recevoir de paclitaxel.
Les patients ne doivent pas être retraités par d’ autres cycles de paclitaxel avant de récupérer un taux de neutrophiles ≥ 1.500 cellules/ mm3 (≥ 1.000 cellules/ mm3 chez des patients SIDA-SK) et des plaquettes ≥ 100.000 cellules/ mm3 (≥ 75.000 cellules/ mm3 chez des patients SIDA-SK).
Les patients présentant une neutropénie sévère (< 500 cellules/ mm3 pendant 7 jours ou plus) pendant un cycle de paclitaxel ou une neutropénie avec sepsis doivent recevoir une dose réduite de paclitaxel pour les cycles suivants de Paxene (voir 4.2).
Mucite
Les cas de mucite modérés à sévères sont peu fréquents aux doses et protocoles recommandés de Paxene.
Cependant, en cas de réactions modérées ou sévères si le traitement doit être poursuivi, la dose de paclitaxel doit être réduite pour les cycles suivants de Paxene (voir 4.2).
4 Neuropathie Une neuropathie, principalement une neuropathie périphérique sensorielle, survient très fréquemment et est généralement d’ intensité légère à modérée.
En cas de neuropathie périphérique sévère, le bénéfice d’ une poursuite du traitement doit être mis en balance avec les risques encourus.
En cas de nécessité de poursuite du traitement, la dose de paclitaxel doit être réduite pour les cycles suivants de Paxene (voir 4.2).
Effets sur la conduction cardiaque et arythmies
Les effets sévères sur la conduction cardiaque sont rares chez des patients traités par paclitaxel.
La surveillance cardiaque n’ est pas recommandée sauf chez les patients présentant une anomalie sévère de la conduction ou une arythmie.
Dans les rares cas d’ anomalie sévère de la conduction ou d’ arythmie, un traitement approprié et une surveillance cardiaque continue sont recommandés pendant les cycles de traitement ultérieurs.
Des cas d’ hypotension, d’ hypertension et de bradycardie ont été observés pendant l’ administration de paclitaxel, mais les patients concernés sont restés généralement asymptomatiques et n’ ont pas nécessité de traitement.
Il est par conséquent recommandé de procéder à un contrôle fréquent des fonctions vitales pendant les premières heures de perfusion de Paxene.
Dans les études sur le CMS et le CMO, au total deux patients ont présenté une insuffisance cardiaque congestive de grade 4.
Un seul cas d’ insuffisance cardiaque due au Paxene a été observé dans l’ étude clinique sur le SIDA-SK
Des effets cardiovasculaires sévères ont été observés plus fréquemment dans le CBNPC que dans les cancers du sein ou de l’ ovaire.
Les patients souffrant d’ une insuffisance hépatique sont exposés à un risque accru de toxicité, en particulier de myélosuppression de grade 3-4.
Lorsque la perfusion de paclitaxel est administrée sur une période plus longue chez des patients en insuffisance hépatique modérée á sévère, une augmentation de la myélosuppression peut être observée.
Les patients doivent être surveillés de près, afin d’ empêcher le développement d’ une myélosuppression prononcée (voir 4.2).
Les données disponibles ne permettent pas de recommander un ajustement posologique chez les patients atteints d’ insuffisance hépatique légere à modérée (voir 5.2).
Aucune donnée n’ est disponible chez les patients présentant une cholestase sévère en début d’ étude.
Les patients avec une insuffisance hépatique sévère ne doivent pas être traités par le paclitaxel.
Une colite pseudomembraneuse a rarement été rapportée notamment chez des patients qui n’ ont pas reçu une antibiothérapie concomitante.
Il convient de tenir compte de cette réaction lors du diagnostic différentiel des cas de diarrhée sévère ou persistante pendant ou peu après le traitement par paclitaxel.
5 Du fait de la présence d’ éthanol (392 mg/ ml) dans Paxene, des effets possibles sur le système nerveux central (SNC) et d’ autres effets peuvent être observés (voir 4.7).
Paclitaxel, en particulier en association avec une radiothérapie pulmonaire et/ ou la gemcitabine, quel que soit leur ordre chronologique, peut contribuer au développement d’ une pneumonie interstitielle.
Comme les autres cytotoxiques génotoxiques, le paclitaxel peut avoir des effets génotoxiques.
Il est conseillé aux hommes traités par paclitaxel de ne pas concevoir d’ enfant pendant le traitement et jusqu’ à 6 mois après le traitement.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Aucune étude clinique formelle d’ interaction médicamenteuse n’ a été conduite avec le Paxene.
Administré en association avec le cisplatine, il est recommandé d’ administrer Paxene avant le cisplatine.
Lorsque Paxene est administré avant le cisplatine, son profil de tolérance est le même qu’ en monothérapie.
Lorsque Paxene est administré après le cisplatine, les patients présentent une myélosuppression plus profonde et une diminution d'environ 20% de la clairance au paclitaxel.
Comme l'élimination de la doxorubicine et de ses métabolites actifs peut être réduite lorsque le paclitaxel et la doxorubicine sont utilisés en association, le paclitaxel doit être adminitstré 24 heures après la doxorubicine.
Comme paclitaxel est métabolisé par le cytochrome P450, isoenzymes CYP3A4 et 2C8, des précautions doivent être prises avec d’ autres médicaments connus pour inhiber (ex: érythromycine, fluoxétine, gemfibrozil, antifongiques imidazolés) ou induire (ex: rifampicine, carbamazépine, phénytoïne, phénobarbital, efavirenz, névirapine) ces enzymes car ils pourraient modifier la pharmacocinétique du paclitaxel.
L’ administration simultanée du kétoconazole, un puissant inhibiteur connu du CYP3A4, n’ inhibe pas chez les patients l’ élimination du paclitaxel; ces deux produits peuvent donc être administrés en même temps, sans nécessiter un ajustement posologique.
Les données concernant les interactions entre le paclitaxel et d’ autres substrats/ inhibiteurs du CYP3A4 sont limitées.
Les études menées chez des patients atteints du SIDA-SK qui recevaient de façon concomitante du Paxene et plusieurs types de médicaments, indiquent que la clairance systémique du paclitaxel dans l’ organisme était inférieure de façon significative (p < 0,05) en présence de nelfinavir et ritonavir, mais pas en présence d’ indinavir.
Il faut donc être particulièrement prudent lors de l’ administration de Paxene chez des patients traités simultanément avec des inhibiteurs de protéases.
4.6 Grossesse et allaitement
Le paclitaxel, à la dose intraveineuse de 0,6 mg/ kg/ jour a entraîné une toxicité sur la reproduction et le développement fœ tal chez le rat.
Paxene est contre-indiqué en cas de grossesse.
Les femmes sous traitement par Paxene doivent utiliser des moyens de contraception efficaces afin d’ éviter toute grossesse pendant la durée du traitement et doivent informer immédiatement leur médecin traitant si cela se produit.
Paxene est contre-indiqué pendant l’ allaitement.
L’ allaitement doit être interrompu pendant la durée du traitement par Paxene.
6 4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Après perfusion de Paxene, l’ aptitude des patients à réaliser des tâches particulières telles que conduite, utilisation de machines, etc. peut être réduite du fait de la présence d’ alcool dans le Paxene (voir 4.4 et 6.1).
4.8 Effets indésirables
Monothérapie
Les effets suivants portent sur 166 patients CMS et 120 patients CMO traités en seconde intention par 175 mg/ m² de Paxene administré en perfusion de 3 heures dans 2 études cliniques et ont été considérés comme possiblement ou probablement liés au Paxene.
La population de patients SIDA-SK étant très spécifique, les données de tolérance d’ une étude clinique sur 107 patients sont présentées à part à la fin de la rubrique 4.8.
La myélosuppression a été la principale toxicité dose-limitante de Paxene.
Une neutropénie sévère (< 500 cellules/ mm3) a été observée chez 26% des patients traités par Paxene au cours de la période de traitement.
19% des patients ont présenté une neutropénie sévère pendant plus de 7 jours.
Une thrombocytopénie a été observée chez 6% des patients.
Deux pour cent des patients ont présenté un nadir pour les plaquettes < 50.000 cellules/ mm3.
Une anémie (Hb < 11 g/ dl) a été observée dans approximativement 9% des patients et a été sévère chez moins de 1% (Hb < 8 g/ dl).
Une neuropathie a été observée chez 18% des patients traités par Paxene.
Une paresthésie a été observée chez 48% des patients.
Une neuropathie sévère et une paresthésie sévère chez 3% et 5% des patients respectivement.
Une neuropathie périphérique peut survenir après le premier cycle et peut s’ aggraver au cours du traitement avec le paclitaxel.
Dans quelques cas les neuropathies périphériques ont entraîné un arrêt du traitement.
Les symptômes sensoriels se sont habituellement améliorés en quelques mois après l’ arrêt du traitement.
Des neuropathies préexistantes dues à des traitements antérieurs ne constituent pas une contre-indication au traitement par paclitaxel.
L’ autre effet neurologique le plus courant observé sous Paxene a été la somnolence chez 14% des patients.
Une arthralgie a été rapportée chez 32% des patients (5% sévère) et une myalgie a été observée chez 47% (6% sévère).
Des réactions au point d’ injection comprenant les réactions secondaires à une extravasation, ont généralement été modérées et ont consisté en un érythème, une sensibilité, une dépigmentation cutanée ou un œ dème au site d’ injection pouvant déboucher sur une cellulite.
La récurrence de réactions cutanées sur le site d’ une extravasation antérieure, suite à l’ administration de paclitaxel sur un autre site, à savoir une « récidive », a été rarement rapportée.
Il n’ existe à ce jour aucun traitement spécifique contre les réactions à l’ extravasation.
Le tableau suivant liste les effets indésirables associés à l’ administration de paclitaxel en monothérapie en perfusion de 3 heures au stade métastatique (286 patients traités dans les études cliniques avec Paxene et 812 patients traités dans d’ autres études cliniques avec le paclitaxel), et ceux déclarés au cours de la surveillance post-commercialisation du paclitaxel (*).
Quand l’ incidence de l’ effet est différente entre celle de Paxene et celle des autres études cliniques sous paclitaxel, l’ incidence la plus fréquente est reportée.
La fréquence des effets indésirables qui figurent dans la liste ci-après est présentée suivant la convention suivante:
Très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10); peu fréquent (≥ 1/ 1.000, < 1/ 100); rare (≥ 1/ 10.000, < 1/ 1.000); très rare (< 1/ 10.000), y compris cas isolés.
7 Infections et infestations:
Infections (y compris herpes simplex, candidose orale, pharyngite, rhinite).
Fréquent: syndrome pseudo-grippal
Peu fréquent: infections sévères, choc septique
Rare (*): pneumonie
Sang et système lymphatique:
Très fréquent: neutropénie sévère, leucopénie sévère, thrombocytopénie anémie, myélosuppression.
Fréquent: fièvre neutropénique,
Peu fréquent: anémie sévère
Très rare(*): leucémie myéloïde aiguë, syndrome myélodysplasique
Très fréquent: réactions d’ hypersensibilité mineures Effets sur le système (principalement rougeur et éruption cutanée) immunitaire:
Peu fréquent: hypersensibilité (retardée), réactions d’ hypersensibilité significatives nécessitant un traitement (ex. hypotension, œ dème angioneurotique, détresse respiratoire, urticaire généralisée).
Rare(*): réactions anaphylactiques
Très rare (*): choc anaphylactique (y compris hypersensibilité fatale) Effets sur le métabolisme et de la nutrition:
Très fréquent: anorexie Peu fréquent: déshydratation, perte et gain de poids
Effets psychiatriques
Etat confusionnel
Effets sur le système nerveux:
Très fréquent: neuropathie (principalement périphérique), paresthésie, somnolence
Fréquent: neuropathie sévère (principalement périphérique), vertige, nervosité, insomnie, dépression, pensée anormale, hypokinésie, démarche anormale, hyperesthésie, modification du goût, maux de tête.
Rare(*): neuropathie motrice (donnant lieu à une faiblesse distale mineure)
Très rare(*): encéphalopathie aiguë, neuropathie autonome (donnant lieu à un iléus paralytique et une hypotension orthostatique), crises généralisées
Effets sur la vue:
Peu fréquent: sécheresse des yeux, amblyopie, anomalie du champ visuel
8 Très rare(*): trouble du nerf optique et/ ou visuels (scotome scintillant), en particulier chez les patients ayant reçus des doses plus fortes que celles recommandées.
Effets sur l’ oreille et le labyrinthe:
Fréquent: tinnitus Très rare(*): surdité de perception, vertiges
Effets cardiaques:
Fréquent: tachycardie, palpitation, bradycardie, syncope
Peu fréquent: insuffisance cardiaque congestive,, cardiomyopathie, tachycardie ventriculaire asymptomatique, tachycardie avec bigeminie, bloc auriculo-ventriculaire et syncope, infarctus du myocarde.
Très rare(*): fibrillation auriculaire
Effets vasculaires
Très fréquent: hypotension
Fréquent: vasodilatation (rougeurs)
Peu fréquent: thrombophlébite, hypertension, thrombose
Très rare(*): choc
Fréquent: dyspnée, épistaxis Effets respiratoires, thoracique et médiastinaux:
Rare: effusion pleurale, fibrose pulmonaire
Très rare (*): toux, hypertension pulmonaire
Effets gastro-intestinaux:
Très fréquent: nausée, vomissement, diarrhée, inflammation des muqueuses, constipation, stomatite, douleur abdominale.
Fréquent: bouche sèche, ulcération de la bouche, melaena, dyspepsie
Très rare(*): obstruction intestinale, perforation intestinale, colite pseudomembraneuse, colite ischémique, thrombose mésentérique, entérocolite nécrosante, oesophagite, ascite, pancréatite aiguë.
Effets hépatobiliaires:
Très rare(*): nécrose hépatique, encéphalopathie hépatique
Effets sur la peau et le tissu sous- cutané:
Très fréquent: alopécie Fréquent: modification transitoire de la peau, peau sèche, dermatite exfoliante, prurit, rash, acné, modifications transitoires et légères des ongles.
Peu fréquent: modification de la pigmentation ou décoloration de l’ ongle
Rare(*): érythème
Très rare(*): syndrome de Stevens-Johnson, nécrolyse épidermique, érythème multiforme, urticaire, onycholyse (les
9 patients sous traitement doivent protéger leurs mains et leurs pieds du soleil)
Fréquent:
Effets rénaux et urinaires:
Fréquent: dysurie
Effets généraux et au site d’ administration:
Fréquent: réactions modérées au site d’ injection (érythème, sensibilité, décoloration de la peau ou oedème, douleur, extravasation pouvant conduire à une cellulite et à une ulcération de la peau), malaise, douleur thoracique, frissons, fièvre.
Paramètres de laboratoires
Fréquent: élévation sévère des transaminases, élévation sévère des phosphatases alcalines
Peu fréquent: élévation sévère de la bilirubine
En association
Les résultats suivants ressortent de 2 études majeures dans le cancer de l’ ovaire en première intention (paclitaxel + cisplatine: plus de 1.050 patients) et 2 études de phase III dans le traitement du CBNPC avancé paclitaxel + cisplatine: plus de 360 patients) (voir 5.1).
Après administration en perfusion de 3 heures en première intention du cancer de l’ ovaire, les cas de neurotoxicité, arthralgie/ myalgie et hypersensibilité sont plus fréquents et plus sévères chez les patients traités par paclitaxel suivi de cisplatine que chez les patients traités par cyclophosphamide suivi de cisplatine.
La myélosuppression est moins fréquente et moins sévère avec paclitaxel en perfusion de 3 heures suivi de cisplatine, comparé à cyclophosphamide suivi de cisplatine.
La neurotoxicité, principalement neuropathie périphérique, semble être plus fréquente et sévère avec une perfusion de 175 mg/ m2 sur 3 heures (85% de neurotoxicité, 15% sévère) qu'avec une perfusion de 135 mg/ m2 sur 24 heures (25% de neuropathies périphériques, 3% sévère) de paclitaxel associé à cisplatine.
On observe une augmentation apparente de l'incidence des neurotoxicités sévères chez les patients atteints de CBNPC et chez les patientes atteintes d'un cancer de l'ovaire, traités par paclitaxel sur 3 heures, suivi de cisplatine.
La neuropathie périphérique peut survenir à la suite de la première cure de paclitaxel et s'aggraver lors des cures suivantes.
Elle a motivé l'arrêt du traitement dans quelques cas.
Les effets sensitifs ont généralement régressé ou disparu quelques mois après la fin du traitement.
Une neuropathie préexistante résultant de traitements antérieurs ne contre-indique pas le traitement par paclitaxel.
Dans 8 essais cliniques publiés (8 essais de phase III) incluant 4.735 patients avec un cancer de l’ ovaire avancé et dans 12 essais cliniques publiés (1 grand essai de phase II et 11 essais de phase III) incluant 4.315 patients atteints de CBNPC traités par paclitaxel et des traitements à base de sels de platine, des effets indésirables similaires ont été observés comparé au paclitaxel en monothérapie.
De plus un iléus, des anomalies de la clairance à la créatinine, et des électrolytiques (ex: hyponatrémie, hypomagnésémie), hyperglycémie, toux et pneumonie sont survenus très rarement.
Des cas de pneumonie chez les patients recevant une radiothérapie concomitante et/ ou de la gemcitabine ont été très rarement rapportés.
10 Sarcome de Kaposi lié au SIDA
Il est possible ou probable que les effets indésirables suivants, observés sur 107 patients présentant un SIDA-SK traités dans une étude clinique en deuxième intention par 100 mg/ m² de Paxene administré en perfusion de 3 heures, soient liés au Paxene.
A l’ exception des évènements hématologique et hépatiques (voir ci-dessous), la fréquence et la sévérité des effets indésirables chez les patients SIDA- SK ont été généralement similaires à celles relevées chez les patients présentant d’ autres tumeurs solides traités par le paclitaxel en monothérapie.
La myélosuppression a été l’ effet secondaire majeur dose-limitant de Paxene.
Une neutropénie sévère (< 500 cellules/ mm3) a été observée chez 20% et 39% des patients respectivement durant le premier cycle de traitement et l’ ensemble du traitement.
Une neutropénie a été présente plus de 7 jours chez 41% des patients et pendant 30-35 jours chez 8% des patients.
Elle a été corrigée en 35 jours chez tous les patients suivis.
L’ incidence d’ une neutropénie de grade 4 d’ une durée de 7 jours ou plus a été de 22%.
Une fièvre neutropénique liée au Paxene a été rapportée chez 14% des patients.
Il y a eu 3 chocs septiques graves (2,8%) pendant l’ administration de Paxene.
Une thrombocytopénie a été observée chez 50% des patients et a été sévère (< 50,000 cellules/ mm3) dans 9% des cas.
Des épisodes de saignements localisés liés à Paxene ont été rapportés dans < 3% des cas.
Une anémie (Hb < 11g/ dl) a été observée chez 61% des patients et a été sévère (Hb < 8g/ dl) chez 10% des patients.
Une transfusion sanguine a été nécessaire chez 21% des patients.
Parmi les patients (> 50% sous inhibiteurs de protéases) présentant une fonction hépatique normale à l’ inclusion, 28%, 43% et 44% ont présenté une élévation de la bilirubine, des phosphatases alcalines et ASAT (SGOT) respectivement.
Pour chacun de ces paramètres, l’ augmentation a été sévère dans 1% des cas.
4.9 Surdosage
Il n’ existe aucun antidote adapté au surdosage en Paxene.
Dans ce cas, le patient doit être étroitement surveillé et recevoir un traitement dès les premières manifestations de réactions nocives telles que principalement aplasie médullaire, mucite et neuropathie périphérique.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: agents antinéoplasiques (taxanes), code ATC:
L01C D01.
Le principe actif du Paxene est le paclitaxel.
Le mécanisme d’ action anti-tumoral exact du paclitaxel n’ est pas connu.
On pense qu’ il favorise la fusion de microtubules à partir des dimères de tubuline, empêchant ainsi leur dépolymérisation.
La stabilisation a alors pour effet d’ inhiber la dynamique habituelle de réorganisation du réseau microtubulaire, essentielle pour les fonctions cellulaires vitales d’ interphase et de mitose.
De plus, le paclitaxel induit l’ assemblage de microtubules pendant tout le cycle cellulaire et la création de multiples astres de microtubules pendant la mitose.
Cancer métastatique du sein:
L’ efficacité et la tolérance de Paxene (administration de 175 mg/ m² sur 3 heures répétée à 3 semaines d’ intervalle) dans le traitement du cancer métastatique du sein réfractaire ont été testées auprès de 172 femmes dans le cadre d’ un essai multicentrique ouvert de phase III.
Le taux de réponse clinique était de 18,5%, le temps moyen jusqu’ à la progression de 2,8 mois (valeurs comprises entre 2,1 et 3,3 mois) et la médiane de survie de 9,9 mois (valeurs comprises entre 7,8 et 13,1 mois).
Les résultats obtenus avec Paxene sont très proches de ceux des essais publiés de phase III sur le paclitaxel.
Cancer de l’ ovaire avancé (en première ligne):
Dans le premier essai, plus de
11 650 patientes atteintes d'un cancer de l'ovaire stade IIbc, III ou IV ont reçu un maximum de neuf cycles de traitement de paclitaxel (175 mg/ m2 pendant 3 heures) suivi de l'administration de cisplatine (75 mg/ m2) ou du produit de comparaison.
Le second essai majeur a évalué un maximum de 6 cycles de paclitaxel (135 mg/ m2 pendant 24 heures) suivi de l'administration de cisplatine (75 mg/ m2) ou du produit de comparaison sur plus de 400 patientes présentant un cancer primitif de l'ovaire stade III, IV avec une maladie résiduelle (> 1 cm) après laparotomie ou des métastases.
Bien que les deux posologies différentes de paclitaxel n'aient pas été comparées entre elles directement, dans les deux essais, les patients traités avec paclitaxel en association avec le cisplatine ont présenté un temps jusqu'à progression significativement plus long (Etude 1: médiane 15,3 mois vs 11,5 mois, p < 0,001; Etude 2: médiane 17 mois vs 13 mois, p < 0,001), et temps de survie plus longs (Etude 1: médiane 36 mois vs 26 mois, p = 0,0016; Etude 2: médiane 36 mois vs 24 mois, p < 0,001), et dans l’ étude 1 une réponse significativement plus élevée (Etude 1:
59% vs 45%, p = 0,014; Etude 2:
60% vs 50%, NS) comparés aux traitements standards.
Des neurotoxicités et des arthralgies/ myalgies plus importantes mais des myélosuppressions réduites ont été observées chez les patientes atteintes d'un cancer de l'ovaire avancé et traitées par paclitaxel administré en perfusion de 3 heures associé au cisplatine par rapport aux patientes ayant reçu l’ association cyclophosphamide-cisplatine.
Cancer métastatique de l’ ovaire (en seconde intention):
L’ efficacité et la tolérance de Paxene (administration de 175 mg/ m² sur 3 heures répétée à 3 semaines d’ intervalle) dans le traitement du cancer métastatique des ovaires à un stade avancé ont été testées auprès de 120 femmes dans le cadre d’ un essai multicentrique ouvert de phase II.
Le taux de réponse clinique était de 21,7% (valeurs comprises entre 14,7% et 31,1%), le temps moyen jusqu’ à la progression de 4,1 mois (valeurs comprises entre 3,3 et 4,9 mois) et la médiane de survie de 13,4 mois (valeurs comprises entre 11,5 et 15,0 mois).
Les résultats obtenus avec Paxene sont très proches de ceux des essais publiés de phase III sur le paclitaxel.
Cancer bronchique non à petites cellules avancé:
L’ efficacité de l’ association paclitaxel/ ciplatine a été démontrée dans deux essais contrôlés, randomisés chez des patients présentant un CBNPC, localement avancé ou métastatique.
Dans une première étude, 332 patients avec un CBNPC localement avancé ou métastatique ont été randomisés pour recevoir du cisplatine (80 mg/ m²) en association au teniposide (100 mg/ m²; n = 166), ou du cisplatine (80 mg/ m²) et du paclitaxel (175 mg/ m2; n = 166).
Il n’ y a pas eu d’ amélioration de la survie (9,5 vs 9,9 mois) ou de la survie sans progression (5,1 mois vs 5,0) avec l’ association cisplatine/ paclitaxel vs cisplatine/ tenoposide.
Cependant un taux de réponse plus élevé (37% vs 26%), moins d’ effets secondaires et une amélioration à court terme de la qualité de vie avec l’ association cisplatine/ paclitaxel vs cisplatine/ tenoposide ont été considérés comme des résultats importants dans la population relevant de soins palliatifs.
6%).
Dans une seconde étude, 599 patients présentant un stade IIIB et IV ont été randomisés pour recevoir du cisplatine (75 mg/ m²) et de l’ étoposide (100 mg/ m², n = 200) ou du cisplatine (75 mg/ m²) et des doses faibles de paclitaxel (135 mg/ m², n = 198) ou cisplatine (75 mg/ m²) et paclitaxel à haute dose (250 mg/ m²) avec G-CSF (n = 201).
La médiane de survie dans les groupes contenant du paclitaxel n’ a pas été significativement différente comparée à celle avec étoposide/ cisplatine (p = 0,097 et 0,090 respectivement pour la forte et la faible dose de paclitaxel).
En ce qui concerne la survie sans progression, des résultats hautement significatifs ont été notés dans le groupe à forte dose de paclitaxel comparé à étoposide/ cisplatine (p = 0,007).
Les taux de réponses sont fortement en faveur des groupes contenant du paclitaxel [13%, 30% et 26% pour étoposide/ cisplatine, paclitaxel à forte dose (p < 0,001 vs étoposide/ cisplatine) et paclitaxel à faible dose (p = 0,003 vs étoposide/ cisplatine) respectivement].
Une plus grande proportion de patients traités par paclitaxel a eu une amélioration à court terme de la qualité de vie.
Cependant, la neurotoxicité de grade 3 a été significativement plus fréquente dans le groupe à haute dose de paclitaxel vs étoposide/ cisplatine (40% vs 21%).
12 Sarcome de Kaposi lié au SIDA:
L’ efficacité et la tolérance de Paxene ont été testées dans une étude unique non comparative auprès de 107 patients atteints d’ un sarcome de Kaposi à un stade avancé et ayant été préalablement traités par chimiothérapie systémique.
Dans cette étude, la majorité des patients ont reçu du G-CSF (facteur de croissance de la lignée granulocytaire).
Le critère principal était la meilleure réponse tumorale.
Les patients ont reçu une perfusion de 3 heures de 100 mg/ m2 de Paxene tous les 14 jours.
Parmi les 107 patients, 63 ont été considérés comme résistant aux anthracyclines liposomales.
Ce sous-groupe a constitué la population de référence en terme d’ efficacité.
Le taux global de réussite (réponse totale ou partielle) s’ établit à 57% (valeurs comprises entre 44% et 70%) après 15 cycles de traitement chez les patients résistants aux anthracyclines liposomales.
Plus de la moitié des réponses était visible après les trois premiers cycles.
Parmi les patients résistants aux anthracyclines liposomales, les taux de réponse étaient comparables, entre ceux qui n’ avaient jamais pris d’ inhibiteurs de protéases (55,6%) et ceux qui en avaient pris au moins deux mois avant le traitement par Paxene (60,9%).
Le délai médian jusqu’ à la progression dans la population de référence s’ est élevé à 468 jours (95%, valeurs comprises entre 257j et Non Estimé).
La médiane de survie sous Paxene n’ a pas pu être déterminée mais la limite inférieure de l’ intervalle à 95% a été de 617 jours dans le groupe de référence.
5.2 Propriétés pharmacocinétiques
Après administration intraveineuse, la concentration plasmatique du produit diminue de façon biphasique ou triphasique.
La cinétique du paclitaxel est non linéaire (dépendante de la concentration), car le taux d’ exposition systémique au produit augmente plus que ne pourrait le laisser prévoir l’ augmentation de la dose.
D’ après les études in vitro, le taux de fixation aux protéines plasmatiques varie de 88 à 98%.
En dépit de cette valeur élevée, le paclitaxel se distribue largement dans les tissus.
Cancer métastatique du sein:
Les paramètres pharmacocinétiques du paclitaxel à 175 mg/ m2 administré en 3 heures chez 13 patients présentant un cancer du sein ont été les suivants: la concentration maximale (Cmax) était de 3.890 ng/ ml, l’ aire sous la courbe des concentrations plasmatiques en fonction du temps (AUCterminale) était de 14.090 ng·h/ ml et la clairance (Cl) a été de 13,3 l/ h/ m2.
Cancer métastatique du sein ou des ovaires:
Les paramètres pharmacocinétiques du paclitaxel à 175 mg/ m2 administré en 3 heures chez 5 patients présentant un cancer du sein et 3 patientes présentant un cancer de l’ ovaire ont été les suivants: la concentration maximale (Cmax) a été de 4.213 ng/ ml, aire sous la courbe des concentrations plasmatiques en fonction du temps (AUCterminale) a été de 12.603 ng·h/ ml et la clairance (Cl) a été de 20,4 l/ h/ m2.
L’ excrétion rénale joue un rôle mineur dans l’ élimination du paclitaxel puisque moins de 10% de la dose ont été retrouvés dans les urines sans avoir subi de transformation.
Le mode d’ élimination majeur est le métabolisme, suivi de l’ excrétion biliaire; pour six patients, entre 39 et 87% de la dose injectée en intraveineuse (175 mg/ m2) a été excrétée dans les selles, avec en moyenne 10% seulement de la dose sous forme de paclitaxel non modifié.
Plusieurs métabolites ont été détectés, mais trois seulement ont pu être identifiés:
6-alpha-hydroxypaclitaxel, 3’ -para-hydroxypaclitaxel et 6 alpha, 3’ -para- dihydroxypaclitaxel.
Des études in vitro ont démontré que les CYP2C8 et 3A4 sont respectivement impliqués dans la formation du 6 alpha-hydroxypaclitaxel et du 3’ -para-dihydroxypaclitaxel.
Sarcome de Kaposi lié au SIDA:
13 Après administration intraveineuse d’ une dose de 100 mg/ m2 en perfusion de 3 heures, chez 19 patients atteints du sarcome de Kaposi lié au SIDA, les concentrations maximales ont varié de 761 à 2.860 ng/ ml (1.530 en moyenne) et l’ aire sous la courbe des concentrations plasmatiques (AUC) a été d’ environ 5.619 ng·h/ ml (valeurs comprises de 2.609 à 9.428).
La clairance s’ est élevée en moyenne à 20,6 l/ h/ m2 (valeurs comprises de 11 à 38) et le volume de distribution à 291 l/ m2 (valeurs comprises de 121 à 638).
La demi-vie d`élimination terminale est en moyenne de 23,7 heures (valeurs comprises de 12 à 33).
5.3 Données de sécurité précliniques
Carcinogenèse, mutagenèse, effets sur la fertilité:
Des études ont montré que le paclitaxel a une action mutagène in vivo (test du micronucleus chez la souris); toutefois, il n’ a provoqué aucune mutation dans le test de Ames ou l’ essai de mutation génétique CHO/ HGPRT (Chinese hamster ovary/ hypoxanthine-guanine phosphoribosyl transferase).
Le potentiel carcinogène du paclitaxel n’ a pas encore fait l’ objet d’ étude.
Pourtant, le paclitaxel appartient à une classe de substances qui sont potentiellement carcinogènes en raison de leur mécanisme d’ action.
On sait par ailleurs que le paclitaxel entraîne une baisse de la fertilité et une toxicité foetale chez le rat à des doses peu élevées (0,6 mg/ kg/ jour).
Des études menées chez l’ animal ont montré des effets indésirables, irréversibles sur les organes de reproduction mâles aux taux utilisés en clinique.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Huile de ricin polyoxyéthylénée, acide citrique (anhydre) et éthanol (environ 392 mg/ ml).
6.2 Incompatibilités
Il n’ est pas conseillé de mettre du produit non dilué en contact avec les équipements ou appareils en PVC destinés à recevoir la solution pour perfusion.
Afin d’ éviter autant que possible que le patient ne soit exposé au DEHP [di-(2-éthylhexyl)phthalate], qui pourrait provenir des poches ou des récipients en PVC, les solutions de Paxene diluées doivent être conservées dans des flacons (en verre ou en polypropylène) ou dans des poches plastiques (en polypropylène ou en polyoléfine) et administrées au moyen d’ un appareil d’ injection en polyéthylène.
En l’ absence d’ étude de compatibilité, ce médicament ne doit pas être mélangé avec d’ autres médicaments.
6.3 Durée de conservation
2 ans dans le flacon fermé.
La stabilité physique, chimique et microbiologique du produit inutilisé et non dilué restant dans le flacon a été démontrée pendant 28 jours à une température inférieure à 25°C.
Toute autre durée et condition de conservation sont de la responsabilité de l’ utilisateur.
Après dilution, la stabilité physique et chimique en cours d’ utilisation en poches de polypropyléne a été démontrée pendant 24 heures à une température inférieure à 25°C.
D’ un point de vue microbiologique, le produit dilué est à utiliser immédiatement.
En cas d’ utilisation non immédiate, les durées et les conditions de conservation en cours d’ utilisation et avant utilisation relèvent de la seule responsabilité de l’ utilisateur et ne devraient normalement pas dépasser 24 heures à une température comprise entre +2°C et +8°C sauf si la dilution a été réalisée dans des conditions d’ asepsie contrôlées et validées.
14 6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas 25ºC.
Conserver le flacon dans l’ emballage extérieur.
6.5 Nature et contenu de l’ emballage extérieur
Quatre présentations différentes sont disponibles: flacon de 30 mg/ 5 ml, flacon de 100 mg/ 16,7 ml, flacon de 150 mg/ 25 ml et flacon de 300 mg/ 50 ml emballés dans une boîte en carton.
Le flacon de 30 mg de Paxene est un flacon de 5 ml en verre incolore (type I) muni d’ une capsule autocassable.
Le flacon de 100 mg de Paxene est un flacon de 20 ml en verre incolore (type I) muni d’ une capsule autocassable.
Le flacon de 150 mg de Paxene est un flacon de 30 ml en verre incolore (type I) muni d’ une capsule autocassable.
Le flacon de 300 mg de Paxene est un flacon de 50 ml en verre incolore (type I) muni d’ une capsule autocassable.
6.6 Mode d’ emploi, instructions concernant la manipulation et l’ élimination
Précautions de préparation et d’ administration: le paclitaxel est un médicament anticancéreux cytotoxique; Paxene doit donc, au même titre que tout composé toxique, être manipulé avec précaution.
L’ utilisation de gants, de lunettes et de vêtements de protection est recommandée.
En cas de contact de la solution de Paxene avec la peau, laver immédiatement et minutieusement la partie concernée avec de l’ eau et du savon.
En cas de contact de la solution de Paxene avec les muqueuses, rincer abondamment la zone concernée avec de l’ eau.
Paxene ne doit être préparé et administré que par du personnel correctement formé à la manipulation des cytotoxiques.
Les femmes enceintes de l’ équipe soignante ne doivent pas manipuler Paxene.
Préparation pour perfusion intraveineuse: la solution de Paxene doit être diluée avant d’ être perfusée.
Paxene doit être dilué soit dans une solution pour perfusion de chlorure de sodium à 0,9%, soit dans une solution pour perfusion de glucose à 5%, soit dans une solution de glucose à 5% mélangée à une solution de Ringer pour perfusion afin d’ obtenir une concentration finale de 0,3 à 1,2 mg/ ml.
Après dilution, la stabilité chimique et physique dans une poche en polypropyléne a été démontrée pendant au moins 24 heures à une température inférieure à 25°C.
D’ un point de vue microbiologique, le produit dilué doit être utilisé immédiatement.
En cas d’ utilisation non immédiate, les durées et les conditions de conservation avant utilisation relèvent de la seule responsabilité de l’ utilisateur et ne devraient normalement pas dépasser 24 heures à une température comprise entre +2°C et +8°C sauf si la dilution a été réalisée dans des conditions d’ asepsie contrôlées et validées.
Une inspection visuelle des médicaments injectables doit être réalisée sur les médicaments pour usage parentéral afin de noter la présence de particule et décoloration avant administration.
En cours de préparation, la solution peut devenir trouble, ceci est du au solvant de la formulation.
Paxene doit être préparé et conservé dans des récipients en verre, polypropylène ou polyoléfine.
Des perfuseurs ne renfermant pas de PVC comme ceux en polyéthylène doivent être utilisés.
Paxene doit être administré à travers un filtre muni d’ une membrane microporeuse d’ un diamètre maximum de 0,22 µm.
Des filtres comprenant des tubulures d’ entrée et de sortie gainées de PVC n’ ont pas relargué de quantité significative de DEHP.
Manipulation et élimination:
Suivre les procédures adéquates de manipulation et d’ élimination des médicaments cytotoxiques.
15 7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Norton Healthcare Limited Albert Basin, Royal Docks London E16 2QJ Royaume-Uni
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 99/ 113/ 001-002 pour 30 mg/ 5 ml et 150 mg/ 25 ml EU/ 1/ 99/ 113/ 003-004 pour 100 mg/ 16,7ml et 300 mg/ 50 ml
DE
L’ AUTORISATION
19 juillet 1999.
10.
DATE DE MISE À JOUR DU TEXTE
16 ANNEXE II
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
B.
CONDITIONS DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
17 A.
Nom et adresse du fabricant responsable de la libération des lots
IVAX Pharmaceuticals UK (Runcorn, Cheshire) Aston Lane North Preston Brook Runcorn Cheshire Royaume-Uni
IVAX Pharmaceuticals s. r. o.
Ostravská 29/ 305, 747 70 Opava- Komárov Č eská republika
Le nom et l’ adresse du fabricant responsable de la libération du lot concerné doivent figurer sur la notice du médicament.
B.
CONDITIONS RELATIVES À L'AUTORISATION DE MISE SUR LE MARCHÉ
• CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION IMPOSÉES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
Médicament soumis à prescription médicale restreinte (voir Annexe I:
Résumé des Caractéristiques du Produit, 4.2).
• AUTRES CONDITIONS
Le titulaire de cette autorisation de mise sur le marché devra informer la Commission européenne des projets de commercialisation concernant le médicament objet de cette autorisation.
Rapports périodiques: le titulaire de l'autorisation de mise sur le marché devra continuer à soumettre des rapports périodiques annuellement.
18 ANNEXE III
ÉTIQUETAGE ET NOTICE
ÉTIQUETAGE
20 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR OU, EN L’ ABSENCE D’ EMBALLAGE EXTÉRIEUR, SUR LE CONDITIONNEMENT PRIMAIRE
TEXTE DE LA BOITE DE PAXENE 30 mg/ 5 ml
1.
DÉNOMINATION DU MÉDICAMENT
Paxene 6 mg/ ml, solution à diluer pour perfusion (paclitaxel)
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Principe actif: paclitaxel 6 mg/ ml (30 mg/ 5 ml)
3.
LISTE DES EXCIPIENTS
Contient également: huile de ricin polyoxyéthylénée; acide citrique (anhydre) et 49,7% (v/ v) d’ éthanol
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution à diluer pour perfusion, 6 mg/ ml
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
La solution diluée doit être administrée en perfusion intraveineuse.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Ne laisser ni à la portée, ni à la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
ATTENTION: dilution obligatoire.
8.
DATE DE PÉREMPTION
Date de péremption:
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver à une température ne dépassant pas 25°C.
A conserver dans l’ emballage d’ origine.
21 10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
Jeter tout produit inutilisé conformément à la norme en vigueur sur les agents cytotoxiques.
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Norton Healthcare Limited Albert Basin, Royal Docks Londres E16 2QJ Royaume-Uni
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 99/ 113/ 001
13.
NUMÉRO DU LOT DE FABRICATION
Numéro du lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
Veuillez lire la notice intérieure.
22 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
TEXTE SUR LE FLACON DE PAXENE 30 mg/ 5 ml
1.
DÉNOMINATION DU MÉDICAMENT ET VOIE(S) D’ ADMINISTRATION
Paxene 6 mg/ ml, solution à diluer pour perfusion (paclitaxel)
2.
MODE D’ ADMINISTRATION
Voie intraveineuse.
Lire la notice avant utilisation.
3.
DATE DE PÉREMPTION
Date de péremption:
4.
NUMÉRO DE LOT
Numéro du lot:
5.
CONTENU EN POIDS, VOLUME OU UNITÉ
30 mg/ 5 ml
23 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR OU, EN L’ ABSENCE D’ EMBALLAGE EXTÉRIEUR, SUR LE CONDITIONNEMENT PRIMAIRE
TEXTE DE LA BOITE DE PAXENE 150 mg/ 25 ml
1.
DÉNOMINATION DU MÉDICAMENT
Paxene 6 mg/ ml, solution à diluer pour perfusion (paclitaxel)
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Principe actif: paclitaxel 6 mg/ ml (150 mg/ 25 ml)
3.
LISTE DES EXCIPIENTS
Contient également: huile de ricin polyoxyéthylénée; acide citrique (anhydre) et 49,7% (v/ v) d’ éthanol
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution à diluer pour perfusion, 6 mg/ ml.
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
La solution diluée doit être administrée par perfusion intraveineuse.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Ne laisser ni à la portée, ni à la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
ATTENTION: dilution obligatoire.
8.
DATE DE PÉREMPTION
Date de péremption:
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver à une température ne dépassant pas 25°C.
A conserver dans l’ emballage d’ origine.
24 10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
Jeter tout produit inutilisé conformément à la norme en vigueur sur les agents cytotoxiques.
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Norton Healthcare Limited Albert Basin, Royal Docks Londres E16 2QJ Royaume-Uni
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 99/ 113/ 002
13.
NUMÉRO DU LOT DE FABRICATION
Numéro du lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
Veuillez lire la notice intérieure.
25 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
TEXTE SUR LE FLACON DE PAXENE 150 mg/ 25 ml
1.
DÉNOMINATION DU MÉDICAMENT ET VOIE(S) D’ ADMINISTRATION
Paxene 6 mg/ ml, solution à diluer pour perfusion
2.
MODE D’ ADMINISTRATION
Voie intraveineuse.
Lire la notice avant utilisation.
3.
DATE DE PÉREMPTION
Date de péremption:
4.
NUMÉRO DE LOT
Numéro du lot:
5.
CONTENU EN POIDS, VOLUME OU UNITÉ
150 mg/ 25 ml
1.
DÉNOMINATION DU MÉDICAMENT
Paxene 6 mg/ ml, solution à diluer pour perfusion (paclitaxel)
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Principe actif: paclitaxel 6 mg/ ml (100 mg/ 16,7 ml)
3.
LISTE DES EXCIPIENTS
Contient également: huile de ricin polyoxyéthylénée; acide citrique (anhydre) et 49,7% (v/ v) d’ éthanol
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution à diluer pour perfusion, 6 mg/ ml.
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
La solution diluée doit être administrée par perfusion intraveineuse.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Ne laisser ni à la portée, ni à la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
ATTENTION: dilution obligatoire.
8.
DATE DE PÉREMPTION
Date de péremption:
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver à une température ne dépassant pas 25°C.
A conserver dans l’ emballage d’ origine.
27 10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
Jeter tout produit inutilisé conformément à la norme sur les agents cytotoxiques en vigueur.
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Norton Healthcare Limited Albert Basin, Royal Docks Londres E16 2QJ Royaume-Uni
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 99/ 113/ 003
13.
NUMÉRO DU LOT DE FABRICATION
Numéro du lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
Veuillez lire la notice intérieure.
28 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
TEXTE SUR LE FLACON DE PAXENE 100 mg/ 16,7 ml
1.
DÉNOMINATION DU MÉDICAMENT ET VOIE(S) D’ ADMINISTRATION
Paxene 6 mg/ ml, solution à diluer pour perfusion (paclitaxel)
2.
MODE D’ ADMINISTRATION
Voie intraveineuse.
Lire la notice avant utilisation.
3.
DATE DE PÉREMPTION
Date de péremption:
4.
NUMÉRO DE LOT
Numéro du lot:
5.
CONTENU EN POIDS, VOLUME OU UNITÉ
100 mg/ 16,7 ml
29 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR OU, EN L’ ABSENCE D’ EMBALLAGE EXTÉRIEUR, SUR LE CONDITIONNEMENT PRIMAIRE
TEXTE DE LA BOITE DE PAXENE 300 mg/ 50 ml
1.
DÉNOMINATION DU MÉDICAMENT
Paxene 6 mg/ ml, solution à diluer pour perfusion (paclitaxel)
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Principe actif: paclitaxel 6 mg/ ml (300 mg/ 50 ml)
3.
LISTE DES EXCIPIENTS
Contient également: huile de ricin polyoxyéthylénée; acide citrique (anhydre) et 49,7% (v/ v) d’ éthanol
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution à diluer pour perfusion, 6 mg/ ml.
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
La solution diluée doit être administrée en perfusion intraveineuse.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Ne laisser ni à la portée, ni à la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
ATTENTION: dilution obligatoire.
8.
DATE DE PÉREMPTION
Date de péremption:
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver à une température ne dépassant pas 25°C.
A conserver dans l’ emballage d’ origine.
30 10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
Jeter tout produit inutilisé conformément à la norme sur les agents cytotoxiques en vigueur.
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Norton Healthcare Limited Albert Basin, Royal Docks Londres E16 2QJ Royaume-Uni
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 99/ 113/ 004
13.
NUMÉRO DU LOT DE FABRICATION
Numéro du lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
Veuillez lire la notice intérieure.
31 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
TEXTE SUR LE FLACON DE PAXENE 300 mg/ 50 ml
1.
DÉNOMINATION DU MÉDICAMENT ET VOIE(S) D’ ADMINISTRATION
Paxene 6 mg/ ml, solution à diluer pour perfusion (paclitaxel)
2.
MODE D’ ADMINISTRATION
Voie intraveineuse.
Lire la notice avant utilisation.
3.
DATE DE PÉREMPTION
Date de péremption:
4.
NUMÉRO DE LOT
Numéro du lot:
5.
CONTENU EN POIDS, VOLUME OU UNITÉ
300 mg/ 50 ml
NOTICE
Lire attentivement l’ intégralité de cette notice avant d’ utiliser ce médicament.
- Gardez cette notice vous pourriez avoir besoin de la relire.
- Si vous avez d’ autres questions, demandez plus d’ informations à votre médecin ou votre
- Ce médicament vous a été prescrit personnellement.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
Dans cette notice:
1.
Qu’ est -ce que Paxene et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d’ utiliser Paxene 3.
Comment utiliser Paxene 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Paxene 6.
Informations complémentaires
Chaque ml de solution à diluer contient: • 6 mg de paclitaxel (équivalent à 30 mg/ 5 ml ou 100 mg/ 16,7 ml ou 150 mg/ 25 ml ou 300 mg/ 50 ml) et • les excipients inactifs suivants: huile de ricin polyoxyéthylénée, acide citrique (anhydre) et éthanol.
Le titulaire de l’ autorisation de mise sur le marché est Norton Healthcare Limited, Albert Basin, Royal Docks, London E16 2QJ, Royaume-Uni.
Le fabricant est IVAX Pharmaceuticals s. r. o., Opava- Komárov, Č eská republika et IVAX Pharmaceuticals UK (Runcorn, Cheshire), Runcorn, Cheshire, Royaume-Uni.
1.
QU’ EST-CE QUE PAXENE ET DANS QUEL CAS EST-IL UTILISÉ?
Le nom de votre solution à diluer pour perfusion est Paxene.
Ces agents sont utilisés pour traiter le cancer.
Paxene est une solution visqueuse, limpide, incolore à légèrement jaune, présentée en flacons contenant 5 ml, 16,7 ml, 25 ml et 50 ml de solution à diluer.
Paxene, solution à diluer pour perfusion, est utilisé pour traiter: • le sarcome de Kaposi lié au SIDA à un stade avancé après échec d’ autres traitements (anthracyclines liposomales).
Le sarcome de Kaposi est une tumeur provenant des vaisseaux sanguins cutanés ou d’ autres organes, qui se traduit par l’ apparition de taches plates ou en relief violettes à brun foncé sur la peau. • le cancer du sein avancé après échec d’ autres traitements (traitements classiques contenant des anthracyclines) ou lorsque le patient ne relève pas de ces traitements. • le cancer de l’ ovaire avancé ou résiduel (> 1 cm) après chirurgie initiale, en association avec le cisplatine en traitement de première intention. • le cancer de l’ ovaire avancé après échec d’ autres traitements (traitement par des associations contenant du platine mais pas de taxanes) en seconde intention. • le cancer bronchique non à petites cellules si une chirurgie potentiellement curative et/ ou une radiothérapie ne sont pas possibles, en association avec le cisplatine.
Des données limitées supportent ce traitement.
34 2.
QUELLES SONT LES INFORMATIONS À CONNAITRE AVANT D’ UTILISER PAXENE
N’ utilisez pas Paxene:
• si vous êtes hypersensible (allergique) au paclitaxel ou à l’ un des autres composants de Paxene; • si vous avez eu des problèmes hépatiques; • si vous avez été informé que votre taux de globules blancs est très faible; • si vous souffrez d’ une infection grave et non contrôlée; • si vous êtes enceinte, si vous pouvez le devenir ou si vous allaitez.
Faites attention: • Avant de commencer le traitement par Paxene et pendant toute la durée de votre traitement, on vous fera des analyses de sang régulières afin de vérifier que vous pouvez continuer le traitement en toute sécurité. • Paxene n’ est pas recommandé chez les enfants et les adolescents (moins de 18 ans). • En cas de diarrhée sévère, prolongée ou sanglante pendant ou après le traitement par Paxene, informez -en immédiatement votre médecin.
Cela peut constituer un signe d’ inflammation intestinale grave (colite pseudomembraneuse). • En cas de battements de cœ ur irréguliers, vertige ou de faiblesse pendant le traitement • En cas de traitement antérieur de votre poitrine par des rayons (radiothérapie) (voir rubrique 4:
Effets secondaires possibles) • Si vous prenez des médicaments qui peuvent interagir avec le paclitaxel (voir Utilisation d’ autres médicaments)
Grossesse et allaitement:
Si vous êtes ou pensez être enceinte ou si vous allaitez, informez -en votre médecin avant de recevoir le traitement par Paxene.
Ce médicament ne peut pas être utilisé pendant la grossesse et les femmes qui reçoivent Paxene ne doivent pas allaiter.
Des moyens adéquats de contraception doivent être utilisés si Paxene est administré.
Il est recommandé aux hommes traités par Paxene d`éviter de procréer pendant le traitement et jusqu’ à 6 mois après le traitement.
Conduite de véhicules et utilisation de machines:
Paxene contient de l’ alcool.
En conséquence, la conduite ou l’ utilisation d’ une machine dans les heures qui suivent votre traitement peut présenter des dangers: demandez l’ avis de votre médecin.
Vous pouvez en principe conduire ou utiliser une machine entre vos cures de Paxene, à moins que vous ne ressentiez de la fatigue ou des vertiges.
Informations importantes concernant certains composants de Paxene:
Ce produit contient environ 50% en volume d’ alcool.
Chaque perfusion contient jusqu’ à 21 g d’ alcool.
Après administration de Paxene, votre capacité à conduire ou à utiliser des machines peut être altérée.
Paxene contient de l’ huile de ricin polyoxyéthylénée, qui peut provoquer des réactions allergiques.
Utilisation d’ autres médicaments:
Vous devez informer votre médecin avant de recevoir Paxene si vous prenez: • du ritonavir, du nelfinavir, de l’ efavirenz, de la névirapine (pour le traitement du SIDA) ou tout autre médicament prescrit pour votre maladie; • tout autre médicament prescrit par un médecin pour toute autre affection (ex: érythromycine, fluoxétine, gemfibrozil, antifongiques imidazolés, rifampicine, carbamazépine, phénytoine, phénobarbital); • d’ autres médicaments que vous avez achetés sans ordonnance.
35 Si vous êtes déjà traité par de la doxorubicine pour un cancer du sein et que votre médecin vous a également prescrit du paclitaxel, votre première dose de paclitaxel doit être administrée 24 h après la doxorubicine.
Paxene peut altérer les effets d’ autres médicaments en raison de sa teneur élevée en alcool.
Si vous voyez un autre médecin ou que vous allez à l’ hôpital, n’ oubliez pas de signaler le traitement que vous suivez.
3.
COMMENT UTILISER PAXENE?
La solution pour perfusion sera diluée et vous sera administrée lentement dans une veine pendant environ 3 heures sauf avis contraire.
La quantité (dose) de Paxene que vous recevrez dépendra de votre surface corporelle en mètres carrés (m²) et prendra en compte les résultats de vos analyses de sang et votre état général.
Si nécessaire, votre médecin ajustera la posologie pendant le traitement.
Sarcome de Kaposi lié au SIDA:
La dose habituelle de Paxene est de 100 mg/ m² de surface corporelle.
Vous recevrez du Paxene toutes les deux semaines tant que les résultats de vos analyses de sang confirmeront que vous pouvez continuer le traitement en toute sécurité.
Cancer du sein ou des ovaires à un stade avancé (traitement de seconde intention):
La dose habituelle de Paxene est de 175 mg/ m² de surface corporelle.
Vous recevrez du Paxene toutes les trois semaines tant que les résultats de vos analyses de sang confirmeront que vous pouvez continuer le traitement en toute sécurité.
Cancer de l’ ovaire avancé (traitement de première intention):
Selon la durée de perfusion, deux posologies de Paxene sont recommandées:
Paxene 175 mg/ m2 en administration intraveineuse de 3 heures, suivi d'une administration de cisplatine 75 mg/ m2 toutes les 3 semaines alternativement Paxene 135 mg/ m2 en perfusion de 24 heures, suivi d'une administration de cisplatine 75 mg/ m2 toutes les 3 semaines.
Ce traitement vous sera administré tant que les résultats de vos analyses de sang confirmeront que vous pouvez continuer le traitement en toute sécurité.
Cancer bronchique non à petites cellules avancé:
La dose recommandée de Paxene est de 175 mg/ m2 administrée en perfusion de 3 heures suivi de cisplatine toutes les 3 semaines.
Ce traitement vous sera administré tant que les résultats de vos analyses de sang confirmeront que vous pouvez continuer le traitement en toute sécurité.
Afin d’ éviter toute réaction allergique pendant la perfusion, vous recevrez des médicaments avant le début de votre traitement.
Douze puis six heures avant votre perfusion, vous recevrez de la dexaméthasone (corticostéroïde) soit sous forme de comprimés à avaler soit sous forme d’ injection.
Une demi-heure à une heure avant votre perfusion, vous recevrez deux types d’ injection (un antihistaminique et un antagoniste H2).
Votre perfusion vous sera administrée sous surveillance médicale et vous serez contrôlé régulièrement afin d’ évaluer votre réaction au traitement.
Si vous avez des antécédents cardiaques, votre fréquence cardiaque sera également surveillée.
En cas de problème lors de la perfusion, le personnel médical sera disponible pour prendre toute mesure nécessaire.
4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS?
Des effets indésirables peuvent survenir lors de l’ administration de Paxene ou après le traitement.
Pendant le traitement, vous devez informer le personnel médical si vous ne vous sentez pas bien.
Si vous vous sentez mal entre les injections ou une fois que le traitement est fini, informez -en votre médecin ou votre pharmacien dès que possible.
36 Les effets indésirables possibles peuvent inclure:
Ceci peut entraîner une réaction allergique pouvant se manifester par un essoufflement, une gêne respiratoire, des douleurs dans la poitrine, des rougeurs (au visage et au cou), une accélération de votre rythme cardiaque ou une chute de tension provoquant étourdissements et transpiration.
Vous pouvez avoir des gonflements (localisés sur la peau) ou des gonflements des lèvres ou de la langue.
Si l’ un de ces symptômes se manifeste, consultez immédiatement votre médecin. • Effets sanguins: taux de globules blancs temporairement bas qui pourrait entraîner le développement d’ infections.
Taux de plaquettes temporairement diminué ce qui pourrait provoquer des saignements inhabituels (par exemple des saignements de nez) ou l’ apparition de bleus sans aucune explication.
On constate parfois aussi une diminution temporaire du taux de globules rouges (anémie).
Il est également possible que vous vous sentiez fatigué et que votre teint devienne pâle.
De telles modifications peuvent être très rarement permanentes.
Une leucémie (augmentation anormale du nombre de globules blancs dans le sang) peut aussi très rarement survenir. • Effets cardiaques: modifications de votre fréquence cardiaque et baisse ou hausse de votre tension artérielle (vous pouvez avoir des étourdissements, voire une perte de connaissance, et commencer à transpirer), une thrombose (coagulation sanguine) peut survenir.
Peu fréquemment un incident cardiaque (qui peut entraîner une difficulté à respirer), une cardiomyopathie (affaiblissement du muscle cardiaque qui peut entraîner des difficultés à respirer ou des douleurs dans la poitrine) ou une attaque cardiaque peut survenir.
Si vous ressentez des palpitations, des essoufflements ou une douleur à la poitrine, contacter votre médecin immédiatement. • Effets gastro-intestinaux: nausées, vomissements, douleurs abdominales, constipation, diarrhée, indigestion (dyspepsie), décoloration des selles (méléna), sécheresse de la bouche, douleurs buccales et linguales et perte d’ appétit (anorexie).
Un blocage intestinal (iléus), une perforation ou inflammation de l’ intestin (entraînant des douleurs abdominales) et un gonflement abdominal (ascites) peuvent survenir très rarement.
Une diarrhée sévère, persistante ou sanglante combinée à des douleurs abdominales ou de la fièvre, qui peut constituer un signe d’ inflammation intestinale grave (colite pseudomembraneuse) ou une diarrhée sanglante profuse peut survenir rarement.
Une douleur abdominale persistante, sévère, irradiant dans le dos, accompagnée de vomissements (pancréatite aiguë) peut survenir rarement. • Effets respiratoires: une respiration difficile (dyspnée), saignements de nez (épistaxis), lésion pulmonaire et du liquide autour des poumons (effusion pleurale) peuvent survenir.
Très rarement, une inflammation des poumons (pneumopathie) chez les patients sous radiothérapie et/ ou de la gemcitabine (autre médicament anticancéreux), une toux, une pneumonie et un rétrécissement des vaisseaux sanguins des poumons entraînant un essoufflement (hypertension pulmonaire) peuvent survenir. • Effets sur le métabolisme et la nutrition: perte excessive d’ eau (déshydratation), gain ou perte de poids.
Taux anormal des électrolytes (ex: sodium ou magnésium sanguin bas) et taux sanguin de sucre élevé peuvent survenir très rarement lors d’ association avec des traitements à base de sels de platine. • Effets oculaires et effets sur l’ oreille: œ il sec, troubles de la vision (amblyopie) et bourdonnements d’ oreilles (acouphène), perte de l’ ouïe et déséquilibre (vertige).
D’ autres troubles visuels peuvent survenir très rarement chez les patients qui reçoivent de plus fortes doses que celles recommandées. • Effets musculo-squelettiques: douleurs articulaires, musculaires et osseuses, crampes dans les jambes et faiblesse anormale de certains muscles (myasthénie). • Effets nerveux: perte de sensation cutanée et fourmillement sur la peau (disparaissant chez environ 40 à 60% des patients), sensation de fatigue, état vertigineux, nervosité, dépression, troubles de la pensée, insomnie, mobilité réduite (hypokinésie), perception sensorielle réduite (hypoesthésie), effets sur la démarche, goût modifié et maux de tête.
Rarement ou très rarement, faiblesse mineure des bras ou des jambes, paralysie intestinale et crise d’ épilepsie peuvent survenir. • Effets cutanés: tels que peau sèche, éruptions cutanées, démangeaisons (prurit), rubéfaction anormale, desquamation et épaississement de la peau (dermatite exfoliative), acné, chute de
37 • Effets hépatiques et rénaux: augmentation du taux de bilirubine (jaunisse) et d’ enzymes hépatiques telles que la phosphatase alcaline et les transaminases (SGOT) et douleur à la miction (dysurie).
Très rarement, une altération de la fonction hépatique et une insuffisance hépatique peuvent survenir. • Infections: il se peut que vous ayez des frissons, de la fièvre, un syndrome grippal, une infection virale telle que l’ herpès simplex, une inflammation de la gorge (pharyngite), une inflammation de la muqueuse nasale (rhinite) ou une inflammation fongique de la bouche (candidose buccale). • Autres effets: gonflement lié à l’ accumulation de liquides dans les tissus corporels (œ dème), sensation de malaise, affaiblissement (asthénie), douleur (en particulier, douleur du dos et du thorax). • Irritation autour du site d’ injection - gonflement, rougeur, douleur et altération de la couleur de la peau.
Si vous remarquez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER PAXENE?
Votre solution à diluer pour perfusion sera conservée à la pharmacie et votre médicament sera préparé et administré par un médecin ou un infirmier.
Il doit être tenu hors de la portée et de la vue des enfants.
À conserver à une température ne dépassant pas 25°C dans son emballage extérieur.
La solution à diluer pour perfusion ne doit pas être utilisée après la date de péremption figurant sur la boîte et sur l’ étiquette du flacon.
38 6.
INFORMATIONS SUPPLEMENTAIRES
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché.
Luxembourg/ Luxemburg België/ Belgique/ Belgien S. A.
Mayne Pharma (Benelux) N. V.
S. A.
Mayne Pharma (Benelux) N. V.
Tel: + 32 2 332 0315 Tel: + 32 2 332 0315
Č eská republika IVAX Pharmaceuticals s. r. o Tel: +420 553 641 111
Magyarország IVAX Drug Research Institute Ltd Tel.: +36 1399 3343
Danmark IVAX Scandinavia AB Tlf.: + +46 850666300
Malta Norton Healthcare Ltd t/ a IVAX Pharmaceuticals UK Tel.: +44 8705 02 03 04
Nederland Deutschland S. A.
Mayne Pharma (Benelux) N. V.
Mayne Pharma (Deutschland) GmbH Tel: + 32 2 332 0315 D-85540 Haar Tel: +49 89 43 77 770
Eesti Norge IVAX Pharmaceuticals s. r. o.
Tel: + 420 553 641 111 Ελλάδα Norton Healthcare Ltd t/ a IVAX Pharmaceuticals UK Тηλ.: +44 8705 02 03 04
Mayne Pharm (Nordic) AB, Sverige Te: + 46 8 672 8500 Österreich Norton Healthcare Ltd t/ a IVAX Pharmaceuticals UK Tel.: +44 8705 02 03 04
Polska IVAX Pharma Poland Sp. z. o. o.
Tel: +48 22 742 04 25
France Mayne Pharma (France) SAS Tel: + 33 1 41 11 28 50
Portugal Mayne Pharma (Portugal) Lda Tel: + 351 21 485 7430
Ireland Mayne Pharma Plc Tel: + 44 1926 821 010
Slovenija Medis, d. o. o.
Tel: + 386 1 589 6900
Ísland Norton Healthcare Ltd t/ a IVAX Pharmaceuticals UK Tel.: +44 8705 02 03 04
Slovenská republika IVAX Pharmaceuticals s. r. o Tel: +420 553 641 111
Italia Mayne Pharma (Italia) s. r. l.
Tel: +39 0 81 24 05 911
Κύπρος Norton Healthcare Ltd t/ a IVAX Pharmaceuticals UK Тηλ.: +44 8705 02 03 04
Sverige Mayne Pharma (Nordic) AB, Sverige Tel: + 46 8 672 85 00
39 Latvija IVAX Pharmaceuticals s. r. o Tel: +420 553 641 111
United Kingdom Mayne Pharma Plc Tel: + 44 1926 821 010
Lietuva IVAX Pharmaceuticals s. r. o Tel: +370 525 26490
La dernière date à laquelle cette notice a été approuvée est le {date}. ---------------------------------------------------------------------------------------------------------------------------
Les informations suivantes concernent uniquement les professionnels de la santé:
Guide de préparation de la solution pour perfusion
Recommandations pour la manipulation
Paxene est un agent antinéoplasique et, tout comme les autres produits potentiellement toxiques, Paxene doit être manipulé avec précaution.
L’ usage de gants, de lunettes et de vêtements de protection est recommandé.
Si la solution de Paxene entre en contact avec la peau, lavez -la immédiatement avec de l’ eau et du savon.
Si Paxene entre en contact avec les muqueuses, rincez -les abondamment avec de l’ eau.
Paxene ne doit être préparé et administré que par du personnel correctement formé à l’ administration des cytotoxiques.
Paxene ne doit pas être manipulé par les femmes enceintes de l’ équipe soignante.
Préparation de la solution pour perfusion
Paxene doit être dilué dans des conditions aseptiques avant toute perfusion.
Paxene doit être dilué dans une solution de chlorure de sodium à 0,9%, dans une solution de glucose à 5%, ou dans un mélange de glucose a 5% et de solution de Ringer, jusqu`a obtenir une concentration finale de 0,3 à 1,2 mg/ ml.
Après dilution, la stabilité physique et chimique en cours d’ utilisation en poches de polypropylène a été démontrée pendant 24 heures à une température inférieure à 25°C.
D’ un point de vue microbiologique, le produit dilué est à utiliser immédiatement.
En cas d’ utilisation non immédiate, les durées et les conditions de conservation en cours d’ utilisation et avant utilisation relèvent de la seule responsabilité de l’ utilisateur et ne devraient normalement pas dépasser 24 heures à une température comprise entre +2°C et +8°C sauf si la dilution a été réalisée dans des conditions d’ asepsie contrôlées et validées.
La stabilité physique, chimique et microbiologique du produit inutilisé et non dilué restant dans le flacon a été démontrée pendant 28 jours à une température inférieure à 25°C.
Toute autre condition de conservation et de durée de conservation est sous la responsabilité de l’ utilisateur.
Une inspection visuelle doit être réalisée sur les médicaments pour usage parentéral afin de noter la présence de toute particule et décoloration avant administration.
En cours de préparation, la solution peut devenir trouble, ceci est du au solvant de la formulation.
Par conséquent, l’ utilisation de récipients et de tubulures en PVC n’ est pas recommandée.
Les solutions de Paxene doivent être préparées et stockées dans des récipients en verre, en polypropylène ou en polyoléfine.
Utilisez des sets d’ administration ne contenant pas de PVC, par exemple des tubulures en polyéthylène.
40 Paxene doit être administré à travers un filtre muni d’ une membrane microporeuse d’ un diamètre maximum de 0,22 µm.
Des filtres comprenant des tubulures d’ entrée et de sortie gainées de PVC n’ ont pas relargué de quantité significative de DEHP.
Manipulation et élimination
Suivre les procédures adéquates de manipulation et d’ élimination des médicaments cytotoxiques.
41
European Medicines Agency
EMEA/ H/ C/ 549
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
PEDEA
Résumé EPAR à l’ intention du public
Le présent document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le Comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre maladie ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Pedea?
Pedea est une solution transparente injectable conditionnée dans une ampoule.
Le principe actif de Pedea est l’ ibuprofène.
Dans quel cas Pedea est -il utilisé?
Pedea est indiqué pour le traitement du canal artériel persistant chez les nouveau-nés prématurés nés au moins 6 semaines avant terme (moins de 34 semaines d’ âge gestationnel).
Il s’ agit d’ une pathologie dans laquelle le canal artériel (un vaisseau sanguin qui permet au sang de contourner les poumons du nourrisson avant la naissance) ne se ferme pas après la naissance (le mot « persistant » signifie « ouvert »), à l’ origine de problèmes cardiaques et pulmonaires.
En raison du nombre limité de nourrissons nés avec un canal artériel persistant, la maladie est rare; Pedea a donc été déclaré « médicament orphelin » (médicament utilisé dans les maladies rares) le 14 février 2001.
Le médicament ne peut être obtenu que sur ordonnance.
Comment Pedea est -il utilisé?
Le traitement par Pedea ne doit être administré qu’ en unité de soins intensifs néonatals sous le contrôle d’ un médecin expert en néonatologie (médecin spécialiste des prématurés).
Pedea est administré en trois courtes perfusions (goutte-à-goutte dans une veine) sur 15 minutes à 24 heures d’ intervalle; la première est administrée 6 heures au moins après la naissance du nourrisson.
Si le canal artériel ne se ferme pas dans les 48 heures suivant la dernière injection ou s’ il se rouvre, un second traitement de trois doses peut être administré.
Si l’ état persiste après le second traitement, une intervention chirurgicale sur le canal artériel persistant peut être nécessaire.
Pedea ne doit pas être utilisé en prophylaxie (avant la preuve d’ un canal artériel persistant).
Comment Pedea fonctionne -t-il?
Le principe actif de Pedea est l’ ibuprofène.
L’ ibuprofène est utilisé depuis les années 1960 comme médicament analgésique et anti-inflammatoire.
Il agit en réduisant la quantité de prostaglandines (messagers chimiques) dans les cellules.
Les prostaglandines sont également impliquées dans le maintien de l’ ouverture du canal artériel après la naissance; c’ est sans doute le principal mode d’ action de Pedea dans cette pathologie.
7 Westferry Circus, Canary Wharf, Londres E14 4HB, Royaume-Uni Tél.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. eu. int http: / /www. emea. eu. int ©EMEA 2006 Reproduction et/ ou distribution du présent document autorisée à des fins non commerciales uniquement moyennant mention de l’ EMEA Quelles études ont été menées sur Pedea?
L’ ibuprofène étant utilisé depuis longtemps, la société a présenté des informations issues d’ articles déjà publiés.
Elle a également réalisé des études spécifiques: une étude à différentes doses sur 40 nouveau-nés prématurés et une comparaison avec placebo (traitement fictif) sur 131 nouveau-nés en prophylaxie (prévention).
La mesure de l’ efficacité était la fermeture du canal artériel ou la nécessité d’ une fermeture par intervention chirurgicale.
Quels ont été les bénéfices démontrés par Pedea au cours des études?
À la dose recommandée, le taux de fermeture du canal artériel a été de 75% chez les nouveau-nés nés après 27 à 29 semaines de gestation et de 33% chez les nouveau-nés nés après 24 à 26 semaines de gestation.
Dans l’ étude comparative prophylactique, parmi les nourrissons ayant atteint l’ équivalent de 36 semaines d’ âge gestationnel, 5 du groupe placebo ont nécessité une fermeture du canal artériel par intervention chirurgicale contre aucun dans le groupe Pedea.
Néanmoins, l’ étude a dû être arrêtée de façon précoce en raison des effets indésirables (problèmes rénaux et pulmonaires).
Quels sont les risques associés à Pedea?
L’ origine des effets indésirables de Pedea est difficile à déterminer car ils peuvent être liés à la pathologie du canal artériel persistant, comme aux effets propres à Pedea.
Pour une description complète des effets indésirables observés sous Pedea, veuillez vous reporter à la notice.
Pour une liste complète des restrictions, veuillez vous reporter à la notice.
Pourquoi Pedea a -t-il été approuvé?
Le Comité des médicaments à usage humain (CHMP) a reconnu que les données présentées par la société démontraient l’ efficacité de Pedea dans le traitement du canal artériel persistant et a décidé que le rapport bénéfice/ risque de Pedea était favorable pour le traitement du canal artériel persistant chez les nouveau-nés prématurés (moins de 34 semaines d’ âge gestationnel).
Il a recommandé la délivrance de l’ autorisation de mise sur le marché de Pedea.
Autres informations relatives à Pedea:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne à Orphan Europe SARL le 29 juillet 2004.
Le dossier de désignation comme médicament orphelin de l’ ibuprofène pour l’ indication « canal artériel persistant » est disponible à l’ adresse suivante: ici.
L’ EPAR complet est disponible à l’ adresse suivante: ici.
03-2006.
©EMEA 2006
2/ 2
Numéro UE
Nom de fantaisie
Dosage
Forme pharmaceutique Voie d’ administration
Conditionnement
Contenu (concentration)
Taille de l’ emballage
EU/ 1/ 04/ 284/ 001
Pedea
5 mg/ ml
Solution injectable Voie intraveineuse
Ampoule (verre)
2 ml
4 ampoules
1/ 1
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Pedea 5 mg/ ml solution injectable
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque ml contient 5 mg d’ ibuprofène.
Chaque ampoule de 2 ml contient 10 mg d’ ibuprofène.
Pour les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable.
Solution limpide, incolore à légèrement jaunâtre.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement du canal artériel persistant hémodynamiquement significatif chez le nouveau-né prématuré d’ âge gestationnel inférieur à 34 semaines.
4.2 Posologie et mode d’ administration
Ce médicament est strictement réservé à la voie intraveineuse.
Une cure correspond à trois doses de Pedea administrées par voie intraveineuse à 24 heures d’ intervalle.
La dose d’ ibuprofène est adaptée en fonction du poids corporel, de la manière suivante:
- 1ère injection:
10 mg/ kg,
5 mg/ kg.
Si le canal artériel ne s’ est pas fermé 48 heures après la dernière injection ou s’ il s’ ouvre à nouveau, une deuxième cure de 3 doses pourra être administrée, comme indiqué ci-dessus.
Si l’ état du nouveau-né reste inchangé après la deuxième série de trois doses, le traitement chirurgical de la persistance du canal artériel peut être envisagé.
Mode d’ administration:
Pedea sera administré en perfusion courte de 15 minutes, de préférence non dilué.
Le cas échéant, le volume d’ injection sera ajusté en utilisant soit un soluté injectable de chlorure de sodium à 9 mg/ ml (0,9%) soit un soluté injectable de glucose à 50 mg/ ml (5%).
Toute partie de la solution inutilisée devra être éliminée.
Le volume total de solution injecté devra tenir compte du volume total de liquide administré par jour.
En cas d’ anurie ou d’ oligurie significative après la première ou la deuxième dose, attendre le retour à la normale de la diurèse avant d’ administrer la dose suivante.
4.3 Contre-indications
Pedea est contre-indiqué chez les nouveau-nés qui présentent:
- une infection mettant en jeu le pronostic vital;
2
- une cardiopathie congénitale quand l’ ouverture du canal artériel est nécessaire pour assurer un
débit sanguin pulmonaire ou systémique satisfaisant (par exemple atrésie pulmonaire, tétralogie de Fallot grave, coarctation de l’ aorte grave);
- une entérocolite nécrosante connue ou suspectée;
- une hypersensibilité à l’ ibuprofène ou à l’ un des excipients.
4.4 Mises en garde spéciales et précautions particulières d’ emploi
Avant l’ administration de Pedea, une échocardiographie devra être effectuée afin de détecter un canal artériel persistant hémodynamiquement significatif et d’ exclure une hypertension pulmonaire et une cardiopathie congénitale ducto-dépendante.
L’ utilisation de Pedea à titre prophylactique chez des nouveau-nés de moins de 28 semaines d’ âge gestationnel au cours des trois premiers jours de vie (début d’ administration dans les 6 heures suivant la naissance), a été associée à une augmentation des effets indésirables pulmonaires et rénaux; c’ est pourquoi Pedea ne doit pas être utilisé à titre prophylactique (voir rubriques 4.8 et 5.1).
Des cas d’ hypoxémie sévère avec hypertension pulmonaire, survenant dans l’ heure suivant la première injection, ont notamment été rapportés chez trois nouveau-nés; avec un retour à la normale dans les 30 minutes suivant l’ inhalation d’ oxyde nitrique.
Un déplacement de la bilirubine liée à l’ albumine ayant été observé in vitro en présence d’ ibuprofène, l’ administration de ce médicament est susceptible d’ accroître le risque d’ encéphalopathie bilirubinémique chez les nouveau-nés prématurés (voir rubrique 5.2).
L’ ibuprofène ne doit donc pas être utilisé chez les nourrissons présentant une hyperbilirubinémie non conjuguée prononcée.
L’ ibuprofène étant un anti-inflammatoire non stéroïdien (AINS), il peut masquer les signes et les symptômes habituels d’ une infection.
Pedea doit être administré avec précaution afin d’ éviter une extravasation et l’ irritation tissulaire éventuelle qui en résulterait.
L’ ibuprofène peut inhiber l’ agrégation plaquettaire; une surveillance des signes éventuels de saignement doit être instaurée chez les nouveau-nés prématurés.
L’ ibuprofène pouvant diminuer la clairance des aminoglycosides, une surveillance attentive de leurs concentrations plasmatiques est recommandée en cas de co-administration avec l’ ibuprofène.
Une surveillance attentive des fonctions rénale et gastro-intestinale est recommandée.
Chez les nouveau-nés de moins de 27 semaines d’ âge gestationnel, le taux de fermeture du canal artériel s’ est avéré faible à la posologie recommandée (voir rubrique 5.1).
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
L’ ibuprofène étant un AINS, il peut interagir avec les médicaments suivants:
- les diurétiques: l’ ibuprofène peut réduire l’ efficacité des diurétiques; les diurétiques peuvent
augmenter le risque de néphrotoxicité des AINS chez les patients déshydratés.
- les anticoagulants: l’ ibuprofène peut augmenter l’ efficacité des anticoagulants et augmenter les
- les corticoïdes: l’ ibuprofène peut augmenter les risques de saignement gastro-intestinal.
- l’ oxyde nitrique: ces deux médicaments inhibant la fonction plaquettaire, leur association
pourrait, en théorie, augmenter les risques de saignement.
- les autres AINS: l’ utilisation simultanée de plus d’ un AINS doit être évitée en raison du risque
accru de réactions indésirables.
- les aminoglycosides: l’ ibuprofène pouvant diminuer la clairance des aminoglycosides, leur co-
administration peut augmenter leur risque de nephrotoxicité et d’ ototoxicité (voir rubrique 4.4).
4.6 Grossesse et allaitement
Sans objet.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Sans objet.
4.8 Effets indésirables
Il est difficile d’ établir la causalité des effets indésirables rapportés chez le nouveau-né prématuré car ils peuvent être liés aussi bien aux conséquences hémodynamiques du canal artériel persistant, qu’ aux effets directs de l’ ibuprofène.
Les effets indésirables ayant été rapportés sont énumérés ci-dessous, par systèmes organes et par fréquence.
Les fréquences sont définies comme suit: très fréquent (> 1/ 10), fréquent (> 1/ 100, < 1/10) et peu fréquent (> 1/ 1,000, < 1/ 100).
Thrombocytopénie, Neutropénie
Hémorragie intraventriculaire, Leucomalacie périventriculaire
Troubles respiratoires, thoraciques et médiastinaux
Hypoxémie
Troubles gastro-intestinaux
Hémorragie gastro-intestinale
Troubles rénaux et urinaires
Insuffisance rénale aigüe
Paramètres biologiques
Elévation de la créatininémie, Baisse de la natrémie
Lors d’ un essai clinique sur l’ effet curatif de Pedea chez 175 nouveau-nés de moins de 35 semaines d’ âge gestationnel, l’ incidence des dysplasies bronchopulmonaires à l’ âge post-conceptionnel de 36 semaines a été de 13/ 81 (16%) pour l’ indométhacine et de 23/ 94 (24%) pour l’ ibuprofène.
Lors d’ un essai clinique sur l’ effet prophylactique de Pedea administré au cours des 6 premières heures de vie, une hypoxémie sévère avec hypertension pulmonaire a été décrite chez 3 nouveau-nés de moins de 28 semaines d’ âge gestationnel, dans l’ heure suivant la première injection.
Un retour à la normale a été obtenu dans les 30 minutes suivant l’ inhalation d’ oxyde nitrique.
4.9 Surdosage
Aucun cas de surdosage n’ a été rapporté avec l’ ibuprofène administré par voie intraveineuse chez des nouveau-nés prématurés.
4 Cependant, des cas de surdosage ont été décrits chez des nourrissons et des enfants ayant reçu de l’ ibuprofène par voie orale: dépression du SNC, convulsions, troubles gastro-intestinaux, bradycardie, hypotension, apnée, anomalie de la fonction rénale et hématurie ont été observés.
Un surdosage massif (supérieur à 1000 mg/ kg) a été rapporté comme ayant entraîné un coma, une acidose métabolique et une insuffisance rénale transitoire.
Tous les patients se sont rétablis avec un traitement classique.
La littérature ne fait état que d’ un seul décès: après un surdosage de 469 mg/ kg, un enfant de 16 mois a développé un épisode d’ apnée avec convulsions et une pneumopathie de déglutition fatale.
Le traitement à mettre en oeuvre lors d’ un surdosage d’ ibuprofène est avant tout symptomatique.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: autres préparations cardiaques, code ATC:
C01 EB16.
L’ ibuprofène est un AINS doté d’ une activité anti-inflammatoire, antalgique et antipyrétique.
L’ ibuprofène est un mélange racémique d’ énantiomères S(+) et R(-).
Les études in vivo et in vitro indiquent que l’ isomère S(+) est responsable de l’ activité clinique.
L’ ibuprofène est un inhibiteur non sélectif de la cyclo-oxygénase, conduisant à une réduction de la synthèse des prostaglandines.
Les prostaglandines jouant un rôle dans la persistance du canal artériel après la naissance, cet effet semble constituer le principal mécanisme d’ action de l’ ibuprofène dans cette indication.
Dans une étude dose-réponse menée chez 40 nouveau-nés prématurés avec Pedea à un schéma posologique de 10-5-5 mg/ kg, le taux de fermeture du canal artériel a été de 75% (6/ 8) chez les nouveau-nés d’ âge gestationnel compris entre 27 et 29 semaines et de 33% (2/ 6) chez les nouveau-nés d’ âge gestationnel compris entre 24 et 26 semaines.
Contrairement à l’ usage à titre curatif, l’ usage prophylactique de Pedea au cours des trois premiers jours de la vie (début d’ administration dans les 6 heures suivant la naissance) chez des nouveau-nés de moins de 28 semaines d’ âge gestationnel, a été associé à une incidence accrue d’ insuffisance rénale et à des effets indésirables pulmonaires incluant hypoxie, hypertension pulmonaire et hémorragie pulmonaire.
A l’ inverse, une incidence plus faible d’ hémorragie intraventriculaire de grade III-IV et de ligature chirurgicale ont été associées à l’ usage prophylactique de Pedea.
5.2 Propriétés pharmacocinétiques
Malgré une grande variabilité observée chez les prématurés, la concentration plasmatique maximale est d’ environ 35-40 mg/ l après la dose de charge initiale de 10 mg/ kg, ainsi qu’ après la dernière dose d’ entretien, quels que soient l’ âge gestationnel et l’ âge post-natal.
La concentration résiduelle est d’ environ 10-15 mg/ l, 24 heures après administration de la dernière dose de 5 mg/ kg.
Les concentrations plasmatiques de l’ énantiomère S sont nettement supérieures à celles de l’ énantiomère R, ce qui traduit une inversion rapide chirale de la forme R en forme S, dans une proportion identique à celle des adultes (environ 60%).
Le volume apparent de distribution est en moyenne de 200 ml/ kg (62 à 350 selon les études).
Le volume central de distribution pourrait dépendre de l’ état du canal et diminuer lors de la fermeture de celui -ci.
La vitesse d’ élimination est nettement plus faible que chez les enfants plus âgés et chez les adultes, avec une demi-vie d’ élimination chez le prématuré estimée à environ 30 heures (16– 43).
La clairance des deux énantiomères augmente avec l’ âge gestationnel, dans la tranche d’ âge comprise entre 24 et 28 semaines.
5 Les études in vitro indiquent que, comme les autres AINS, l’ ibuprofène est fortement lié à l’ albumine plasmatique, bien que cette liaison semble significativement plus faible (95%) chez l’ enfant comparativement à celle de l’ adulte (99%).
La fraction libre de la bilirubine pourrait donc être augmentée aux fortes concentrations en ibuprofène.
Chez les nouveau-nés prématurés, l’ ibuprofène réduit significativement les concentrations plasmatiques des prostaglandines et de leurs métabolites, en particulier la PGE 2 et la 6-kéto-PGF 1- alpha.
Chez les nouveau-nés qui ont reçu 3 doses d’ ibuprofène, de faibles concentrations ont été maintenues jusqu’ à 72 heures alors que ces concentrations plasmatiques ré-augmentaient 72 heures après administration d’ une dose unique d’ ibuprofène.
5.3 Données de sécurité précliniques
Il n’ y a pas de données précliniques se rapportant à la sécurité clinique en dehors des données mentionnées dans les autres sections de ce Résumé des Caractéristiques du Produit.
À l’ exception d’ une étude de toxicité aiguë, aucune autre étude n’ a été réalisée sur des animaux juvéniles avec Pedea.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Trométamol Chlorure de sodium Hydroxyde de sodium (pour l’ ajustement du pH) Acide chlorhydrique 25% (pour l’ ajustement du pH) Eau pour préparations injectables.
6.2 Incompatibilités
Ce médicament ne doit pas être mélangé avec d’ autres médicaments à l’ exception de ceux mentionnés dans la rubrique 6.6.
La solution de Pedea ne doit entrer en contact avec aucune solution acide, telle que certains antibiotiques ou diurétiques.
On procèdera à un rinçage de la tubulure de perfusion entre chaque administration des médicaments (cf. rubrique 6.6).
6.3 Durée de conservation
4 ans.
6.4 Précautions particulières de conservation
Pas de précautions particulières de conservation.
6.5 Nature et contenu de l’ emballage extérieur
Ampoule en verre incolore de type 1.
Pedea est fourni dans une boîte contenant 4 ampoules de 2 ml.
6 conditionnement.
Les ampoules sont destinées à un usage unique et toute solution non utilisée doit être éliminée.
La chlorhexidine ne doit pas être utilisée pour désinfecter le col de l’ ampoule en raison de son incompatibilité avec la solution de Pedea.
Par conséquent, pour garantir l’ asepsie de l’ ampoule avant ouverture, il est recommandé d’ utiliser de l’ éthanol 60% ou de l’ isopropanol 70%.
Si le col de l’ ampoule est désinfecté avec un antiseptique, afin d’ éviter toute interaction avec la solution de Pedea, l’ ampoule doit être complètement sèche avant ouverture.
Le volume à administrer au nourrisson doit être déterminé en fonction du poids corporel et doit être injecté par voie intraveineuse en perfusion courte de 15 minutes, de préférence non dilué.
Seule une solution injectable de chlorure de sodium à 9 mg/ ml (0,9%) ou une solution de glucose à 50 mg/ ml (5%) peuvent être utilisées pour adapter le volume d’ injection.
Le volume total de solution injecté doit tenir compte du volume total de liquide administré par jour.
Le premier jour de vie, un volume maximal de 80 ml/ kg/ jour doit habituellement être respecté; au cours des 1 à 2 semaines suivantes, il pourra progressivement être augmenté (environ 20 ml/ kg du poids de naissance/ jour) jusqu’ à un volume maximal de 180 ml/ kg du poids de naissance/ jour.
Avant et après administration de Pedea, afin d’ éviter tout contact avec une solution acide, la ligne de perfusion sera rincée pendant 15 minutes avec 1,5 à 2 ml d’ une solution injectable de chlorure de sodium à 9 mg/ ml (0,9%) ou de glucose à 50 mg/ ml (5%).
Après la première ouverture de l’ ampoule, toute solution non utilisée sera éliminée.
D’ un point de vue microbiologique, le médicament doit être utilisé immédiatement.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Orphan Europe SARL Immeuble “ Le Wilson” F-92058 Paris La Défense - France
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 04/ 284/ 001
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
29 juillet 2004
10.
DATE DE MISE A JOUR DU TEXTE
7 ANNEXE II
A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
8 A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse du fabricant responsable de la libération des lots
Orphan Europe SARL, Immeuble “ Le Wilson” 70 avenue du Général de Gaulle F-92800 Puteaux France
B.
CONDITIONS RELATIVES A L'AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSÉES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale restreinte (voir Annexe I:
Résumé des Caractéristiques du Produit, 4.2).
• AUTRES CONDITIONS
Le titulaire de cette autorisation de mise sur le marché devra informer la Commission européenne des projets de commercialisation concernant le médicament autorisé par le biais de cette décision.
9 ANNEXE III
ETIQUETAGE ET NOTICE
10 A.
ETIQUETAGE
11 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR OU, EN L’ ABSENCE D’ EMBALLAGE EXTERIEUR, SUR LE CONDITIONNEMENT PRIMAIRE
TEXTE FIGURANT SUR L’ EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
Pedea 5 mg/ ml solution injectable Ibuprofène
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque ml contient 5 mg d’ ibuprofène Chaque ampoule de 2 ml contient 10 mg d’ ibuprofène
3.
LISTE DES EXCIPIENTS
Excipients: trométamol, chlorure de sodium, hydroxyde de sodium (pour l’ ajustement du pH), acide chlorhydrique 25% (pour l’ ajustement du pH), eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
4 ampoules de 2 ml
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie intraveineuse en perfusion courte Lire la notice avant utilisation D’ un point de vue microbiologique, le médicament doit être utilisé immédiatement
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
12 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
Après la première ouverture de l’ ampoule, toute solution non utilisée doit être éliminée.
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Orphan Europe SARL Immeuble “ Le Wilson” F-92058 Paris La Défense- France
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 04/ 284/ 001
13.
NUMÉRO DU LOT DE FABRICATION
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
13 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
TEXTE POUR AMPOULE EN VERRE (étiquette blanche à coller sur l’ ampoule)
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Pedea 5 mg/ ml solution injectable Ibuprofène IV
2.
MODE D’ ADMINISTRATION
Voir notice
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
2 ml
6.
NOM DE LA SOCIETE
Orphan Europe
14 B.
NOTICE
15 NOTICE
Veuillez lire attentivement l'intégralité de cette notice avant que ce médicament ne soit administré à votre bébé.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d'autres questions, si vous avez un doute, demandez plus d’ informations à votre
médecin ou à votre pharmacien.
- Ce médicament a été spécifiquement prescrit pour votre bébé et ne doit pas être donné à d’ autres
Même si leurs symptômes sont identiques, il pourrait leur être nocif.
Dans cette notice:
1.
Qu'est -ce que Pedea et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant que Pedea soit administré à votre bébé 3.
Comment Pedea est -il utilisé 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Pedea 6.
Informations supplémentaires
Pedea 5 mg/ ml solution injectable Ibuprofène
- La substance active est l’ ibuprofène.
Chaque ampoule
de 2 ml contient 10 mg d’ ibuprofène.
- Les autres composants sont le trométamol, le chlorure de sodium, l’ hydroxyde de sodium (pour
l’ ajustement du pH), l’ acide chlorhydrique 25% (pour l’ ajustement du pH) et l’ eau pour préparations injectables.
Titulaire de l'Autorisation de mise sur le marché et Fabricant Orphan Europe SARL Immeuble “ Le Wilson” F-92058 Paris La Défense - France
1.
QU'EST-CE QUE PEDEA ET DANS QUEL CAS EST-IL UTILISE
Pedea se présente sous la forme d’ une solution injectable, en boîte de quatre ampoules de 2 ml.
Dans le ventre de sa mère, le foetus ne se sert pas de ses poumons.
Il possède, près du cœ ur, un vaisseau sanguin appelé canal artériel qui permet au sang de circuler dans le reste du corps sans passer par les poumons.
Normalement, après la naissance, lorsque le nouveau-né commence à respirer, le canal artériel se ferme.
Mais dans certains cas il arrive que la fermeture ne se fasse pas.
En langage médical, cette anomalie s’ appelle « persistance du canal artériel », c’ est-à-dire canal artériel resté ouvert.
Ceci peut être la cause de troubles cardiaques.
La persistance du canal artériel est bien plus fréquente chez le prématuré que chez l’ enfant né à terme.
Lorsqu’ il est administré au nouveau-né, Pedea peut aider le canal artériel à se fermer.
Pedea permet la fermeture du canal artériel en empêchant l’ organisme de produire les prostaglandines, substances chimiques naturelles qui maintiennent le canal artériel ouvert.
16 2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT QUE PEDEA SOIT ADMINISTRÉ À VOTRE ENFANT
Pedea ne doit pas être administré aux nouveaux-nés:
- s’ ils souffrent d’ une infection non traitée mettant leur vie en danger;
- s’ ils saignent particulièrement en cas de saignements intracrâniens ou intestinaux;
- s’ ils ont des problèmes de coagulation sanguine;
- s’ ils ont des problèmes rénaux;
- s’ ils ont d’ autres problèmes de cœ ur pour lesquels il est nécessaire de maintenir le canal artériel
ouvert, afin qu’ une circulation sanguine adéquate soit maintenue;
- s’ ils ont certains troubles intestinaux;
- s’ ils sont hypersensibles (allergiques) à l’ ibuprofène ou à l’ un des excipients.
Précautions à prendre avant l’ administration de Pedea
Avant que Pedea ne soit administré à votre enfant, son cœ ur sera examiné pour confirmer que le canal artériel est ouvert.
Pedea ne doit pas être administré au cours des six premières heures de vie.
Le traitement par Pedea ne doit pas être utilisé si le médecin soupçonne une maladie du foie; les signes et symptômes sont le jaunissement de la peau et des yeux.
Si votre enfant souffre déjà d’ une infection pour laquelle il est traité, le médecin n’ administrera Pedea qu’ après avoir sérieusement étudié son état de santé.
Pedea sera administré avec précaution par un professionnel de santé, afin d’ éviter d’ endommager la peau et les tissus voisins.
L’ ibuprofène peut diminuer la capacité du sang à coaguler.
Votre enfant sera donc surveillé afin de détecter les éventuels signes de saignements prolongés.
Des saignements peuvent survenir dans les intestins et les reins.
Afin de pouvoir détecter la présence éventuelle de sang dans les selles et les urines de votre enfant, celles -ci seront analysées.
Pedea peut réduire la quantité des urines de votre enfant.
Si votre médecin considère que le volume urinaire devient trop faible, il peur arrêter le traitement jusqu’ au retour à la normale.
Il se peut que Pedea soit moins efficace chez les nouveaux-nés très prématurés.
Utilisation d’ autres médicaments
Certains médicaments, administrés simultanément à Pedea, peuvent causer des effets secondaires.
Ces médicaments sont détaillés ci-après:
- si votre enfant a des difficultés à uriner, des diurétiques peuvent lui être prescrits.
L’ ibuprofène
peut minimiser l’ effet de ces médicaments.
- votre enfant est peut-être sous anticoagulants (médicaments empêchant la coagulation du sang).
L’ ibuprofène peut augmenter leur effet anti-coagulant.
- votre enfant est peut-être sous oxyde nitrique afin d’ améliorer l’ oxygénation du sang.
L’ association avec l’ ibuprofène peut augmenter les risques de saignements.
- votre enfant est peut-être sous corticoïdes afin de prévenir une inflammation.
L’ ibuprofène peut
augmenter les risques de saignements au niveau de l’ estomac et des intestins.
- votre enfant est peut-être sous aminosides (une famille d’ antibiotiques) afin de traiter une
L’ ibuprofène peut augmenter leurs concentrations dans le sang et ainsi augmenter leur risque de toxicité au niveau des reins et des oreilles.
3.
COMMENT PEDEA EST-IL UTILISE
Pedea sera administré à votre enfant en unité de soins intensifs néonatals, sous la responsabilité d’ un néonatologiste expérimenté.
Une cure de traitement correspond à trois doses de Pedea administrées par voie intraveineuse à 24 heures d’ intervalle.
La dose à administrer sera calculée en fonction du poids de votre enfant.
Elle est de 10 mg/ kg pour la première administration et 5 mg/ kg pour la deuxième et la troisième administration.
La dose ainsi calculée sera administrée par perfusion intraveineuse pendant 15 minutes.
Si, après cette première cure, le canal artériel n’ est pas refermé ou s’ il s’ ouvre de nouveau, une seconde cure pourra être décidée par votre médecin selon les mêmes modalités.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Pedea est susceptible d’ entraîner des effets indésirables.
Il est toutefois difficile de les distinguer des fréquentes complications qui surviennent chez le prématuré et des complications dues à la maladie.
Les effets secondaires ci-après ont été rapportés avec Pedea:
- des problèmes de coagulation sanguine entraînant des saignements, notamment des saignements
intestinaux ou intracrâniens;
- des problèmes respiratoires et des saignements dans les poumons;
- des problèmes digestifs, comme des obstructions et des perforations intestinales;
- des problèmes rénaux, comme une diminution du volume urinaire, la présence de sang dans les
urines et un dysfonctionnement grave des fonctions rénales.
Si vous remarquez des effets indésirables non mentionnés dans cette notice, veuillez en informer le médecin qui s’ occupe de votre enfant ou votre pharmacien.
5 COMMENT CONSERVER PEDEA
Tenir hors de la portée et de la vue des enfants.
Pas de précautions particulières de conservation.
Ne pas utiliser après la date de péremption figurant sur l’ étiquette.
6.
INFORMATIONS SUPPLEMENTAIRES
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché.
18 Belgique/ België/ Belgien Orphan Europe Benelux Koning Albert I laan 48 bus 3 B-1780 Wemmel Belgique/ België/ Belgien Tél/ Tel: +32 2 461 01 36
Luxembourg/ Luxemburg Orphan Europe Benelux Koning Albert I laan 48 bus 3 B-1780 Wemmel Belgique/ België/ Belgien Tél/ Tel: +32 2 461 01 36
България Orphan Europe (Germany) GmbH Max-Planck Str.
6 D-63128 Dietzenbach Германия Teл.: + 49 6074 812160
Magyarország Orphan Europe GmbH Max-Planck Str.
6 D - 63128 Dietzenbach Németország Tel: +49 (0)6074 812160
Č eská republika Orphan Europe GmbH Max-Planck Str.
6 D - 63128 Dietzenbach Ně mecko Tel: +49 (0)6074 812160
Malta Orphan Europe SARL Immeuble “ Le Wilson” F - 92058 Paris La Défense France Tel: +33 1 47 73 64 58
Danmark Orphan Europe Nordic AB Banérgatan 37 S- 11522 Stockholm Sverige Tel: +46 8 545 80 230
Nederland Orphan Europe Benelux Koning Albert I laan 48 bus 3 B-1780 Wemmel Belgique/ België/ Belgien Tél/ Tel: +32 2 461 01 36
Deutschland Orphan Europe GmbH Max-Planck Str.
6 D - 63128 Dietzenbach Tel: +49 (0)6074 812160
Norge Orphan Europe Nordic AB Banérgatan 37 S- 11522 Stockholm Sverige Tel: +46 8 545 80 230
Eesti Orphan Europe Nordic AB Banérgatan 37 S- 11522 Stockholm Rootsi Tlf: +46 8 545 80 230
Österreich Orphan Europe GmbH Max-Planck Str.
6 D - 63128 Dietzenbach Deutschland Tel: +49 6074 812160
Ελλαδα Orphan Europe SARL Immeuble “ Le Wilson” F - 92058 Paris La Défense Γαλλία Τηλ: +33 1 47 73 64 58
Polska Orphan Europe GmbH Max-Planck Str.
6 D - 63128 Dietzenbach Niemcy Tel: +49 6074 812160
España Orphan Europe, S. L.
Gran via de les Cortes Catalanes, 649 Despacho n°1 E – 08010 Barcelona Tel: +34 93 244 09 30
Portugal Orphan Europe, S. L.
Gran via de les Cortes Catalanes, 649 Despacho n°1 E – 08010 Barcelona - Espanha Tel: +34 93 244 09 30
19 France Orphan Europe SARL Immeuble “ Le Wilson” F - 92058 Paris La Défense Tél.: +33 1 47 73 64 58
România Orphan Europe (Germany) GmbH Max-Planck Str.
6 D-63128 Dietzenbach Germania Tel: + 49 6074 812160
Ireland Orphan Europe (UK) Ltd.
Isis House, 43 Station road Henley-on-Thames Oxfordshire RG9 1AT, UK United Kingdom Tel: +44 1491 414333
Slovenija Orphan Europe (Germany) GmbH Max-Planck Str.
6 D-63128 Dietzenbach Nemč ija Tel: +49 6074 812160
Ísland Orphan Europe Nordic AB Banérgatan 37 S-11522 Stockholm Svíþjóð Tel: + 46 8 545 80 230
Slovenská republika Orphan Europe (Germany) GmbH Max-Planck Str.
6 D-63128 Dietzenbach Nemecko Tel: +49 6074 812160
Italia Orphan Europe (Italy) Srl Via Cellini 11 I-20090 Segrate (Milano) Tel: +39 02 26 95 01 39
Suomi/ Finland Orphan Europe Nordic AB Banérgatan 37 S-11522 Stockholm Ruotsi Tel: + 46 8 545 80 230
Κύπρος Orphan Europe SARL Immeuble “ Le Wilson” F - 92058 Paris La Défense Γαλλία Τηλ: +33 1 47 73 64 58
Sverige Orphan Europe Nordic AB Banérgatan 37 S-11522 Stockholm Tel: + 46 8 545 80 230
Latvija Orphan Europe Nordic AB Banérgatan 37 S-11522 Stockholm Zviedrija Tel: + 46 8 545 80 230
United Kingdom Orphan Europe (UK) Ltd.
Isis House, 43 Station road Henley-on-Thames Oxfordshire RG9 1AT, UK Tel: +44 1491 414333
Lietuva Orphan Europe Nordic AB Banérgatan 37 S-11522 Stockholm Š vedija Tel: + 46 8 545 80 230
La dernière date à laquelle cette notice a été approuvée est le
20 ---------------------------------------------------------------------------------------------------------------------------- Les informations suivantes sont destinées exclusivement aux professionnels de santé:
Comme pour tous les produits à usage parentéral, les ampoules de Pedea doivent faire l’ objet d’ un examen visuel avant utilisation, afin de vérifier l’ absence de particules et l’ intégrité du conditionnement.
Les ampoules sont destinées à un usage unique et toute partie de la solution inutilisée doit être éliminée.
Posologie et mode d’ administration
Ce médicament est strictement réservé à la voie intraveineuse.
Une cure correspond à trois doses de Pedea administrées par voie intraveineuse à 24 heures d’ intervalles.
La dose d’ ibuprofène est adaptée en fonction du poids corporel, de la manière suivante:
- 1ère injection:
10 mg/ kg,
5 mg/ kg.
Si le canal artériel ne s’ est pas fermé 48 heures après la dernière injection ou s’ il s’ ouvre à nouveau, une deuxième cure de 3 doses pourra être administrée, comme indiqué ci-dessus.
Si l’ état du nouveau-né reste inchangé après la deuxième série de trois doses, le traitement chirurgical de la persistance du canal artériel peut être envisagé.
Mode d’ administration:
Pedea sera administré en perfusion courte de 15 minutes, de préférence non diluée.
Le cas échéant, le volume d’ injection sera ajusté en utilisant soit un soluté injectable de chlorure de sodium à 9 mg/ ml (0,9%) soit un soluté injectable de glucose à 50 mg/ ml (5%).
Toute partie de la solution inutilisée devra être éliminée.
Le volume total de solution injecté doit tenir compte du volume total de liquide administré par jour.
Le premier jour de vie, un volume maximal de 80 ml/ kg/ jour doit habituellement être respecté; au cours des 1 à 2 semaines suivantes, il pourra progressivement être augmenté (environ 20 ml/ kg du poids de naissance/ jour) jusqu’ à un volume maximal de 180 ml/ kg du poids de naissance/ jour.
Incompatibilités
La chlorhexidine ne doit pas être utilisée pour désinfecter le col de l’ ampoule en raison de son incompatibilité avec la solution de Pedea.
Par conséquent, pour garantir l’ asepsie de l’ ampoule avant ouverture, il est recommandé d’ utiliser de l’ éthanol 60% ou de l’ isopropanol 70%.
Si le col de l’ ampoule est désinfecté avec un antiseptique, afin d’ éviter toute interaction avec la solution de Pedea, l’ ampoule doit être complètement sèche avant ouverture.
Ce médicament ne doit pas être mélangé avec d’ autres médicaments, à l’ exception d’ un soluté injectable de chlorure de sodium à 9 mg/ ml (0,9%) ou d’ un soluté de glucose à 50 mg/ ml (5%).
Afin d’ éviter toute variation importante du pH due à la présence de médicaments acides qui pourraient subsister dans la ligne de perfusion, cette dernière devra être rincée avant et après l’ administration de Pedea avec 1,5 à 2 ml d’ un soluté injectable de chlorure de sodium à 9 mg/ ml (0,9%) ou d’ un soluté de glucose à 50 mg/ ml (5%).
21
Numéro UE
Nom de fantaisie
PEGASYS 135
µg
EU/ 1/ 02/ 221/ 001
Solution injectable
Voie sous-cutanée
Flacon (verre)
1 ml (135 µg/ ml)
1 flacon
PEGASYS 135 µg EU/ 1/ 02/ 221/ 002
Solution injectable
Voie sous-cutanée
Flacon (verre)
1 ml (135 µg/ ml)
4 flacons
EU/ 1/ 02/ 221/ 003
Solution injectable
Voie sous-cutanée
Flacon (verre)
1 ml (180 µg/ ml)
1 flacon
PEGASYS 180 µg EU/ 1/ 02/ 221/ 004
Solution injectable
Voie sous-cutanée
Flacon (verre)
1 ml (180 µg/ ml)
4 flacons
EU/ 1/ 02/ 221/ 005
Solution injectable
Voie sous-cutanée
Seringue pré- remplie (verre)
0,5 ml (270 µg/ ml)
1 seringue pré-remplie + 1 aiguille
PEGASYS 135 µg EU/ 1/ 02/ 221/ 006
Solution injectable
Voie sous-cutanée
Seringue pré- remplie (verre)
0,5 ml (270 µg/ ml)
4 seringues pré-remplies + 4 aiguilles
EU/ 1/ 02/ 221/ 007
Solution injectable
Voie sous-cutanée
Seringue pré- remplie (verre)
0,5 ml (360 µg/ ml)
1 seringue pré-remplie + 1 aiguille
PEGASYS 180 µg EU/ 1/ 02/ 221/ 008
PEGASYS 135 µg
Solution injectable
Voie sous-cutanée
Seringue pré- remplie (verre)
0,5 ml (360 µg/ ml)
4 seringues pré-remplies + 4 aiguilles
EU/ 1/ 02/ 221/ 009
Solution injectable
Voie sous-cutanée
Seringue pré- remplie (verre)
0,5 ml (270 µg/ ml)
12 seringues pré-remplies + 12 aiguilles
PEGASYS 180 µg
EU/ 1/ 02/ 221/ 010
Solution injectable
Voie sous-cutanée
Seringue pré- remplie (verre)
0,5 ml (360 µg/ ml)
12 seringues pré-remplies + 12 aiguilles
1/ 1
European Medicines Agency
EMEA/ H/ C/ 395
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
PEGASYS
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre état ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR)
Qu’ est -ce que Pegasys?
Pegasys est un médicament qui contient la substance active peginterféron alfa-2a.
Il se présente sous la forme d’ une solution injectable disponible dans un flacon et une seringue préremplie (135 et 180 microgrammes).
Dans quel cas Pegasys est -il utilisé?
Pegasys est indiqué dans le traitement des patients adultes atteints des maladies suivantes: • hépatique B (maladie du foie due à une infection par le virus de l’ hépatite B) chronique (de longue durée).
Pegasys est utilisé chez les patients atteints de maladie hépatique compensée (lorsque le foie est endommagé, mais qu’ il fonctionne normalement), montrant également des signes de multiplication du virus en cours et des signes de lésions hépatiques (augmentation des taux d’ une enzyme du foie appelée alanine aminotransférase [ALAT], et signes de lésions apparaissant à l’ examen microscopique des tissus hépatiques); • hépatite C chronique (maladie du foie due à une infection par le virus de l’ hépatite C).
Il peut être utilisé chez les patients atteints de cirrhose hépatique (formation de cicatrices) ainsi que chez les patients également atteints par le virus de l’ immunodéficience humaine (VIH).
On obtient des résultats optimums avec Pegasys lorsqu’ il est associé à la ribavirine (un médicament antiviral).
Cette association est particulièrement indiquée chez les patients naïfs de traitement (patients n’ ayant jamais reçu de traitement pour cette maladie), ainsi que chez les patients chez qui un précédent traitement incluant tout type d’ interféron alfa, avec ou sans ribavirine, est resté sans effet.
Pegasys peut également être utilisé seul en cas d’ intolérance ou de contre-indication à la ribavirine par le patient.
Le médicament n’ est délivré que sur ordonnance.
Comment Pegasys est -il utilisé?
Tout traitement par Pegasys doit uniquement être débuté par un médecin expérimenté dans le traitement des patients atteints d’ hépatite B ou C.
Pegasys est administré par injection sous la peau soit dans l’ abdomen (le ventre), soit dans la cuisse.
La dose de Pegasys est généralement de 180 microgrammes une fois par semaine pendant 48 semaines, bien que certains patients atteints d’ hépatite C puissent nécessiter 16, 24 ou 72 semaines de traitement.
Il est possible de devoir ajuster la
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. dose en cas d’ apparition d’ effets secondaires.
Pour plus d’ informations sur la posologie, veuillez vous reporter au Résumé des Caractéristiques du Produit (également compris dans l’ EPAR).
Les interférons alpha permettent également de stopper la multiplication des virus.
Le peginterféron alfa-2a est très similaire à l’ interféron alfa-2a qui est déjà disponible dans l’ Union européenne (UE) sous le nom de Roféron.
De cette façon, le médicament est moins rapidement éliminé par l’ organisme, ce qui permet de l’ administrer moins souvent.
L’ interféron alfa-2a de Pégasys est produit selon une méthode connue sous le nom de « technologie de l’ ADN recombinant »: il est produit par une bactérie qui a reçu un gène (ADN) qui la rend capable de produire l’ interféron alfa-2a.
Cette substance de substitution fonctionne exactement de la même manière que l’ interféron alpha produit naturellement.
Quelles études ont été menées avec Pegasys?
Il a également été étudié en association à la ribavirine au cours d’ une étude portant sur 1 149 patients.
Chacune de ces études a duré 48 semaines et a comparé l’ efficacité de Pegasys à celle de l’ interféron alfa-2a.
L’ une d’ entre elles a notamment comparé deux doses et deux durées de traitement différentes (24 ou 48 semaines) chez 1 285 patients, une étude a comparé deux durées de traitement, à savoir de 16 et 24 semaines, chez 1 469 patients, une autre étude a porté sur 514 patients présentant des taux d’ ALAT normaux, une étude a porté sur 860 patients également infectés par le VIH, et une dernière étude a porté sur 950 patients n’ ayant pas répondu à un précédent traitement au peginterféron alfa-2b et à la ribavirine.
S’ agissant de l’ hépatite B chronique, deux études comparant Pegasys à la lamivudine (un autre antiviral) ont été menées sur 820 patients « AgHBe positifs » (touchés par le type commun du virus de l’ hépatite B) et sur 552 patients « AgHBe négatifs » [touchés par un virus ayant muté (évolué), rendant ainsi la forme d’ hépatite B chronique plus difficile à traiter].
Dans tous les cas de figure, le critère d’ efficacité principal était la disparition des marqueurs du virus de l’ hépatite dans le sang après traitement et au terme du « suivi » six mois plus tard.
Quel est le bénéfice démontré par Pegasys au cours des études?
S’ agissant de l’ hépatite C chronique, l’ utilisation de Pegasys en monothérapie était plus efficace que l’ interféron alfa-2a.
Un nombre plus important de patients ont répondu au traitement, avec un taux de 28 à 39% de patients dans le groupe sous Pegasys ne présentant plus aucun marqueur du virus de l’ hépatite dans le sang au terme du suivi, par rapport à un taux de 8 à 19% dans le groupe de patients sous interféron alfa-2a.
Il s’ est également montré aussi efficace qu’ une association d’ interféron alfa-2a et de ribavirine (39% de réponse).
Les autres études ont confirmé l’ efficacité de Pegasys, y compris chez les patients atteints du VIH et chez ceux n’ ayant pas répondu à un précédent traitement.
S’ agissant de l’ hépatite B chronique, Pegasys était plus efficace que la lamivudine à la fois chez les patients AgHBe positifs et chez les patients AgHBe négatifs.
La proportion de patients ne présentant aucun signe d’ activité virale dans le sang au terme du suivi était de 32% avec Pegasys et de 22% avec la lamivudine chez les patients AgHBe positifs et de 43% avec Pegasys et de 29% avec la lamivudine chez les patients AgHBe négatifs.
Quel est le risque associé à l’ utilisation de Pegasys?
Les effets indésirables les plus fréquemment observés avec Pegasys (observés chez plus d’ un patient sur 10) sont: anorexie (perte d’ appétit), maux de tête, insomnie (difficulté à dormir), irritabilité, 2/ 3 dépression, vertiges, nausée (envie de vomir), diarrhée, douleurs abdominales (au ventre), alopécie (perte des cheveux), prurit (démangeaisons), myalgie (douleurs musculaires), arthralgie (douleurs articulaires), fatigue, pyrexie (fièvre), frissons, réactions au point d’ injection et douleurs.
Pour avoir le détail de tous les effets indésirables observés lors de l’ utilisation de Pegasys, voir la notice.
Pegasys ne doit pas être utilisé chez les personnes susceptibles d’ être hypersensibles (allergiques) aux interférons alpha ou à l’ un des autres composants du produit.
Pegasys est contre-indiqué chez: • les patients atteints d’ hépatite auto-immune (lorsque le corps s’ attaque à son propre foie); • les patients souffrant de problèmes hépatiques sévères; • les patients ayant des antécédents de maladie cardiaque sévère; • les patients infectés par le VIH et présentant des signes de maladie hépatique grave.
Pour une liste complète des restrictions, voir la notice.
Pourquoi Pegasys a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que le rapport bénéfice/ risque de Pegasys était favorable dans le traitement de l’ hépatite chronique B et C.
Le comité a recommandé l’ octroi d’ une autorisation de mise sur le marché pour Pegasys.
Autres informations relatives à Pegasys:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ UE pour Pegasys à Roche Registration Limited, le 20 juin 2002.
L’ autorisation de mise sur le marché a été renouvelée le 20 juin 2007.
L’ EPAR complet est disponible ici.
12-2008.
3/ 3
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Pegasys 135 microgrammes solution injectable.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Peginterféron alfa-2a*................................................................................. ..135 microgrammes Chaque flacon de solution de 1 ml contient 135 microgrammes de peginterféron alfa-2a*.
* La substance active, le peginterféron alfa-2a, est un conjugué covalent de la protéine interféron alfa- 2a produite par la technique de l’ ADN recombinant à partir d'Escherichia coli avec le bis- [monométhoxy polyéthylène glycol].
L’ activité de ce produit ne devrait pas être comparée à celle d’ une autre protéine pégylée ou non pégylée de la même classe thérapeutique.
Pour plus d’ informations, voir rubrique 5.1.
Pour la liste complète des excipients, voir rubrique 6.1.
Alcool benzylique (10 mg/ 1 ml)
3.
FORME PHARMACEUTIQUE
Solution injectable.
La solution est limpide et incolore à jaune clair.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Hépatite chronique B:
Pegasys est indiqué dans le traitement de l’ hépatite chronique B AgHBe positif ou négatif chez des adultes ayant une maladie hépatique compensée avec une réplication virale, une élévation du taux d'ALAT et une inflammation hépatique et/ ou une fibrose histologiquement prouvées (voir rubriques 4.4 et 5.1).
Hépatite chronique C:
Pegasys est indiqué dans le traitement de l'hépatite chronique C chez des adultes ayant un ARN-VHC sérique positif, y compris les patients avec cirrhose compensée et/ ou les patients co-infectés par le VIH (infection VIH stable) (voir rubrique 4.4).
La meilleure façon d’ utiliser Pegasys chez les patients atteints d'hépatite chronique C est de l’ associer à la ribavirine.
L’ association de Pegasys et de la ribavirine est indiquée chez les patients naïfs et les patients en échec à un précédent traitement par interféron alpha (pégylé ou non pégylé) seul ou en association avec la ribavirine.
La monothérapie est principalement indiquée en cas d'intolérance ou de contre-indication à la ribavirine.
2 4.2 Posologie et mode d’ administration
Le traitement doit être instauré uniquement par un médecin expérimenté dans le traitement de patients atteints d'hépatite B ou C.
Lorsque Pegasys est utilisé en association avec la ribavirine, se reporter au Résumé des Caractéristiques du Produit (RCP) de la ribavirine.
Posologie recommandée et durée du traitement
Hépatite chronique B:
La posologie et la durée de traitement recommandées pour Pegasys est de 180 microgrammes une fois par semaine pendant 48 semaines, par injection sous-cutanée dans l’ abdomen ou la cuisse, qu'il s'agisse d'une hépatite chronique B AgHBe positif ou AgHBe négatif.
Hépatite chronique C – patients naïfs:
La posologie recommandée pour Pegasys est de 180 microgrammes une fois par semaine, par injection sous-cutanée dans l'abdomen ou la cuisse, en association avec la ribavirine ou en monothérapie.
La dose de ribavirine à utiliser en association avec Pegasys est indiquée dans le tableau 1.
La ribavirine doit être administrée avec des aliments.
Durée du traitement
La durée du traitement de l’ hépatite chronique C par bithérapie en association avec la ribavirine dépend du génotype viral.
Les patients infectés par le VHC de génotype 1 qui ont un taux d’ ARN du VHC détectable à la semaine 4, quelle que soit la charge virale initiale, doivent être traités pendant 48 semaines.
Un traitement d’ une durée de 24 semaines peut être envisagé chez les patients infectés par:
- un génotype 1 avec une charge virale initiale faible (≤ 800 000 UI/ ml) ou
- un génotype 4
chez qui l’ ARN du VHC devient indétectable à la semaine 4 et reste indétectable à la semaine 24.
Cependant, une durée totale de traitement de 24 semaines peut être associée à un risque plus élevé de rechute qu’ une durée de traitement de 48 semaines (voir rubrique 5.1).
Chez ces patients, la tolérance de la bithérapie et des facteurs pronostiques supplémentaires comme le degré de fibrose doivent être pris en compte lors de la détermination de la durée de traitement.
Une diminution de la durée de traitement chez les patients infectés par un génotype 1 avec une charge virale initiale élevée (> 800 000 UI/ ml) chez qui l’ ARN du VHC devient indétectable à la semaine 4 et reste indétectable à la semaine 24 doit être envisagée avec encore plus de prudence puisque les données disponibles sont limitées et suggèrent que cette diminution de la durée de traitement peut avoir un impact négatif significatif sur l’ obtention d’ une réponse virologique prolongée.
Les patients infectés par le VHC de génotype 2 ou 3 qui ont un taux d’ ARN du VHC détectable à la semaine 4, quelle que soit la charge virale initiale, doivent être traités pendant 24 semaines.
Un traitement d’ une durée de 16 semaines seulement peut être envisagé chez les patients infectés par un génotype 2 ou 3 avec une charge virale initiale faible (≤ 800 000 UI/ ml) dont le taux d’ ARN du VHC devient négatif à la semaine 4 de traitement et reste négatif à la semaine 16.
Une durée totale de traitement de 16 semaines peut être associée à un taux de réponse plus faible et est associée à un risque plus élevé de rechute qu’ une durée de traitement de 24 semaines (voir rubrique 5.1).
Chez ces patients, la tolérance de la bithérapie et la présence de facteurs cliniques ou pronostiques supplémentaires, comme le degré de fibrose, doivent être pris en compte lorsqu’ une modification de la durée standard du traitement de 24 semaines est envisagée.
3 durée de traitement plus courte peut avoir un impact négatif significatif sur l’ obtention d’ une réponse virologique prolongée (voir Tableau 1).
Les données disponibles chez les patients infectés par un génotype 5 ou 6 sont limitées.
Par conséquent, une bithérapie avec 1000/ 1200 mg de ribavirine pendant 48 semaines est recommandée.
Tableau 1:
Recommandations posologiques pour l'association chez les patients infectés par le VHC
Génotype
Dose de Pegasys
Dose de ribavirine < 75 kg = 1000 mg
Durée
Génotype 1 charge virale faible avec RVR*
180 microgrammes
≥ 75 kg = 1200 mg < 75 kg = 1000 mg
24 semaines ou 48 semaines
Génotype 1 charge virale élevée avec RVR*
180 microgrammes
≥ 75 kg = 1200 mg < 75 kg = 1000 mg
48 semaines
Génotype 4 avec RVR*
180 microgrammes
≥ 75 kg = 1200 mg < 75 kg = 1000 mg
24 semaines ou 48 semaines
Génotype 1 ou 4 sans RVR*
180 microgrammes
≥ 75 kg = 1200 mg
48 semaines
Génotype 2 ou 3 sans RVR**
180 microgrammes
800 mg
24 semaines
Génotype 2 ou 3 charge virale faible avec RVR**
180 microgrammes
800 mg
16 semaines ou 24 semaines
Génotype 2 ou 3 charge virale élevée avec RVR**
180 microgrammes
800 mg
24 semaines
*RVR = réponse virologique rapide (ARN du VHC indétectable) à semaine 4 et ARN du VHC indétectable à semaine 24 **RVR = réponse virologique rapide (ARN du VHC négatif) à semaine 4 Charge virale faible: ≤ 800 000 UI/ ml; Charge virale élevée: > 800 000 UI/ ml
L’ impact clinique final d’ une diminution de la durée du traitement initial à 16 semaines au lieu de 24 semaines, après avoir pris en compte la nécessité de re-traiter les patients non-répondeurs et les patients rechuteurs, n’ est pas connu.
En monothérapie, la durée recommandée du traitement par Pegasys est de 48 semaines.
La posologie recommandée de Pegasys en association avec la ribavirine est de 180 microgrammes une fois par semaine par voie sous-cutanée.
Une dose de 1000 mg par jour et de 1200 mg par jour de ribavirine doit être administrée aux patients dont le poids est respectivement < 75 kg et ≥ 75 kg.
Les patients chez lesquels le virus est détectable à la semaine 12 doivent arrêter le traitement.
La durée totale de traitement recommandée est de 48 semaines.
Si le traitement est envisagé chez des patients infectés par un virus de génotype 1, n’ ayant pas répondu à un précédent traitement par interféron pégylé et ribavirine, la durée totale de traitement recommandée est de 72 semaines (voir rubrique 5.1).
Co-infection par le VIH et le VHC La posologie recommandée de Pegasys, seul ou associé à 800 milligrammes de ribavirine, est de 180 microgrammes une fois par semaine pendant 48 semaines, par voie sous-cutanée, quel que soit le génotype.
L’ efficacité et la tolérance de l’ association avec des doses de ribavirine supérieures à 800 milligrammes/ jour sont actuellement en cours d’ étude.
Une durée de traitement de moins de 48 semaines n’ a pas été suffisamment étudiée.
4 Valeur prédictive de l'obtention d'une réponse ou de l'absence de réponse – patients naïfs L’ obtention d’ une réponse virologique précoce à la semaine 12, définie par une diminution de 2 log de la charge virale ou par la non-détection d’ ARN du VHC, s’ est révélée prédictive d’ une réponse prolongée (voir Tableaux 2 et 6).
Tableau 2:
Valeur prédictive de la réponse virologique la semaine 12 à la posologie recommandée lors d’ un traitement par Pegasys en association
Génotype
Négative
Positive
Absence de Absence de
Valeur
Valeur
réponse prolongée
prédictive
semaine 12
prolongée
prédictive
Génotype 1
102
97
95%
467
271
58%
(N= 569)
(97/ 102)
(271/ 467)
3
3
100%
93
81
Chez les patients traités par Pegasys en monothérapie, la valeur prédictive de l’ absence de réponse prolongée était de 98%.
Une valeur prédictive négative similaire a été observée chez les patients co-infectés par le VIH et le VHC et recevant Pegasys, seul ou associé à la ribavirine (respectivement 100% (130/ 130) et 98% (83/ 85)).
Chez les patients co-infectés traités par l’ association, des valeurs prédictives positives de 45% (50/ 110) et 70% (59/ 84) ont été observées respectivement pour les génotypes 1 et 2/ 3.
Valeur prédictive de l'obtention d'une réponse ou de l'absence de réponse – patients ayant été précédemment traités Chez les patients non-répondeurs re-traités pendant 48 ou 72 semaines, il a été observé que la suppression du virus à la semaine 12 (ARN du VHC indétectable défini comme < 50 UI/ ml) était prédictive d’ une réponse virologique prolongée.
Si la suppression du virus n’ était pas atteinte à la semaine 12, les probabilités de ne pas obtenir une réponse virologique prolongée avec 48 ou 72 semaines de traitement étaient respectivement de 96% (363 sur 380) et 96% (324 sur 339).
Si la suppression du virus était atteinte à la semaine 12, les probabilités d’ obtenir une réponse virologique prolongée avec 48 ou 72 semaines de traitement étaient respectivement de 35% (20 sur 57) et 57% (57 sur 100).
Modification de la dose en cas de réactions indésirables
Généralités Lorsque la posologie doit être ajustée en raison de réactions indésirables modérées à sévères (réactions cliniques et/ ou anomalies biologiques), une réduction initiale de la dose à 135 microgrammes est généralement suffisante.
Toutefois, dans certains cas, une réduction de la dose à 90 microgrammes ou 45 microgrammes est nécessaire.
Des augmentations de la dose pourront être envisagées, avec retour éventuel à la posologie initiale lorsque les réactions indésirables se seront atténuées (voir rubriques 4.4 et 4.8).
Anomalies hématologiques (voir également Tableau 3) Une réduction de la dose est recommandée lorsque le nombre de polynucléaires neutrophiles devient < 750/ mm3.
Chez les patients ayant un nombre absolu de polynucléaires neutrophiles (NAPN) < 500/mm3, le traitement doit être suspendu jusqu’à ce que NAPN redevienne > 1 000/ mm3.
Le traitement par Pegasys pourra être repris à la dose de 90 microgrammes et le nombre de polynucléaires neutrophiles sera surveillé.
Une réduction de la dose à 90 microgrammes est recommandée si le nombre de plaquettes est < 50 000/ mm3.
L’ arrêt du traitement est recommandé lorsque le nombre de plaquettes devient < 25 000/ mm3.
5 Les recommandations spécifiques pour la prise en charge de l'anémie induite par le traitement sont les suivantes: la dose de ribavirine doit être réduite à 600 milligrammes/ jour (200 milligrammes le matin et 400 milligrammes le soir) si l'une des conditions suivantes s'applique:
(1) un patient sans maladie cardiovasculaire significative présente une baisse de l'hémoglobine entre < 10 g/ dl et ≥ 8,5 g/ dl ou (2) un patient atteint de maladie cardiovasculaire stable présente une baisse de l'hémoglobine ≥ 2 g/ dl pendant une période de quatre semaines consécutives de traitement.
Il est déconseillé de revenir à la posologie initiale.
La ribavirine doit être interrompue si l'une des conditions suivantes s'applique:
(1) un patient sans maladie cardiovasculaire significative présente une baisse de l'hémoglobine confirmée à < 8,5 g/ dl; (2) un patient atteint de maladie cardiovasculaire stable maintient une hémoglobine < 12 g/ dl malgré 4 semaines sous dose réduite.
Si l'anomalie est corrigée, la ribavirine peut être réadministrée à 600 milligrammes/ jour, puis augmentée à 800 milligrammes/ jour selon la décision du médecin traitant.
Il est déconseillé de revenir à la posologie initiale.
Tableau 3:
Ajustement de la dose en cas de réaction indésirable (pour plus de précisions, voir texte ci-dessus) Nombre absolu de polynucléaires neutrophiles
Réduire la dose de Arrêter la ribavirine à 600 mg ribavirine
Réduire la dose Arrêter de Pegasys Pegasys à 135/ 90/ 45 microgrammes < 750/ mm3 < 500/ mm3
Arrêter Pegasys + ribavirine
Plaquettes Hémoglobine
< 10 g/ dl et < 8,5 g/ dl
< 50 000/mm3 3 > 25 000/ mm
< 25 000/ mm3
- pas de maladie ≥ 8,5 g/ dl
cardiaque
Hémoglobine - maladie cardiaque stable
diminution ≥ 2 g/ dl < 12 g/ dl malgré pendant une période 4 semaines à de 4 semaines dose réduite
En cas d'intolérance à la ribavirine, la monothérapie par Pegasys doit être poursuivie.
Fonction hépatique Les fluctuations des anomalies des tests hépatiques sont courantes chez les patients atteints d’ hépatite chronique C.
Comme avec d’ autres interférons alpha, des élévations de l’ ALAT au-dessus de son taux initial (TI) ont été observées chez des patients traités par Pegasys, y compris chez des patients avec réponse virologique.
Ces taux se sont normalisés sans que la dose ne soit modifiée.
Si l’ augmentation de l’ ALAT est progressive ou persistante, la dose doit d'abord être réduite à 135 microgrammes.
Si l’ élévation de l’ ALAT se poursuit malgré la réduction de la dose ou si elle s’ accompagne d’ une augmentation de la bilirubine ou de signes de décompensation hépatique, le traitement doit être arrêté (voir rubrique 4.4).
Chez les patients atteints d’ hépatite chronique B, des poussées de cytolyse hépatique transitoires, dépassant parfois 10 fois la limite supérieure de la normale pour les ALAT, ne sont pas rares et peuvent témoigner de la clairance immunitaire.
Le traitement par Pegasys ne doit normalement pas être instauré si le taux d’ ALAT est supérieur à 10 x LNS.
Si le traitement est poursuivi, il y a lieu d’ envisager une surveillance plus étroite de la fonction hépatique lors des élévations des transaminases.
En cas de réduction posologique ou d’ interruption de Pegasys, le traitement initial peut être ré-instauré après amélioration du taux d'ALAT (voir rubrique 4.4).
6 Populations particulières
Sujets âgés Il est inutile d'adapter la posologie recommandée de 180 microgrammes une fois par semaine en cas d'instauration du traitement par Pegasys chez les patients âgés (voir rubrique 5.2).
Patients âgés de moins de 18 ans La tolérance et l’ efficacité de Pegasys n’ ont pas été établies dans cette population.
Pegasys est contre- indiqué chez les nouveaux-nés et chez les enfants de moins de 3 ans, en raison de la présence d'alcool benzylique (voir rubriques 4.3 et 4.4).
Patients atteints d'insuffisance rénale Chez les patients atteints d'insuffisance rénale terminale, une dose initiale de 135 microgrammes doit être utilisée (voir rubrique 5.2).
Indépendamment de la dose initiale ou du degré d'insuffisance rénale, les patients doivent être surveillés et la dose de Pegasys doit faire l'objet de réductions appropriées pendant le traitement en cas de réactions indésirables.
Child-Pugh A), Pegasys a fait la preuve de son efficacité et de sa bonne tolérance.
Child-Pugh B ou C ou varices œ sophagiennes hémorragiques) (voir rubrique 4.3).
La classification Child-Pugh divise les patients en groupes A, B et C ou « léger », « modéré » et « sévère », correspondant respectivement aux scores de 5-6, 7-9, et 10-15.
Evaluation modifiée Evaluation Encéphalopathie
Degré d'anomalie Aucun Grade 1-2 Grade 3-4*
Score 1 2 3
Ascite Bilirubine (mg/ dl)
Absence Léger Modéré < 2 2,0- 3 > 3
1 2 3 1 2 3
(SI unité = µmol/ l)
< 34 34- 51 > 51 > 3,5
2 3
Albumine (g/ dl)
3,5-2,8 < 2,8 < 1,7
1 2 3
INR
1,7-2,3 > 2,3
1 2 3
* Gradation selon Trey, Burns
et Saunders (1966)
4.3 Contre-indications
• Hypersensibilité à la substance active, aux interférons alpha ou à l’ un des composants • Hépatite auto-immune • Insuffisance hépatique sévère ou cirrhose décompensée • Chez le nouveau-né et le jeune enfant jusqu'à 3 ans, du fait de la présence d’ alcool benzylique comme excipient (voir rubrique 4.4 pour l’ alcool benzylique)
7 • Pathologie cardiaque sévère pré-existante, dont les maladies cardiaques instables ou non- controlées dans les six derniers mois (voir rubrique 4.4) • L'instauration du traitement par Pegasys est contre-indiquée chez les patients co-infectés par le VIH et le VHC, atteints de cirrhose avec un score de Child-Pugh ≥ 6
Pour les contre-indications à la ribavirine, se reporter également au Résumé des Caractéristiques du Produit (RCP) de la ribavirine, lorsque Pegasys est utilisé en association avec la ribavirine.
4.4 Mises en garde spéciales et précautions d’ emploi
Système Nerveux Central (SNC) et manifestations psychiatriques:
Des effets sévères affectant le SNC, en particulier dépression, idées suicidaires et tentatives de suicide, ont été observés chez certains patients pendant le traitement par Pegasys et même au-delà, en particulier dans les 6 mois suivant son arrêt.
D’ autres effets sur le SNC, notamment comportement agressif (parfois dirigé contre autrui), confusion et troubles mentaux ont été signalés sous interféron alpha.
Les patients doivent être étroitement surveillés pour détecter tout signe ou symptôme de troubles psychiatriques.
En cas de survenue de tels symptômes, le médecin devra prendre en compte la gravité potentielle de ces effets indésirables et envisager une prise en charge thérapeutique adaptée.
Si les symptômes persistent ou s’ aggravent, ou si le patient présente des idées suicidaires, il est recommandé d’ interrompre le traitement par Pegasys et de surveiller étroitement le patient avec prise en charge psychiatrique si nécessaire.
Patients avec des antécédents de troubles psychiatriques sévères:
Si un traitement par Pegasys s’ avère nécessaire chez des patients atteints ou présentant des antécédents de troubles psychiatriques sévères, celui -ci ne pourra être instauré qu’ après avoir posé un diagnostic individuel approprié et mis en place une prise en charge thérapeutique adaptée de l’ affection psychiatrique.
Se référer également au Résumé des Caractéristiques du Produit (RCP) de la ribavirine, lorsque Pegasys est prescrit en association avec la ribavirine.
Une biopsie hépatique a été réalisée chez tous les patients ayant participé aux études sur l’ hépatite chronique C avant leur inclusion.
Cependant dans certains cas (c’ est-à-dire génotype 2 ou 3), le traitement peut être initié sans confirmation histologique.
La vitesse de progression de la fibrose est en moyenne plus lente chez les patients avec des ALAT normales que chez les patients avec des ALAT élevées.
La décision de traitement doit prendre en compte cette notion ainsi que d'autres facteurs, tels que le génotype du VHC, l'âge, les manifestations extrahépatiques, le risque de transmission, …
Excipient: alcool benzylique.
Pegasys est contre-indiqué chez le nourrisson ou le jeune enfant jusqu'à 3 ans du fait de la présence d’ alcool benzylique comme excipient.
Examens biologiques avant et pendant le traitement Avant le début du traitement par Pegasys, il est recommandé de réaliser chez tous les patients un bilan hématologique et biochimique standard.
Les valeurs suivantes peuvent être considérées comme des conditions initiales pour la mise en œ uvre du traitement: nombre de plaquettes ≥ 90 000/ mm3
-
nombre absolu de polynucléaires neutrophiles (NAPN) ≥ 1 500/ mm3
-
- fonction thyroïdienne contrôlée de façon appropriée (TSH et T4).
8 Un bilan hématologique devra être répété à la 2ème et la 4ème semaine et un bilan biochimique devra être réalisé à la 4ème semaine.
D’ autres examens pourront être réalisés périodiquement pendant le traitement.
Dans les essais cliniques, le traitement par Pegasys s’ est accompagné d’ une diminution du nombre total de leucocytes et du nombre absolu de polynucléaires neutrophiles, apparaissant habituellement dans les 2 premières semaines de traitement (voir rubrique 4.8).
Par la suite, les diminutions progressives après 8 semaines de traitement étaient peu fréquentes.
Le nombre absolu de polynucléaires neutrophiles est retourné à des valeurs normales au bout de 8 semaines chez la majorité des patients et est revenu à sa valeur initiale après environ 16 semaines chez tous les patients.
Le traitement par Pegasys s’ est accompagné d’ une diminution du nombre de plaquettes, qui revenait à sa valeur initiale durant la phase d’ observation post-thérapeutique (voir rubrique 4.8).
Dans certains cas, une modification de la dose peut être nécessaire (voir rubrique 4.2).
La survenue d’ une anémie (hémoglobine < 10 g/ dl) a été observée à un pourcentage pouvant aller jusqu'à 15% des patients atteints d’ hépatite chronique C et traités par Pegasys associé à la ribavirine dans les études cliniques.
La fréquence dépend de la durée du traitement et de la dose de ribavirine (voir rubrique 4.8).
Le risque de développer une anémie est plus élevé chez les femmes.
Comme avec les autres interférons, la prudence s'impose en cas d'administration de Pegasys en association avec d'autres agents myélosuppresseurs potentiels.
L’ utilisation de Pegasys en association avec la ribavirine dans le traitement de l’ hépatite chronique C des patients en échec à un précédent traitement n’ a pas été étudiée de façon adéquate chez les patients qui ont interrompu leur précédent traitement pour cause d’ effets indésirables hématologiques.
Les médecins envisageant un traitement chez ces patients doivent évaluer avec précaution le rapport bénéfice/ risque d’ un re-traitement.
Système endocrinien Des anomalies de la fonction thyroïdienne ou l’ aggravation d’ anomalies thyroïdiennes préexistantes ont été rapportées lors de l’ emploi des interférons alpha, y compris Pegasys.
Avant d’ instaurer le traitement par Pegasys, les taux de TSH et T4 doivent être dosés.
Le traitement par Pegasys pourra être débuté ou poursuivi, si la TSH peut être normalisée par un traitement médicamenteux.
La TSH doit être dosée en cours de traitement, si un patient développe des symptômes cliniques compatibles avec un dysfonctionnement thyroïdien (voir rubrique 4.8).
Comme avec les autres interférons, une hypoglycémie, une hyperglycémie et un diabète sucré ont été observés avec Pegasys (voir rubrique 4.8).
Les patients présentant de tels troubles qui ne peuvent pas être contrôlés efficacement par un traitement, ne doivent pas débuter un traitement par Pegasys seul ou en association avec la ribavirine.
Les patients qui développent ces troubles au cours du traitement et qui ne peuvent pas être contrôlés par un traitement, doivent arrêter Pegasys ou l'association Pegasys/ ribavirine.
Système cardiovasculaire Des cas d'hypertension, d'arythmies supraventriculaires, d'insuffisances cardiaques congestives, de douleurs thoraciques et d'infarctus du myocarde ont été associés au traitement par interférons alpha, y compris Pegasys.
En cas d'anomalies cardiaques préexistantes, il est conseillé de pratiquer un électrocardiogramme avant d'instaurer le traitement par Pegasys.
Au moindre signe de détérioration cardiovasculaire, le traitement doit être interrompu ou arrêté.
Chez les patients atteints de maladie cardiovasculaire, l’ anémie peut nécessiter une réduction de la dose ou l’ arrêt du traitement par la ribavirine (voir rubrique 4.2).
Fonction hépatique Le traitement par Pegasys doit être arrêté chez les patients qui développent des signes de décompensation hépatique sous traitement.
Comme avec les autres interférons alpha, des élévations de l’ ALAT au-dessus de sa valeur initiale ont été observées chez des patients traités par Pegasys, y
Lorsque l’ élévation de l’ ALAT est continue et cliniquement significative, malgré la réduction de la dose, ou lorsqu’ elle s’ accompagne d’ une augmentation de la bilirubine directe, le traitement doit être arrêté (voir rubriques 4.2 et 4.8).
A la différence de l’ hépatite chronique C, les exacerbations de la maladie lors du traitement d'une hépatite chronique B ne sont pas rares et se caractérisent par des élévations transitoires et potentiellement significatives des transaminases.
Lors des essais cliniques dans l’ hépatite chronique B, les élévations prononcées des transaminases se sont accompagnées de légères modifications des autres paramètres de la fonction hépatique, sans survenue d’ une décompensation hépatique.
Dans environ la moitié des cas d'élévation de l’ ALAT dépassant 10 fois la limite supérieure de la normale, la dose de Pegasys a été réduite ou le traitement interrompu jusqu’ à amélioration du taux de l’ ALAT; dans les autres cas, le traitement a été poursuivi sans modification.
Une surveillance plus fréquente de la fonction hépatique a été recommandée dans tous les cas.
Hypersensibilité Les réactions d'hypersensibilité graves ou aiguës (c. à. d. urticaire, œ dème de Quincke, bronchoconstriction, anaphylaxie) ont rarement été observées pendant le traitement par interféron alpha.
Si cela venait à se produire, le traitement doit être interrompu et un traitement médical approprié immédiatement instauré.
Pour des éruptions cutanées transitoires, il n'est pas nécessaire d'interrompre le traitement.
Maladies auto-immunes L’ apparition d’ auto-anticorps et d’ affections auto-immunes a été rapportée sous traitement par les interférons alpha; les patients prédisposés aux affections auto-immunes peuvent être exposés à un risque plus élevé.
Les patients présentant des signes ou symptômes compatibles avec une affection auto-immune doivent être évalués avec soin et le rapport bénéfice/ risque de la poursuite du traitement par interféron doit être réévalué (voir aussi Système endocrinien aux rubriques 4.4 et 4.8).
Fièvre / infections Si la fièvre peut être associée au syndrome pseudo-grippal fréquemment rapporté sous traitement par interféron, d’ autres causes de fièvre persistante, notamment les infections graves (bactériennes, virales ou fongiques) doivent être recherchées, en particulier chez les patients neutropéniques.
Des infections graves (bactériennes, virales, fongiques) ont été rapportées au cours de traitement avec des interférons alpha dont Pegasys.
Un traitement anti-infectieux approprié doit être immédiatement instauré et un arrêt du traitement doit être envisagé.
Modifications oculaires Comme avec les autres interférons, des rétinopathies incluant des hémorragies rétiniennes, des nodules cotonneux, des œ dèmes papillaires, des névrites optiques et une occlusion de l’ artère ou de la veine rétinienne pouvant induire une perte de la vision, ont été rapportés dans de rares cas avec Pegasys.
Tous les patients doivent être soumis à un examen ophtalmologique initial.
Tout patient se plaignant d’ une baisse ou d'une perte de la vision doit être immédiatement soumis à un examen ophtalmologique complet.
Les patients présentant des troubles ophtalmologiques préexistants (par exemple rétinopathie diabétique ou hypertensive) doivent être soumis à des examens ophtalmologiques réguliers durant le traitement par Pegasys.
Le traitement par Pegasys doit être interrompu en cas de survenue de nouveaux cas ou d'aggravation de troubles ophtalmologiques.
Modifications pulmonaires Comme avec les autres interférons alpha, des symptômes pulmonaires incluant dyspnée, infiltrats pulmonaires, pneumonie et pneumopathie, ont été rapportés sous traitement par Pegasys.
En cas d’ altération de la fonction pulmonaire ou de présence d’ infiltrats pulmonaires persistants ou inexpliqués, le traitement doit être arrêté.
Affections de la peau L’ utilisation des interférons alpha s’ est accompagnée de l’ exacerbation ou de l’ apparition d’ un psoriasis et d’ une sarcoïdose.
Pegasys doit être utilisé avec prudence chez les patients présentant un
10 psoriasis, et en cas d’ apparition ou d’ aggravation de lésions psoriasiques, l'arrêt du traitement doit être envisagé.
Transplantation La tolérance et l'efficacité de Pegasys n'ont pas été établies chez les patients transplantés hépatiques.
Patients co-infectés par le VIH et le VHC Veuillez vous référer au Résumé des Caractéristiques du Produit de chaque médicament antirétroviral administré conjointement au traitement de l'hépatite C afin de connaître et prendre en charge la toxicité spécifique de chaque produit ainsi que la potentielle accumulation des toxicités liée à l'utilisation concomitante de Pegasys en monothérapie ou en association à la ribavirine.
Dans l'étude NR15961, l'incidence de pancréatite et/ ou d'acidose lactique était de 3% (12/ 398) chez les patients traités conjointement par stavudine et interféron associé ou non à la ribavirine.
Les patients co-infectés par le VIH et recevant une thérapie antirétrovirale HAART peuvent présenter un risque augmenté de développer une acidose lactique.
L’ adjonction de Pegasys et de la ribavirine à un traitement antirétroviral HAART doit être réalisée avec précaution (voir le RCP de la ribavirine).
Les patients co-infectés présentant un stade avancé de cirrhose et recevant une thérapie antirétrovirale HAART peuvent également présenter un risque augmenté de décompensation hépatique et leur pronostic vital peut être menacé, lorsqu'ils sont traités par la ribavirine en association avec les interférons, y compris Pegasys.
Chez ces patients co-infectés et atteints de cirrhose, les paramètres à l'initiation du traitement pouvant être associés à une décompensation hépatique sont les suivants: élévation de la bilirubinémie, diminution du taux d’ hémoglobine, élévation des phosphatases alcalines, diminution des plaquettes et traitement par la didanosine (ddI).
L’ utilisation concomitante de la ribavirine et de la zidovudine n’ est pas recommandée en raison d’ un risque accru d’ anémie (voir rubrique 4.5).
Les patients co-infectés doivent être étroitement surveillés, le score Child-Pugh doit être évalué pendant le traitement et le traitement devra être immédiatement arrêté s'ils atteignent un score Child- Pugh égal ou supérieur à 7.
Les données d'efficacité et de tolérance chez les patients co-infectés par le VIH et le VHC dont le nombre de CD4 est inférieur à 200/μ l sont limitées (N = 51).
Une attention particulière est donc recommandée lors du traitement de patients ayant un faible taux de CD4.
Affections dentaires et parodontales Des affections dentaires et parodontales, pouvant entraîner un déchaussement dentaire, ont été rapportées chez des patients recevant Pegasys en association avec la ribavirine.
De plus, une sécheresse buccale pourrait avoir un effet néfaste sur les dents et la muqueuse buccale lors d'un traitement à long terme avec l'association Pegasys/ ribavirine.
Les patients doivent se brosser soigneusement les dents deux fois par jour et consulter régulièrement un dentiste.
De plus, certains patients peuvent présenter des vomissements.
Dans ce cas, il leur est recommandé par la suite de se rincer soigneusement la bouche.
Utilisation de peginterféron en monothérapie comme traitement à visée d’ entretien à long terme (utilisation non approuvée) Dans une étude américaine (HALT-C) contrôlée randomisée chez des patients non répondeurs infectés par le VHC, présentant différents degrés de fibrose et traités pendant 3,5 ans par Pegasys en monothérapie 90 microgrammes une fois par semaine, aucune réduction significative du taux de progression de la fibrose ou de la survenue d’ événements cliniques associés n’ a été observée.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Les études d’ interaction n’ ont été réalisées que chez l’ adulte.
11 L’ administration de Pegasys, à la posologie de 180 microgrammes une fois par semaine, pendant 4 semaines, à des sujets sains de sexe masculin, n’ a montré aucun effet sur les profils pharmacocinétiques de la méphénytoïne, de la dapsone, de la débrisoquine et du tolbutamide, suggérant que Pegasys est sans effet sur l’ activité métabolique in vivo des isoenzymes 3A4, 2C9, 2C19 et 2D6 du cytochrome P450.
Dans la même étude, une augmentation de 25% de l’ aire sous la courbe (ASC) de la théophylline (marqueur de l’ activité du cytochrome P450 1A2) a été observée, démontrant que Pegasys est un inhibiteur de l’ activité du cytochrome P450 1A2.
La théophyllinémie doit être surveillée et la posologie de la théophylline adaptée de façon appropriée chez les patients recevant simultanément de la théophylline et Pegasys.
L’ interaction entre la théophylline et Pegasys est probablement maximale après plus de 4 semaines de traitement par Pegasys.
Les résultats issus de sous-études pharmacocinétiques des essais pivots de phase III n'ont montré aucune interaction pharmacocinétique entre la lamivudine et Pegasys chez des patients atteints d’ hépatite chronique B et entre Pegasys et la ribavirine chez des patients atteints d’ hépatite chronique C.
Dans une étude pharmacocinétique réalisée chez 24 patients infectés par le VHC recevant de la méthadone en traitement d’ entretien (dose médiane de 95 mg; intervalle de 30 mg à 150 mg), l’ addition d’ un traitement par Pegasys 180 microgrammes par voie sous-cutanée une fois par semaine durant 4 semaines a été associée à une augmentation de 10% à 15% des concentrations moyennes de méthadone.
La signification clinique de ce résultat n’ est pas connue.
Cependant, les patients doivent être surveillés afin de détecter d’ éventuels signes ou symptômes de toxicité de la méthadone.
En particulier chez les patients recevant une dose élevée de méthadone, le risque d’ allongement de l’ intervalle QTc doit être pris en compte.
Cette étude était destinée à évaluer les effets de la ribavirine sur la phosphorylation intracellulaire de certains inhibiteurs nucléosidiques de la transcriptase inverse (lamivudine et zidovudine ou lamivudine et stavudine).
Toutefois, en raison d’ une importante variabilité, les intervalles de confiance sont très larges.
L’ exposition plasmatique à la ribavirine n’ a pas semblé être affectée par l’ administration concomitante d’ inhibiteurs nucléosidiques de la transcriptase inverse.
L’ administration concomitante de ribavirine et de didanosine n’ est pas recommandée.
Elle entraîne in vitro une augmentation de l’ exposition à la didanosine ou à son métabolite actif (didéoxyadénosine 5’ - triphosphate).
Des cas d’ insuffisance hépatique fatale, ainsi que de neuropathie périphérique, de pancréatite et d’ hyperlactatémie symptomatique ou d'acidose lactique ont été rapportés lors de l’ utilisation conjointe avec la ribavirine.
Une aggravation de l’ anémie liée à la ribavirine a été rapportée lorsque la zidovudine fait partie du traitement de l’ infection par le VIH, bien que le mécanisme exact reste à élucider.
L’ utilisation concomitante de la ribavirine et de la zidovudine n’ est pas recommandée en raison d’ un risque accru d’ anémie (voir rubrique 4.4).
Il doit être envisagé de remplacer la zidovudine dans un traitement par association d’ antirétroviraux pré-existant.
Ceci est particulièrement important chez les patients ayant un antécédent d’ anémie induite par la zidovudine.
4.6 Grossesse et allaitement
Il n’ existe pas de données suffisamment pertinentes concernant l’ utilisation du peginterféron alfa-2a chez la femme enceinte.
Les études effectuées chez l'animal avec l'interféron alfa-2a ont mis en évidence une toxicité sur la reproduction (voir rubrique 5.3) et le risque potentiel en clinique n'est pas connu.
Pegasys ne doit être administré pendant la grossesse que si le bénéfice attendu pour la mère justifie le risque potentiel pour le fœ tus.
12 On ignore si les composants de ce médicament sont excrétés dans le lait maternel.
En raison du risque potentiel d'effets indésirables chez le nourrisson, l'allaitement devrait être interrompu avant l'initiation du traitement.
Utilisation avec la ribavirine Des effets tératogènes et/ ou embryotoxiques significatifs ont été démontrés chez toutes les espèces animales exposées à la ribavirine.
Le traitement par la ribavirine est contre-indiqué chez les femmes enceintes.
Toutes les précautions doivent être prises afin d'éviter la survenue d'une grossesse chez les patientes ou chez les partenaires de patients masculins traités par Pegasys en association avec la ribavirine.
Les patientes en âge de procréer et leurs partenaires doivent chacun utiliser une contraception efficace pendant toute la durée du traitement et pendant les 4 mois qui suivent son arrêt.
Les patients et leurs partenaires féminines doivent chacun utiliser une contraception efficace pendant toute la durée du traitement et pendant les 7 mois qui suivent son arrêt.
Veuillez vous référer au RCP de la ribavirine.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Pegasys a une influence mineure ou modérée sur l’ aptitude à conduire des véhicules et à utiliser des machines.
Il faut recommander aux patients présentant des vertiges, une confusion, une somnolence ou une fatigue d’ éviter de conduire un véhicule ou d’ utiliser une machine.
4.8 Effets indésirables
Expérience acquise dans les essais cliniques
Hépatite chronique C
La fréquence et la sévérité des principales réactions indésirables avec Pegasys sont similaires à celles rapportées avec l’ interféron alfa-2a (voir Tableau 4).
Les réactions indésirables les plus fréquentes avec Pegasys 180 microgrammes étaient essentiellement légères à modérées et n'ont pas nécessité de modifier la dose, ni d'interrompre le traitement.
Hépatite chronique B
Lors des essais cliniques de 48 semaines de traitement et 24 semaines de suivi, le profil de tolérance de Pegasys chez les patients atteints d’ hépatite chronique B a été similaire à celui observé chez les patients atteints d’ hépatite chronique C.
A l’ exception de la fièvre, la fréquence de la majorité des réactions indésirables rapportées a été nettement plus faible chez les patients infectés par le VHB traités par Pegasys en monothérapie comparé aux patients infectés par le VHC traités par Pegasys en monothérapie (voir Tableau 4).
Des effets indésirables sont survenus chez 88% des patients traités par Pegasys, contre 53% des patients traités par lamivudine seule, tandis que 6% des patients traités par Pegasys et 4% des patients traités par lamivudine ont présenté des effets indésirables graves au cours des essais cliniques.
Des effets indésirables ou des anomalies biologiques ont conduit 5% des patients à arrêter le traitement par Pegasys, tandis que moins de 1% des patients du bras lamivudine seule ont arrêté le traitement pour ces raisons.
Le pourcentage de patients cirrhotiques ayant arrêté le traitement a été similaire à celui observé dans la population globale dans chaque groupe de traitement.
Hépatite chronique C chez des patients non-répondeurs à un précédent traitement
Globalement, le profil de tolérance de Pegasys en association avec la ribavirine chez des patients non- répondeurs à un précédent traitement était similaire à celui des patients naïfs.
Dans une étude clinique chez des patients non-répondeurs à un précédent traitement par interféron alpha-2b pégylé/ ribavirine, traités soit pendant 48 semaines, soit pendant 72 semaines, la fréquence d’ arrêt du traitement par Pegasys et du traitement par la ribavirine pour cause d’ effets indésirables ou d’ anomalies biologiques était de 6% et 7%, respectivement dans les bras 48 semaines et de 12% et 13%, respectivement dans les bras 72 semaines.
De façon similaire pour les patients avec une cirrhose ou évoluant vers une cirrhose, la fréquence d’ arrêt du traitement par Pegasys et du traitement par la ribavirine était plus
13 élevée dans les bras traités pendant 72 semaines (13% et 15%) que dans les bras traités pendant 48 semaines (6% et 6%).
Les patients qui ont arrêté un précédent traitement par interféron alpha-2b pégylé/ ribavirine à cause d’ une toxicité hématologique ont été exclus du recrutement dans cette étude.
Dans une autre étude clinique, des patients non-répondeurs avec une fibrose sévère ou une cirrhose (Score d’ Ishak de 3 à 6) et une numération plaquettaire initiale basse de 50 000/ mm3 ont été traités pendant 48 semaines.
Les anomalies hématologiques observées pendant les 20 premières semaines de l’ étude ont inclus: une anémie (26% des patients avaient un taux d’ hémoglobine < 10 g/ dl), une neutropénie (30% avaient un nombre absolu de neutrophiles < 750/ mm3) et une thrombopénie (13% avaient une numération plaquettaire < 50 000/ mm3) (voir rubrique 4.4).
Co-infection par l’ hépatite chronique C et le VIH
Chez des patients co-infectés par le VIH et le VHC, le profil des effets indésirables cliniques de Pegasys, administré seul ou en association avec la ribavirine, a été similaire à celui enregistré chez des patients atteints d’ une mono-infection par le VHC.
Chez les patients co-infectés par le VIH et le VHC traités par Pegasys en association avec la ribavirine, d’ autres effets indésirables ont été rapportés chez ≥ 1% à ≤ 2% des patients: hyperlactatémie/ acidose lactique, grippe, pneumonie, troubles émotionnels, apathie, acouphènes, douleurs pharyngolaryngées, chéilite, lipodystrophie acquise et chromaturie.
Le traitement par Pegasys a été associé à des diminutions du nombre absolu de CD4 dans les 4 premières semaines de traitement, sans entraîner de diminution du pourcentage de CD4.
Cette diminution du nombre de CD4 a été réversible à la suite d’ une diminution posologique ou de l’ arrêt du traitement.
Aucun impact négatif sur le contrôle de la virémie VIH n'a été observé pendant le traitement par Pegasys ou durant le suivi.
Les données concernant la tolérance chez des patients co-infectés dont le nombre de CD4 est < 200/ µl sont limitées (n= 51).
Le tableau 4 présente les effets indésirables rapportés avec Pegasys utilisé en monothérapie chez des patients infectés par le VHB ou le VHC et avec Pegasys en association avec la ribavirine chez des patients infectés par le VHC.
Tableau 4:
Effets indésirables rapportés avec Pegasys utilisé en monothérapie chez des patients infectés par le VHB ou le VHC ou en association avec la ribavirine chez des patients infectés par le VHC Système/ organe
Très fréquent ≥ 1/ 10
Fréquent ≥ 1/ 100, < 1/ 10
Peu fréquent ≥ 1/ 1,000, < 1/ 100
Rare ≥ 1/ 10,000, < 1/ 1,000
Très rare < 1/ 10,000
Infections et infestations
infection respiratoire haute, bronchite, candidose orale, herpès, infections fongiques, bactériennes et virales
pneumonie, infection cutanée
endocardite, otite externe
Tumeurs bénignes et malignes
Affections hématologiques et du système lymphatique
thrombocytopénie, anémie, lymphadénopathie
pancytopénie
anémie aplasique
Affections du système immunitaire
sarcoïdose, thyroïdite
anaphylaxie, lupus érythémateux aigu disséminé, polyarthrite rhumatoïde
purpura thrombocytopénique idiopathique, purpura thrombotique thrombocytopénique
Affections endocriniennes
hypothyroïdie, hyperthyroïdie
diabète
acidocétose diabétique
Fréquent ≥ 1/ 100, < 1/ 10
Peu fréquent Rare ≥ 1/ 1,000, ≥ 1/ 10,000, < 1/ 100 < 1/ 1,000 déshydratation
Très rare < 1/ 10,000
Affections psychiatriques
dépression*, anxiété, insomnie*
troubles de l’ affect, altération de l'humeur, agressivité, nervosité, diminution de la libido
idées suicidaires, hallucinations
suicide, trouble psychotique
Affections du système nerveux
céphalées, vertiges*, difficultés de
troubles de la mémoire, syncope, faiblesse, migraine,
neuropathie périphérique
coma, convulsions, paralysie faciale
concentration hypoesthésie, hyperesthésie, paresthésie, tremblements, dysgueusie, cauchemars, somnolence Affections oculaires
vision floue, douleur oculaire, inflammation oculaire, xérophtalmie
hémorragie rétinienne
neuropathie optique, œ dème papillaire, trouble vasculaire rétinien, rétinopathie, ulcère de la cornée
perte de la vision
Affections de l’ oreille et du labyrinthe
vertiges, otalgie
perte de l' audition
Affections cardiaques
tachycardie, palpitations, œ dème périphérique
infarctus du myocarde, insuffisance cardiaque congestive, angor, tachycardie supraventriculaire, arythmie, fibrillation auriculaire, péricardite, cardiomyopathie
Affections vasculaires
bouffées vasomotrices
hypertension
hémorragie cérébrale vascularite
Affections respiratoires, thoraciques et médiastinales
dyspnée, toux
dyspnée d'effort, épistaxis, rhinopharyngite, congestion des sinus, congestion nasale, rhinite, angine
râles sibilants
pneumopathie interstitielle (y compris des cas d’ issue fatale), embolie pulmonaire
15 Système/ organe
Très fréquent ≥ 1/ 10
Fréquent ≥ 1/ 100, < 1/ 10
Peu fréquent ≥ 1/ 1,000, < 1/ 100
Rare ≥ 1/ 10,000, < 1/ 1,000
Très rare < 1/ 10,000
Affections gastro- intestinales
diarrhée*, nausées*, douleurs abdominales*
vomissements, dyspepsie, dysphagie, ulcération buccale, gingivorragie, glossite, stomatite, flatulences, sécheresse de la bouche
hémorragie digestive
ulcère gastro- duodénal, pancréatite
Affections
dysfonction
insuffisance
hépato-biliaires
hépatique
hépatique, cholangite, stéatose hépatique
Affections de la peau et du tissu sous-cutané
alopécie, dermatite, prurit, sécheresse cutanée
Affections musculo- squelettiques et systémiques
myalgies, arthralgies
lombalgie, arthrite, faiblesse musculaire, douleurs osseuses, cervicalgie, douleur musculosquelettique, crampes musculaires
Myosite
Affections du rein et des voies urinaires
Insuffisance rénale
Affections des organes de reproduction et du sein
impuissance
Troubles généraux et anomalies au site d’ administration
fièvre, frissons*, douleur*, asthénie, fatigue, réaction au point d’ injection*, irritabilité*
douleur thoracique, syndrome pseudo- grippal, malaise, léthargie, bouffées de chaleur, soif
Investigations
perte de poids
Lésions, intoxications et complications liées aux procédures
Surdosage
*Ces réactions indésirables étaient fréquentes (≥ 1/ 100, < 1/ 10) chez les patients atteints d’ hépatite chronique B traités par Pegasys en monothérapie.
Effets indésirables rapportés après la commercialisation
Ischémie cérébrale: fréquence inconnue.
Décollement séreux de la rétine: fréquence inconnue.
16 Comme pour d’ autres interferons alpha, des décollements séreux de la rétine ont été rapportés avec Pegasys.
Rhabdomyolyse: fréquence non connue.
Constantes biologiques Le traitement par Pegasys s’ est accompagné d’ anomalies biologiques: élévation de l’ ALAT, élévation de la bilirubine, perturbations électrolytiques (hypokaliémie, hypocalcémie, hypophosphorémie), hyperglycémie, hypoglycémie et hypertriglycéridémie (voir rubrique 4.4).
Sous traitement par Pegasys en monothérapie ou en association avec la ribavirine, jusqu’ à 2% des patients ont présenté des élévations de l’ ALAT qui ont conduit à une modification de la dose ou à l’ arrêt du traitement.
Le traitement par Pegasys s’ est accompagné de diminutions des paramètres hématologiques (leucopénie, neutropénie, lymphopénie, thrombocytopénie et taux d’ hémoglobine), qui s’ amélioraient généralement après adaptation de la dose et revenaient aux valeurs avant traitement dans les 4 à 8 semaines après l’ arrêt du traitement (voir rubriques 4.2 et 4.4).
Une neutropénie modérée (NAPN:
749 – 500 x 106/ l) et sévère (NAPN: < 500 x 106/ l) ont été observées respectivement chez 24% (216/ 887) et 5% (41/ 887) des patients recevant l'association Pegasys 180 microgrammes et 1000/ 1200 mg de ribavirine pendant 48 semaines.
Anticorps anti-interféron 1-5% des patients traités par Pegasys ont développé des anticorps neutralisants anti-interféron.
Comme avec d’ autres interférons, l’ incidence des anticorps neutralisants anti-interféron a été plus élevée chez les patients atteints d’ hépatite chronique B.
Cependant ce phénomène n’ a pas été corrélé avec une absence de réponse thérapeutique dans aucune des deux pathologies.
Fonction thyroïdienne Le traitement par Pegasys s’ est accompagné d’ anomalies cliniquement significatives des paramètres de la fonction thyroïdienne nécessitant une prise en charge médicale (voir rubrique 4.4).
Les fréquences observées (4,9%) chez les patients recevant Pegasys/ ribavirine (NV15801) sont similaires à celles observées avec les autres interférons.
Constantes biologiques chez les patients co-infectés par le VIH et le VHC Bien que les troubles hématologiques (neutropénie, thrombocytopénie et anémie) aient été plus fréquents chez les patients co-infectés par le VIH et le VHC, la majorité d’ entre eux a pu être contrôlé par une modification posologique et/ ou l’ administration de facteurs de croissance.
Ces troubles n’ ont que rarement imposé un arrêt prématuré du traitement.
Parmi les patients recevant Pegasys seul et en association avec la ribavirine, on a observé une diminution du NAPN en-dessous de 500/ mm3 chez respectivement 13% et 11%, une diminution des plaquettes en-dessous de 50 000/ mm3 chez respectivement 10% et 8% et une anémie (hémoglobine < 10 g/ dl) chez respectivement 7% et 14% des patients.
4.9 Surdosage
Des surdosages allant d’ une injection quotidienne deux jours de suite (au lieu d’ une injection hebdomadaire) jusqu’ à des injections quotidiennes pendant 1 semaine (c’ est à dire 1260 microgrammes/ semaine) ont été rapportés.
Aucun de ces patients n’ a éprouvé d’ événements inhabituels, graves ou limitant le traitement.
Des doses hebdomadaires atteignant respectivement 540 et 630 microgrammes ont été administrées respectivement lors d'essais cliniques dans le cancer du rein et dans la leucémie myéloïde chronique.
Les manifestations toxiques dose-limitantes étaient la fatigue, les élévations des enzymes hépatiques, la neutropénie et la thrombopénie, ce qui est habituel pour un traitement par interféron.
17 5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Agent immunostimulant/ Cytokine; code ATC:
L03A B11
La conjugaison du PEG (bis-monométhoxy polyéthylène glycol) avec l'interféron alfa-2a donne un interféron alfa-2a pégylé (Pegasys).
In vitro, Pegasys possède les activités antivirales et antiprolifératives qui sont caractéristiques de l'interféron alfa-2a.
L’ interféron alfa-2a est conjugué au bis-[monométhoxy polyéthylène glycol] avec un degré de substitution d’ une mole de polymère/ mole de protéine.
La masse moléculaire moyenne est de l’ ordre de 60.000 dont la fraction protéique représente environ 20.000.
Chez les patients répondeurs atteints d'hépatite C, traités par Pegasys 180 microgrammes, les taux d'ARN du VHC baissent selon une courbe biphasique.
La première phase de déclin se produit dans les 24 à 36 heures qui suivent la première dose de Pegasys et elle est suivie d’ une seconde phase de déclin qui se prolonge sur les 4 à 16 semaines suivantes chez les patients qui obtiennent une réponse prolongée.
La ribavirine n'a pas eu d'effet significatif sur la cinétique virale initiale au cours des premières 4 à 6 semaines chez les patients traités par l'association de ribavirine et d'interféron alfa-2a pégylé ou d'interféron alfa.
Hépatite chronique B:
Résultats des essais cliniques Tous les essais cliniques ont inclus des patients atteints d’ hépatite chronique B, présentant une réplication virale active, quantifiée par la mesure de l’ ADN du VHB, des taux élevés d’ ALAT et une biopsie hépatique compatible avec une hépatite chronique.
L’ étude WV16240 a inclus des patients AgHBe+, alors que l’ étude WV16241 a inclus des patients AgHBe- et anticorps anti-HBe+.
Dans les deux études, le traitement a duré 48 semaines avec un suivi sans traitement de 24 semaines.
Les deux études ont comparé l’ association Pegasys plus placebo à l’ association Pegasys plus lamivudine et à la lamivudine seule.
Aucun patient co-infecté par le VHB et le VIH n’ a été inclus dans ces essais.
Le tableau 5 présente les taux de réponse obtenus à la fin du suivi pour les deux études.
Dans l'étude WV16240, les critères principaux d'efficacité étaient la séroconversion AgHBe et un taux d'ADN du VHB inférieur à 105 copies/ ml.
Dans l'étude WV16241, les critères principaux d'efficacité étaient la normalisation des ALAT et un taux d'ADN du VHB inférieur à 2 x 104 copies/ ml.
200 copies/ ml).
Un total de 283/ 1351 (21%) patients avaient une fibrose sévère ou une cirrhose, 85/ 1351 (6%) avaient une cirrhose.
Il n'y a pas eu de différence en terme de taux de réponse entre ces patients et ceux qui n'avaient pas de fibrose sévère ou de cirrhose.
18 Tableau 5:
AgHBe- et anticorps anti-HBe+
Etude WV16240
Etude WV16241
Réponse
Pegasys 180 mcg & placebo
Pegasys 180 mcg & lamivudine 100 mg
Lamivudine 100 mg
Pegasys 180 mcg & placebo
Pegasys 180 mcg & lamivudine 100 mg
Lamivudine 100 mg
(N = 271) 32%#
(N = 271)
(N = 272)
(N = 177)
(N = 179)
Séroconversion AgHBe
27%
19%
N/ A
N/ A
N/ A
32%#
43%#
Réponse ADN VHB*
34%
22%
44%
29%
41%#
59%#
Normalisation ALAT
39%
28%
60%
44%
Séroconversion AgHBs
3%
0%
2%
0%
*Pour les patients AgHBe+:
ADN du VHB < 105 copies/ ml Pour les patients AgHBe- et anticorps anti-HBe+:
ADN du VHB < 2 x 104 copies/ ml # valeur de p (par rapport à la lamivudine) ≤ 0,01 (test de Cochran-Mantel-Haenszel)
La réponse histologique a été similaire dans les trois groupes dans chacune des 2 études; toutefois, les patients ayant une réponse maintenue 24 semaines après l'arrêt du traitement ont eu significativement plus de chance de présenter une amélioration histologique.
Tous les patients ayant terminé les études de phase III pouvaient être inclus dans une étude de suivi à long terme (WV16866).
Chez les patients inclus dans l'étude de suivi à long terme et ayant reçu Pegasys en monothérapie dans l'étude WV16240, le taux de séroconversion prolongée AgHBe, 12 mois après l'arrêt du traitement, était de 48% (73/ 153).
Chez les patients ayant reçu Pegasys en monothérapie dans l'étude WV16241, les taux de réponses virologique et biochimique 12 mois après l'arrêt du traitement étaient respectivement de 42% (41/ 97) pour l'ADN du VHB et de 59% (58/ 99) pour la normalisation des ALAT.
Hépatite chronique C
Valeur prédictive de la réponse Veuillez vous référer au chapitre 4.2, Tableau 2.
Dose-réponse en monothérapie Dans une comparaison directe avec la dose de 90 microgrammes, la dose de 180 microgrammes a été associée à une réponse virologique prolongée supérieure chez les patients cirrhotiques, cependant dans une étude chez les patients non-cirrhotiques des résultats similaires ont été obtenus avec le 135 microgrammes et le 180 microgrammes.
Résumé des essais cliniques chez les patients naïfs Dans tous les essais cliniques, les patients inclus n’ avaient jamais été traités par interféron et présentaient une hépatite chronique C confirmée par des taux sériques d’ ARN du VHC détectables, des taux d’ ALAT élevés (à l’ exception de l’ étude NR16071) et une biopsie hépatique compatible avec une hépatite chronique.
L’ étude NV15495 a inclus exclusivement des patients présentant un diagnostic histologique de cirrhose (environ 80%) ou de pré-cirrhose (environ 20%).
L’ étude NR15961 n’ a porté que sur des patients co-infectés par le VIH et le VHC (voir Tableau 14).
Ces patients présentaient une infection VIH stable et un nombre moyen de CD4 de 500/μ l.
Les schémas thérapeutiques, la durée du traitement et les réponses virologiques des patients atteints d’ une mono-infection par le VHC ou d’ une co-infection par le VIH et le VHC sont présentés respectivement dans les tableaux 6, 7, 8 et 14.
La réponse virologique est définie par la non-détection
19 d'ARN du VHC avec le test COBAS AMPLICOR™ VHC, version 2.0 (limite de détection 100 copies/ ml, soit l'équivalent de 50 Unités Internationales/ ml) et la réponse prolongée est représentée par la non-détection d’ ARN du VHC approximativement 6 mois après la fin du traitement.
Tableau 6:
Réponses virologiques chez des patients infectés par le VHC
Pegasys en monothérapie
Pegasys en association
Patients non-cirrhotiques et cirrhotiques
Patients cirrhotiques
Patients non-cirrhotiques et cirrhotiques
Etude NV15496 + NV15497 + NV15801
Etude NV15495
Etude NV15942
Etude NV15801
Pegasys 180 mcg
Interféron Pegasys Interféron Pegasys 180 mcg 180 mcg alfa-2a alfa-2a 6 MUI/ 3 MUI 3 MUI
Pegasys 180 mcg
Interféron alfa-2b 3 MUI
& &
&
&
3 MUI
Ribavirine Ribavirine
Ribavirine
1000/ 1200 mg 1000/ 1200 mg
1000/ 1200 mg
(N=701)
(N=478)
(N=87)
(N=88)
(N=436) (N=453)
(N=444)
48 semaines 48 semaines 48
semaines 48
semaines 48 semaines 48 semaines
48 semaines
Réponse à la fin du traitement
55 - 69% 22 - 28%
44%
14% 68% 69%
52%
Réponse prolongée tous génotypes
28 - 39%
11 - 19%
30%*
8%*
63%
54%**
45%**
* L’ intervalle de confiance à 95% est de 11% à 33% ** L’ intervalle de confiance à 95% est de 3% à 16%
p = 0,001 (Test de Cochran-Mantel-Haenszel) p = 0,003 (Test de Cochran-Mantel-Haenszel)
Les réponses virologiques des patients mono-infectés par le VHC traités par Pegasys en monothérapie et par Pegasys en association avec la ribavirine, en fonction du génotype et de la charge virale initiale, et en fonction du génotype, de la charge virale initiale et de la réponse virologique rapide à la semaine 4, sont présentées respectivement dans le tableau 7 et dans le tableau 8.
Les résultats de l'étude NV15942 justifient la recommandation d'un traitement en fonction du génotype, de la charge virale initiale et de la réponse virologique à la semaine 4 (voir Tableaux 1, 7 et 8).
En général, les différents schémas thérapeutiques n’ ont pas été influencés par l’ existence ou non d’ une cirrhose; par conséquent les recommandations de traitement pour les génotypes 1, 2 ou 3 sont indépendantes de cette caractéristique initiale.
20 Tableau 7:
Réponse virologique prolongée en fonction du génotype et de la charge virale initiale après un traitement par Pegasys en association avec la ribavirine chez des patients infectés par le VHC
Etude NV15942
Etude NV15801
Pegasys Pegasys Pegasys Pegasys Pegasys 180 mcg 180 mcg 180 mcg 180 mcg 180 mcg
Interféron alfa-2b 3 MUI
& & & & &
&
Ribavirine
800 mg
1000/ 1200 mg 800 mg 1000/ 1200 mg 1000/ 1200 mg
1000/ 1200 mg
24 semaines 24 semaines
48 semaines 48 semaines 48 semaines
48 semaines
Génotype 1
29% (29/ 101)
42% (49/ 118)*
41% (102/ 250)*
52% (142/ 271)*
45% (134/ 298)
36% (103/ 285)
Charge virale faible
41% (21/ 51)
52% (37/ 71)
55% (33/ 60)
65% (55/ 85)
53% (61/ 115)
44% (41/ 94)
Charge virale élevée
16% (8/ 50)
26% (12/ 47)
36% (69/ 190)
47% (87/ 186)
40% (73/ 182)
33% (62/ 189)
Génotype 2/ 3
84% (81/ 96)
81% (117/ 144)
79% (78/ 99)
80% (123/ 153)
71% (100/ 140)
61% (88/ 145)
Charge virale faible
85% (29/ 34)
83% (39/ 47)
88% (29/ 33)
77% (37/ 48)
76% (28/ 37)
65% (34/ 52)
Charge virale élevée
84% (52/ 62)
80% (78/ 97)
74% (49/ 66)
82% (86/ 105)
70% (72/ 103)
58% (54/ 93)
Génotype 4
(0/ 5)
(8/ 12)
(5/ 8)
(9/ 11)
(10/ 13)
(5/ 11)
Charge virale faible: ≤ 800 000 UI/ ml Charge virale élevée: > 800 000 UI/ ml * Pegasys 180 mcg + ribavirine 1000/ 1200 mg pendant 48 semaines versus Pegasys 180 mcg + ribavirine 800 mg pendant 48
p = 0,020 (test de Cochran-Mantel-Haenszel).
* Pegasys 180 mcg + ribavirine 1000/ 1200 mg pendant 48 semaines versus Pegasys 180 mcg + ribavirine 1000/ 1200 mg pendant 24 semaines:
Odds Ratio (intervalle de confiance à 95%) = 2,12 (1,30 à 3,46) p = 0,002 (test de Cochran-Mantel- Haenszel).
La possibilité d’ envisager une durée plus courte de traitement de 24 semaines chez les patients de génotype 1 et 4 a été étudiée en fonction d’ une réponse virologique rapide prolongée obtenue chez des patients avec réponse virologique rapide à la semaine 4 dans les études NV15942 et ML17131 (voir Tableau 8).
21 Tableau 8:
Réponse virologique prolongée en fonction d’ une réponse virologique rapide à la semaine 4 pour les génotypes 1 et 4 après un traitement par Pegasys en association avec la ribavirine chez des patients infectés par le VHC
Etude NV15942
Etude ML17131
Pegasys 180 mcg &
Pegasys 180 mcg &
Pegasys 180 mcg &
Ribavirine Ribavirine
Ribavirine
Génotype 1 avec RVR
1000/ 1200 mg 24 semaines 90% (28/ 31)
1000/ 1200 mg 24 semaines 77% (59/ 77)
Charge virale faible Charge virale élevée Génotype 1 sans RVR
96% (26/ 27) 88% (21/ 24) 43% (95/ 220)
80% (52/ 65) 58% (7/ 12) -
Charge virale faible Charge virale élevée Génotype 4 avec RVR
27% (12/ 44) 21% (9/ 43) (5/ 6)
- - 92% (22/ 24)
Génotype 4 sans RVR
(4/ 6)
-
Charge virale faible: ≤ 800 000 UI/ ml Charge virale élevée: > 800 000 UI/ ml RVR = réponse virologique rapide (ARN du VHC indétectable) à semaine 4 et ARN du VHC indétectable à semaine 24
Bien que limitées, les données indiquent qu’ une durée plus courte de traitement de 24 semaines peut être associée à un risque plus élevé de rechute (voir Tableau 9).
Tableau 9:
Rechute de la réponse virologique à la fin du traitement chez la population présentant une réponse virologique rapide
Etude NV15942
Etude NV15801
Pegasys 180 mcg &
Pegasys 180 mcg &
Pegasys 180 mcg &
Ribavirine Ribavirine
Ribavirine
Génotype 1 avec RVR
1000/ 1200 mg 1000/ 1200 mg 24 semaines 48 semaines 6,7% (2/ 30) 4,3% (2/ 47)
1000/ 1200 mg 48 semaines 0% (0/ 24)
Charge virale faible Charge virale élevée Génotype 4 avec RVR
3,8% (1/ 26) 0% (0/ 25) 25% (1/ 4) 9,1% (2/ 22) (0/ 5) (0/ 5)
0% (0/ 17) 0% (0/ 7) 0% (0/ 4)
La possibilité de raccourcir la durée de traitement à 16 semaines chez les patients de génotype 2 ou 3 a été étudiée en fonction d’ une réponse virologique prolongée obtenue chez des patients avec réponse virologique rapide à la semaine 4 dans l’ étude NV17317 (voir Tableau 10).
Dans l’ étude NV17317, chez les patients infectés par un génotype viral 2 ou 3, tous les patients ont reçu Pegasys 180 µg une fois par semaine en sous cutanée et une dose de ribavirine de 800 mg et ont été randomisés pour une durée de traitement de 16 ou 24 semaines.
La réponse virologique prolongée obtenue avec un traitement de 16 semaines a été plus faible (65%) que celle obtenue avec un traitement de 24 semaines (76%) (p < 0,0001).
La réponse virologique prolongée obtenue avec un traitement de 16 semaines et un traitement de 24 semaines a également été examinée au cours d’ une analyse rétrospective dans un sous-groupe de patients qui avaient une charge virale initiale faible et dont le taux d’ ARN du VHC était négatif à la semaine 4 (voir Tableau 10).
22 Tableau 10:
Réponse virologique prolongée globale et en fonction de la réponse virologique rapide à la semaine 4 pour les génotypes 2 ou 3 après un traitement par Pegasys en association avec la ribavirine chez des patients infectés par le VHC
Etude NV17317
Pegasys 180 mcg
Pegasys 180 mcg
Différence entre les traitements
65% (443/ 679)
-10,6% [-15,5%; -0,06%]
-8,2% [-12,8%; -3,7%]
P=0,0006
89% (147/ 166) 78% (231/ 295)
-5,4% [-12%; 0,9%] -9,7% [-15,9%; -3,6%]
Charge virale faible: ≤ 800 000 UI/ ml; Charge virale élevée: > 800 000 UI/ ml RVR= réponse virologique rapide (ARN du VHC indétectable) à la semaine 4
Les données indiquent qu’ une durée plus courte de traitement de 16 semaines est associée à un risque plus élevé de rechute (voir Tableau 11).
Tableau 11:
Rechute de la réponse virologique après la fin du traitement chez les patients de génotype 2 ou 3 avec une réponse virologique rapide Etude NV17317
Différence entre
Pegasys 180
Pegasys
Intervalle de confiance à 95%
&
Ribavirine 800 mg
Ribavirine 800 mg 16 semaines
24 semaines
Génotype 2 ou 3 avec RVR
15% (67/ 439)
6% (23/ 386)
9,3% [5,2%; 13,6%]
P < 0,0001
Charge virale faible Charge virale élevée
6% (10/ 155) 20% (57/ 284)
1% (2/ 141) 9% (21/ 245)
5% [0,6%; 10,3%] 11,5% [5,6%; 17,4%]
Charge virale faible: ≤ 800 000 UI/ ml; Charge virale élevée: > 800 000 UI/ ml RVR= réponse virologique rapide (ARN du VHC indétectable) à la semaine 4
Pegasys a également démontré une efficacité supérieure par rapport à l’ interféron alfa-2a en termes de réponse histologique, y compris chez les patients cirrhotiques et/ ou les patients co-infectés par le VIH et le VHC.
Patients ayant une hépatite chronique C non-répondeurs à un précédent traitement
Dans l’ étude MV17150, des patients qui étaient non-répondeurs à un précédent traitement par interféron alpha-2b pégylé et ribavirine ont été randomisés dans quatre groupes différents de traitements: • Pegasys 360 microgrammes/ semaine pendant 12 semaines, suivi de 180 microgrammes/ semaine pendant 60 semaines supplémentaires • Pegasys 360 microgrammes/ semaine pendant 12 semaines, suivi de 180 microgrammes/ semaine pendant 36 semaines supplémentaires • Pegasys 180 microgrammes/ semaine pendant 72 semaines • Pegasys 180 microgrammes/ semaine pendant 48 semaines Tous les patients ont reçu de la ribavirine (1000 ou 1200 mg/ jour) en association avec Pegasys.
Tous les bras de traitement comportaient un suivi de 24 semaines après l’ arrêt du traitement.
L’ analyse par régression multiple et l’ analyse poolée des groupes de patients évaluant l’ influence de la durée de traitement et l’ utilisation d’ une dose d’ induction ont clairement identifié la durée de traitement de 72 semaines comme le facteur principal pour parvenir à une réponse virologique prolongée.
Les différents taux de réponse virologique prolongée (RVP) en fonction de la durée de
23 traitement, des données démographiques et des meilleures réponses au traitement précédent sont présentées dans le Tableau 12.
Tableau 12:
Pegasys 360/ 180 ou 180 μ g & Ribavirine 1000/ 1200 mg 72 ou 48 semaines (N = 942) Patients avec RV à la semaine 12a (N = 876)
Pegasys 360/ 180 ou 180 μ g & Ribavirine 1000/ 1200 mg 72 semaines (N = 473) RVP chez les patients avec RV à la semaine 12 b
Pegasys 360/ 180 ou 180 μ g & Ribavirine 1000/ 1200 mg 48 semaines (N = 469) RVP chez les patients avec RV à la semaine 12 b
(N = 100)
(N = 57)
Population totale
18% (157/ 876)
57% (57/ 100)
35% (20/ 57)
Charge virale faible Charge virale élevée Génotype 1/ 4
35% (56/ 159) 14% (97/ 686) 17% (140/ 846)
63% (22/ 35) 54% (34/ 63) 55% (52/ 94)
38% (8/ 21) 32% (11/ 34) 35% (16/ 46)
Charge virale faible Charge virale élevée
35% (54/ 154) 13% (84/ 663)
63% (22/ 35) 52% (30/ 58)
37% (7/ 19) 35% (9/ 26) (3/ 10)
Génotype 2/ 3
58% (15/ 26)
(4/ 5)
Charge virale faible
(2/ 5)
—
(1/7)
(11/19)
(3/4)
(3/6) 34% (17/50)
28% (34/121)
68% (15/22)
(6/12)
Baisse de l’ARN du VHC < 2log10
12% (39/323)
64% (16/25)
(5/14)
Meilleure réponse précédente manquante
19% (84/432)
49% (26/53)
29% (9/31)
Charge virale élevée: > 800 000 UI/ml, Charge virale faible: ≤ 800 000 UI/ml. a Les patients pour qui la suppression du virus a été atteinte (ARN du VHC indétectable, < 50 UI/ml) à la semaine 12 ont été considérés comme présentant une réponse virologique à la semaine 12.
Les patients dont les résultats d’ARN du VHC étaient manquants à la semaine 12 ont été exclus de l’analyse. b Les patients pour qui la suppression du virus a été atteinte à la semaine 12 mais d ont les résultats d’ARN du VHC étaient manquants à la fin du suivi ont été considérés comme étant non-répondeurs.Dans l’étude HALT-C, des patients ayant une hépatite chronique C et une fibrose avancée ou une cirrhose non-répondeurs à un précédent traitement par interféron alpha ou interféron alpha pégylé en monothérapie ou en association avec la ribavirine ont été traités par Pegasys 180 microgrammes par semaine et par la ribavirine 1000/1200 mg par jour.
Les patients qui ont obtenu un taux d’ARN du VHC indétectable après 20 semaines de traitement ont poursuivi le traitment par Pegasys en association avec la ribavirine pour une durée totale de traitement de 48 semaines et ont ensuite été suivis 24 semaines après la fin du traitement.
La probabilité d’obtention d’une réponse virologique prolongée varie en fonction du traitement précédemment reçu; voir Tableau 13.
24 Tableau 13:
Réponse virologique prolongée dans l’étude HALT-C en fonction du traitement précédemment reçu chez des patients non-répondeurs Pegasys 180 mcg & Ribavirine 1000/1200 mg 48 semaines Précédent traitement 27% (70/255) Interféron 34% (13/38) Interféron pégylé 13% (90/692) Interféron et ribavirine 11% (7/61) Interféron pégylé et ribavirine
Patients co-infectés par le VIH et le VHC Les réponses virologiques des patients traités par Pegasys en monothérapie et par Pegasys en association avec la ribavirine en fonction du génotype et de la charge virale initiale chez les patients co-infectés par le VIH et le VHC sont présentées ci-dessous dans le Tableau 14.
Tableau 14:
Réponse virologique prolongée en fonction du génotype et de la charge virale initiale après un traitement par Pegasys en association avec la ribavirine chez des patients co- infectés par le VIH et le VHC Etude NR15961
Interféron alfa-2a
Pegasys
Pegasys
180 mcg &
180
Ribavirine 800 mg
Ribavirine 800 mg
48 semaines
Tous les patients
12% (33/285)*
20% (58/286)*
40% (116/289)*
Génotype 1
7% (12/171)
14% (24/175)
29% (51/176)
Charge virale faible Charge virale élevée
19% (8/42) 3% (4/129)
38% (17/45) 5% (7/130)
61% (28/46) 18% (23/130)
Génotype 2-3
20% (18/89)
36% (32/90)
62% (59/95)
Charge virale faible Charge virale élevée
27% (8/30) 17% (10/59)
38% (9/24) 35% (23/66)
61% (17/28) 63% (42/67)
Odds Ratio (intervalle de confiance à 95%) = 0,53 (0,33 à 0,85), p = 0,0084 (test de Cochran-Mantel-Haenszel)
Patients infectés par le VHC avec des ALAT normales Dans l’étude NR16071, les patients infectés par le VHC avec des valeurs normales d’ALAT ont été randomisés pour recevoir Pegasys 180 microgrammes/semaine et 800 milligrammes/jour de ribavirine pendant 24 ou 48 semaines avec une période de suivi de 24 semaines sans traitement, ou ne recevoir aucun traitement pendant 72 semaines.
Les réponses virologiques prolongées rapportées dans les bras de traitement de cette étude étaient similaires à celles des bras de traitement correspondants de l’étude NV15942.
5.2 Propriétés pharmacocinétiques
Chez des sujets sains, après une injection sous-cutanée unique de Pegasys 180 microgrammes, les concentrations sériques de peginterféron alfa-2a sont mesurables dans les 3 à 6 heures.
Au bout de 24 heures, la concentration sérique représente environ 80% du pic.
25 prolongée, le pic de concentration sérique étant atteint 72 à 96 heures après l’injection.
La biodisponibilité absolue de Pegasys est de 84% et est similaire à celle de l’interféron alfa-2a.
Le peginterféron alfa-2a est retrouvé principalement dans le sang et dans le liquide extracellulaire, comme le montre un volume de distribution à l’état d’équilibre (Vd) de 6 à 14 litres chez l’homme après administration intraveineuse.
D’après les études de bilan massique, de distribution tissulaire et d’autoradiographie du corps entier réalisées chez le rat, le peginterféron alfa-2a se distribue dans le foie, les reins et la moelle osseuse en plus de sa forte concentration dans le sang.
Le métabolisme de Pegasys n’est pas parfaitement caractérisé; toutefois, des études réalisées chez le rat indiquent que le rein est un organe majeur pour l’excrétion de produit radiomarqué.
Chez l’homme, la clairance systémique du peginterféron alfa-2a est environ 100 fois inférieure à celle de l’interféron alfa-2a natif.
Après administration intraveineuse, la demi-vie terminale du peginterféron alfa-2a chez le volontaire sain est d’environ 60 à 80 heures, alors qu’elle n’est que de 3 à 4 heures pour l’interféron standard.
Chez les patients, après administration sous-cutanée, la demi-vie terminale est plus longue avec une valeur moyenne de 160 heures (84 à 353 heures).
La demi-vie terminale pourrait non seulement refléter la phase d’élimination du composé, mais également refléter l’absorption prolongée de Pegasys.
Des augmentations dose-dépendantes de l’exposition à Pegasys sont constatées chez les sujets sains et chez les patients atteints d’hépatite chronique B ou C après administration hebdomadaire.
Chez les patients atteints d’hépatite chronique B ou C, les concentrations sériques de peginterféron alfa-2a révèlent une accumulation d’un facteur 2 à 3 après 6 à 8 semaines de traitement hebdomadaire par comparaison aux valeurs obtenues après administration unique.
Il ne se produit plus d’accumulation supplémentaire après 8 semaines de traitement hebdomadaire.
Le rapport des concentrations pic/résiduelles après 48 semaines de traitement est d’environ 1,5 à 2.
Les concentrations sériques de peginterféron alfa-2a se maintiennent pendant une semaine complète (168 heures).
Insuffisants rénaux L'insuffisance rénale est associée à une légère diminution CL/F et une demi-vie prolongée.
Chez les patients (n=3) avec une clairance à la créatinine comprise entre 20 et 40 ml/min, le CL/F moyen est réduit de 25% comparé aux patients ayant une fonction rénale normale.
Chez les patients hémodialysés, une réduction de la clairance rénale de 25 à 45% est observée.
Chez des patients présentant une fonction rénale normale une exposition similaire est observée pour des doses de 135 microgrammes et de 180 microgrammes (voir rubrique 4.2).
Sexe La pharmacocinétique de Pegasys après injection sous-cutanée unique était comparable chez des sujets sains de sexe masculin et féminin.
Sujets âgés Chez des sujets de plus de 62 ans, l’absorption de Pegasys après une injection sous-cutanée unique de 180 microgrammes était retardée (tout en restant prolongée) par rapport à des sujets sains plus jeunes (Tmax de 115 heures chez les sujets de plus de 62 ans versus 82 heures chez les sujets plus jeunes).
L’ASC était légèrement augmentée chez les sujets de plus de 62 ans (1663 versus 1295 ng.h/ml) mais les pics de concentration (9,1 versus 10,3 ng/ml) étaient similaires.
D'après l'exposition au produit, la réponse pharmacodynamique et la tolérance, il n'est pas nécessaire de réduire la dose de Pegasys chez les sujets âgés (voir rubrique 4.2).
Insuffisance hépatique La pharmacocinétique de Pegasys était similaire chez les sujets sains et les patients atteints d’hépatite B ou C.
L’exposition et le profil pharmacocinétique étaient comparables, que les patients soient cirrhotiques (Child-Pugh grade A) ou non.
26 Site d'administration L'administration sous-cutanée de Pegasys doit être limitée à l'abdomen et à la cuisse car l’absorption, basée sur l’ASC, était 20% à 30% supérieure au niveau de ces 2 sites.
Dans des études comparatives, l'exposition à Pegasys était plus faible après administration de Pegasys dans le bras que dans l'abdomen et la cuisse.
5.3 Données de sécurité précliniques
Les études de toxicité conduites avec Pegasys chez l’animal étaient limitées en raison de la spécificité d'espèce des interférons.
Les études de toxicité aiguë et chronique ont été conduites chez des singes cynomolgus, et les résultats observés chez les animaux traités par le peginterféron alfa-2a étaient de même nature que ceux observés avec l'interféron alfa-2a.
Il n'a pas été conduit d'études de toxicité sur la reproduction avec Pegasys.
Comme avec les autres interférons alpha, une prolongation du cycle menstruel a été observée après administration de peginterféron alfa-2a à des singes femelles.
Le traitement par l’interféron alfa-2a a entraîné une augmentation significative de l'activité abortive chez le singe rhésus.
Bien qu'aucun effet tératogène n'ait été observé dans la descendance mise bas à terme, on ne peut exclure la possibilité d'effets indésirables dans l'espèce humaine.
Pegasys et ribavirine Utilisé en association avec la ribavirine, Pegasys n'a causé chez le singe aucun effet qui n'ait été déjà observé avec l'un ou l'autre des composés seuls.
La principale anomalie liée au traitement était une anémie légère à modérée, réversible, dont l'intensité était supérieure à celle causée par chaque substance active seule.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
chlorure de sodium polysorbate 80 alcool benzylique (10 mg/1 ml) acétate de sodium acide acétique eau pour préparations injectables
6.2 Incompatibilités
En l’absence d’études de compatibilité, ce médicament ne doit pas être mélangé avec d’autres médicaments.
6. 3 Durée de conservation
3 ans
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Conserver le flacon dans l’emballage extérieur à l’abri de la lumière.
6.5 Nature et contenu de l’emballage extérieur
1 ml de solution injectable dans un flacon (verre de type I siliconé) avec bouchon en élastomère butyl.
Disponible en boîtes de 1 ou 4.
Toutes les présentations peuvent ne pas être commercialisées.
27 6.6 Précautions particulières d’élimination
La solution injectable est pour usage unique seulement.
Elle doit être inspectée visuellement à la recherche de particules et d’une coloration anormale avant administration.
Tout produit non utilisé ou à jeter doit être éliminé conformément aux exigences locales.
7.
TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Royaume-Uni
8.
NUMEROS D’AUTORISATION DE MISE SUR LE MARCHE
EU/1/02/221/001 EU/1/02/221/002
9.
DATE DE PREMIERE AUTORISATION / DE RENOUVELLEMENT DE L’AUTORISATION
20 juin 2002/ 20 juin 2007
10.
DATE DE MISE A JOUR DU TEXTE
28 1.
DENOMINATION DU MEDICAMENT
Pegasys 180 microgrammes solution injectable.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Peginterféron alfa-2a*...................................................................................180 microgrammes Chaque flacon de solution de 1 ml contient 180 microgrammes de peginterféron alfa-2a*.
Le dosage correspond à la quantité de la fraction interféron alfa-2a du peginterféron alfa-2a sans tenir compte de la pégylation.
* La substance active, le peginterféron alfa-2a, est un conjugué covalent de la protéine interféron alfa- 2a produite par la technique de l’ADN recombinant à partir d'Escherichia coli avec le bis- [monométhoxy polyéthylène glycol].
L’activité de ce produit ne devrait pas être comparée à celle d’une autre protéine pégylée ou non pégylée de la même classe thérapeutique.
Pour plus d’informations, voir rubrique 5.1.
Pour la liste complète des excipients, voir rubrique 6.1.
Alcool benzylique (10 mg/1 ml)
3.
FORME PHARMACEUTIQUE
Solution injectable.
La solution est limpide et incolore à jaune clair.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Hépatite chronique B:
Pegasys est indiqué dans le traitement de l’hépatite chronique B AgHBe positif ou négatif chez des adultes ayant une maladie hépatique compensée avec une réplication virale, une élévation du taux d'ALAT et une inflammation hépatique et/ou une fibrose histologiquement prouvées (voir rubriques 4.4 et 5.1).
Hépatite chronique C:
Pegasys est indiqué dans le traitement de l'hépatite chronique C chez des adultes ayant un ARN-VHC sérique positif, y compris les patients avec cirrhose compensée et/ou les patients co-infectés par le VIH (infection VIH stable) (voir rubrique 4.4).
La meilleure façon d’utiliser Pegasys chez les patients atteints d'hépatite chronique C est de l’associer à la ribavirine.
L’association de Pegasys et de la ribavirine est indiquée chez les patients naïfs et les patients en échec à un précédent traitement par interféron alpha (pégylé ou non pégylé) seul ou en association avec la ribavirine.
La monothérapie est principalement indiquée en cas d'intolérance ou de contre-indication à la ribavirine.
29 4.2 Posologie et mode d’administration
Le traitement doit être instauré uniquement par un médecin expérimenté dans le traitement de patients atteints d'hépatite B ou C.
Lorsque Pegasys est utilisé en association avec la ribavirine, se reporter au Résumé des Caractéristiques du Produit (RCP) de la ribavirine.
Posologie recommandée et durée du traitement
Hépatite chronique B:
La posologie et la durée de traitement recommandées pour Pegasys est de 180 microgrammes une fois par semaine pendant 48 semaines, par injection sous-cutanée dans l’abdomen ou la cuisse, qu'il s'agisse d'une hépatite chronique B AgHBe positif ou AgHBe négatif.
Hépatite chronique C – patients naïfs:
La posologie recommandée pour Pegasys est de 180 microgrammes une fois par semaine, par injection sous-cutanée dans l'abdomen ou la cuisse, en association avec la ribavirine ou en monothérapie.
La dose de ribavirine à utiliser en association avec Pegasys est indiquée dans le tableau 1.
La ribavirine doit être administrée avec des aliments.
Durée du traitement
La durée du traitement de l’hépatite chronique C par bithérapie en association avec la ribavirine dépend du génotype viral.
Les patients infectés par le VHC de génotype 1 qui ont un taux d’ARN du VHC détectable à la semaine 4, quelle que soit la charge virale initiale, doivent être traités pendant 48 semaines.
Un traitement d’une durée de 24 semaines peut être envisagé chez les patients infectés par:
- un génotype 1 avec une charge virale initiale faible (≤ 800 000 UI/ml) ou
- un génotype 4
chez qui l’ARN du VHC devient indétectable à la semaine 4 et reste indétectable à la semaine 24.
Cependant, une durée totale de traitement de 24 semaines peut être associée à un risque plus élevé de rechute qu’une durée de traitement de 48 semaines (voir rubrique 5.1).
Chez ces patients, la tolérance de la bithérapie et des facteurs pronostiques supplémentaires comme le degré de fibrose doivent être pris en compte lors de la détermination de la durée de traitement.
Une diminution de la durée de traitement chez les patients infectés par un génotype 1 avec une charge virale initiale élevée (> 800 000 UI/ml) chez qui l’ARN du VHC devient indétectable à la semaine 4 et reste indétectable à la semaine 24 doit être envisagée avec encore plus de prudence puisque les données disponibles sont limitées et suggèrent que cette diminution de la durée de traitement peut avoir un impact négatif significatif sur l’obtention d’une réponse virologique prolongée.
Les patients infectés par le VHC de génotype 2 ou 3 qui ont un taux d’ARN du VHC détectable à la semaine 4, quelle que soit la charge virale initiale, doivent être traités pendant 24 semaines.
Un traitement d’une durée de 16 semaines seulement peut être envisagé chez les patients infectés par un génotype 2 ou 3 avec une charge virale initiale faible (≤ 800 000 UI/ml) dont le taux d’ARN du VHC devient négatif à la semaine 4 de traitement et reste négatif à la semaine 16.
Une durée totale de traitement de 16 semaines peut être associée à un taux de réponse plus faible et est associée à un risque plus élevé de rechute qu’une durée de traitement de 24 semaines (voir rubrique 5.1).
Chez ces patients, la tolérance de la bithérapie et la présence de facteurs cliniques ou pronostiques supplémentaires, comme le degré de fibrose, doivent être pris en compte lorsqu’une modification de la durée standard du traitement de 24 semaines est envisagée.
Une diminution de la durée de traitement chez les patients infectés par un génotype 2 ou 3 avec une charge virale initiale élevée (> 800 000 UI/ml) dont le taux d’ARN du VHC devient négatif à la semaine 4 doit être envisagée avec plus de prudence car cette
Les données disponibles chez les patients infectés par un génotype 5 ou 6 sont limitées.
Par conséquent, une bithérapie avec 1000/1200 mg de ribavirine pendant 48 semaines est recommandée.
Tableau 1:
Recommandations posologiques pour l'association chez les patients infectés par le VHC
Génotype
Dose de Pegasys
Dose de ribavirine
Durée
Génotype 1 charge
180 microgrammes
< 75 kg = 1000 mg ≥75 kg = 1200 mg
ou 48 semaines
Génotype 1 charge virale élevée avec RVR*
180 microgrammes
< 75 kg = 1000 mg ≥75 kg = 1200 mg
48 semaines
Génotype 4 avec RVR*
180 microgrammes
< 75 kg = 1000 mg ≥75 kg = 1200 mg < 75 kg = 1000 mg
24 semaines ou 48 semaines
Génotype 1 ou 4 sans RVR*
180 microgrammes
≥75 kg = 1200 mg
48 semaines
Génotype 2 ou 3 sans RVR**
180 microgrammes
800 mg
24 semaines
Génotype 2 ou 3 charge virale faible avec RVR**
180 microgrammes
800 mg
16 semaines ou 24 semaines
Génotype 2 ou 3 charge virale élevée avec RVR**
180 microgrammes
800 mg
24 semaines
*RVR = réponse virologique rapide (ARN du VHC indétectable) à semaine 4 et ARN du VHC indétectable à semaine 24 **RVR = réponse virologique rapide (ARN du VHC négatif) à semaine 4 Charge virale faible: ≤ 800 000 UI/ml; Charge virale élevée: > 800 000 UI/ml
L’impact clinique final d’une diminution de la durée du traitement initial à 16 semaines au lieu de 24 semaines, après avoir pris en compte la nécessité de re-traiter les patients non-répondeurs et les patients rechuteurs, n’est pas connu.
En monothérapie, la durée recommandée du traitement par Pegasys est de 48 semaines.
La posologie recommandée de Pegasys en association avec la ribavirine est de 180 microgrammes une fois par semaine par voie sous-cutanée.
Une dose de 1000 mg par jour et de 1200 mg par jour de ribavirine doit être administrée aux patients dont le poids est respectivement < 75 kg et ≥ 75 kg.
Les patients chez lesquels le virus est détectable à la semaine 12 doivent arrêter le traitement.
La durée totale de traitement recommandée est de 48 semaines.
Si le traitement est envisagé chez des patients infectés par un virus de génotype 1, n’ayant pas répondu à un précédent traitement par interféron pégylé et ribavirine, la durée totale de traitement recommandée est de 72 semaines (voir rubrique 5.1).
Co-infection par le VIH et le VHC La posologie recommandée de Pegasys, seul ou associé à 800 milligrammes de ribavirine, est de 180 microgrammes une fois par semaine pendant 48 semaines, par voie sous-cutanée, quel que soit le génotype.
L’efficacité et la tolérance de l’association avec des doses de ribavirine supérieures à 800 milligrammes/jour sont actuellement en cours d’étude.
Une durée de traitement de moins de 48 semaines n’a pas été suffisamment étudiée.
31 Valeur prédictive de l'obtention d'une réponse ou de l'absence de réponse – patients naïfs L’obtention d’une réponse virologique précoce à la semaine 12, définie par une diminution de 2 log de la charge virale ou par la non-détection d’ARN du VHC, s’est révélée prédictive d’une réponse prolongée (voir Tableaux 2 et 6).
Tableau 2:
Valeur prédictive de la réponse virologique la semaine 12 à la posologie recommandée lors d’un traitement par Pegasys en association
Génotype
Négative
Positive
Absence de Absence de
Valeur
Valeur
réponse prolongée
prédictive
semaine 12
prolongée
prédictive
Génotype 1
102
97
95%
467
271
58%
(N= 569)
(97/102)
(271/467)
3
3
100%
93
81
Chez les patients traités par Pegasys en monothérapie, la valeur prédictive de l’absence de réponse prolongée était de 98%.
Une valeur prédictive négative similaire a été observée chez les patients co-infectés par le VIH et le VHC et recevant Pegasys, seul ou associé à la ribavirine (respectivement 100% (130/130) et 98% (83/85)).
Chez les patients co-infectés traités par l’association, des valeurs prédictives positives de 45% (50/110) et 70% (59/84) ont été observées respectivement pour les génotypes 1 et 2/3.
Valeur prédictive de l'obtention d'une réponse ou de l'absence de réponse – patients ayant été précédemment traités Chez les patients non-répondeurs re-traités pendant 48 ou 72 semaines, il a été observé que la suppression du virus à la semaine 12 (ARN du VHC indétectable défini comme < 50 UI/ml) était prédictive d’une réponse virologique prolongée.
Si la suppression du virus n’ était pas atteinte à la semaine 12, les probabilités de ne pas obtenir une réponse virologique prolongée avec 48 ou 72 semaines de traitement étaient respectivement de 96% (363 sur 380) et 96% (324 sur 339).
Si la suppression du virus était atteinte à la semaine 12, les probabilités d’obtenir une réponse virologique prolongée avec 48 ou 72 semaines de traitement étaient respectivement de 35% (20 sur 57) et 57% (57 sur 100).
Modification de la dose en cas de réactions indésirables
Généralités Lorsque la posologie doit être ajustée en raison de réactions indésirables modérées à sévères (réactions cliniques et/ou anomalies biologiques), une réduction initiale de la dose à 135 microgrammes est généralement suffisante.
Toutefois, dans certains cas, une réduction de la dose à 90 microgrammes ou 45 microgrammes est nécessaire.
Des augmentations de la dose pourront être envisagées, avec retour éventuel à la posologie initiale lorsque les réactions indésirables se seront atténuées (voir rubriques 4.4 et 4.8).
Anomalies hématologiques (voir également Tableau 3) Une réduction de la dose est recommandée lorsque le nombre de polynucléaires neutrophiles devient < 750/mm3.
Chez les patients ayant un nombre absolu de polynucléaires neutrophiles (NAPN) < 500/mm3, le traitement doit être suspendu jusqu’à ce que NAPN redevienne > 1 000/mm3.
Le traitement par Pegasys pourra être repris à la dose de 90 microgrammes et le nombre de polynucléaires neutrophiles sera surveillé.
Une réduction de la dose à 90 microgrammes est recommandée si le nombre de plaquettes est < 50 000/mm3.
L’arrêt du traitement est recommandé lorsque le nombre de plaquettes devient < 25 000/mm3.
Les recommandations spécifiques pour la prise en charge de l'anémie induite par le traitement sont les suivantes: la dose de ribavirine doit être réduite à 600 milligrammes/jour (200 milligrammes le matin
(1) un patient sans maladie cardiovasculaire significative présente une baisse de l'hémoglobine entre < 10 g/dl et ≥8,5 g/dl ou (2) un patient atteint de maladie cardiovasculaire stable présente une baisse de l'hémoglobine ≥2 g/dl pendant une période de quatre semaines consécutives de traitement.
Il est déconseillé de revenir à la posologie initiale.
La ribavirine doit être interrompue si l'une des conditions suivantes s'applique:
(1) un patient sans maladie cardiovasculaire significative présente une baisse de l'hémoglobine confirmée à < 8,5 g/dl; (2) un patient atteint de maladie cardiovasculaire stable maintient une hémoglobine < 12 g/dl malgré 4 semaines sous dose réduite.
Si l'anomalie est corrigée, la ribavirine peut être réadministrée à 600 milligrammes/jour, puis augmentée à 800 milligrammes/jour selon la décision du médecin traitant.
Il est déconseillé de revenir à la posologie initiale.
Tableau 3:
Ajustement de la dose en cas de réaction indésirable (pour plus de précisions, voir texte ci-dessus) Arrêter Pegasys Nombre absolu de polynucléaires neutrophiles
Réduire la dose de Arrêter la ribavirine à 600 mg ribavirine
Réduire la dose Arrêter Pegasys de Pegasys à 135/90/45 microgrammes < 750/mm3 < 500/mm3
+ ribavirine
Plaquettes
< 50 000/mm3 3 > 25 000/mm
< 25 000/mm3
Hémoglobine
< 10 g/dl et < 8,5 g/dl
- pas de maladie ≥8,5 g/dl
cardiaque
Hémoglobine - maladie cardiaque stable
diminution ≥2 g/dl < 12 g/dl malgré pendant une période 4 semaines à de 4 semaines dose réduite
En cas d'intolérance à la ribavirine, la monothérapie par Pegasys doit être poursuivie.
Fonction hépatique Les fluctuations des anomalies des tests hépatiques sont courantes chez les patients atteints d’hépatite chronique C.
Comme avec d’autres interférons alpha, des élévations de l’ALAT au-dessus de son taux initial (TI) ont été observées chez des patients traités par Pegasys, y compris chez des patients avec réponse virologique.
Ces taux se sont normalisés sans que la dose ne soit modifiée.
Si l’augmentation de l’ALAT est progressive ou persistante, la dose doit d'abord être réduite à 135 microgrammes.
Si l’élévation de l’ALAT se poursuit malgré la réduction de la dose ou si elle s’accompagne d’une augmentation de la bilirubine ou de signes de décompensation hépatique, le traitement doit être arrêté (voir rubrique 4.4).
Chez les patients atteints d’hépatite chronique B, des poussées de cytolyse hépatique transitoires, dépassant parfois 10 fois la limite supérieure de la normale pour les ALAT, ne sont pas rares et peuvent témoigner de la clairance immunitaire.
Le traitement par Pegasys ne doit normalement pas être instauré si le taux d’ALAT est supérieur à 10 x LNS.
Si le traitement est poursuivi, il y a lieu d’envisager une surveillance plus étroite de la fonction hépatique lors des élévations des transaminases.
En cas de réduction posologique ou d’interruption de Pegasys, le traitement initial peut être ré-instauré après amélioration du taux d'ALAT (voir rubrique 4.4).
33 Populations particulières
Sujets âgés Il est inutile d'adapter la posologie recommandée de 180 microgrammes une fois par semaine en cas d'instauration du traitement par Pegasys chez les patients âgés (voir rubrique 5.2).
Patients âgés de moins de 18 ans La tolérance et l’efficacité de Pegasys n’ont pas été établies dans cette population.
Pegasys est contre- indiqué chez les nouveaux-nés et chez les enfants de moins de 3 ans, en raison de la présence d'alcool benzylique (voir rubriques 4.3 et 4.4).
Patients atteints d'insuffisance rénale Chez les patients atteints d'insuffisance rénale terminale, une dose initiale de 135 microgrammes doit être utilisée (voir rubrique 5.2).
Indépendamment de la dose initiale ou du degré d'insuffisance rénale, les patients doivent être surveillés et la dose de Pegasys doit faire l'objet de réductions appropriées pendant le traitement en cas de réactions indésirables.
Patients atteints d'insuffisance hépatique Chez les patients présentant une cirrhose compensée (c.à.d.
Pegasys n'a pas été évalué chez les patients présentant une cirrhose décompensée (c.à.d.
La classification Child-Pugh divise les patients en groupes A, B et C ou « léger », « modéré » et « sévère », correspondant respectivement aux scores de 5-6, 7-9, et 10-15.
Evaluation modifiée Evaluation Encéphalopathie
Degré d'anomalie Aucun Grade 1-2 Grade 3-4*
Score 1 2 3 1
Ascite
Absence Léger Modéré
2 3
Bilirubine (mg/dl)
< 2 2,0-3 > 3
1 2 3
(SI unité = µmol/l)
< 34 34-51 > 51
2 3
Albumine (g/dl)
> 3,5 3,5-2,8 < 2,8 < 1,7
1 2 3
INR
1,7- 2, 3 > 2,3
1 2 3
* Gradation selon Trey, Burns et Saunders (1966)
4.3 Contre-indications
• Hypersensibilité à la substance active, aux interférons alpha ou à l’un des composants • Hépatite auto-immune • Insuffisance hépatique sévère ou cirrhose décompensée
34 • Chez le nouveau-né et le jeune enfant jusqu'à 3 ans, du fait de la présence d’alcool benzylique comme excipient (voir rubrique 4.4 pour l’alcool benzylique) • Pathologie cardiaque sévère pré-existante, dont les maladies cardiaques instables ou non- controlées dans les six derniers mois (voir rubrique 4.4) • L'instauration du traitement par Pegasys est contre-indiquée chez les patients co-infectés par le VIH et le VHC, atteints de cirrhose avec un score de Child-Pugh ≥ 6
Pour les contre-indications à la ribavirine, se reporter également au Résumé des Caractéristiques du Produit (RCP) de la ribavirine, lorsque Pegasys est utilisé en association avec la ribavirine.
4.4 Mises en garde spéciales et précautions d’emploi
Système Nerveux Central (SNC) et manifestations psychiatriques:
Des effets sévères affectant le SNC, en particulier dépression, idées suicidaires et tentatives de suicide, ont été observés chez certains patients pendant le traitement par Pegasys et même au-delà, en particulier dans les 6 mois suivant son arrêt.
D’autres effets sur le SNC, notamment comportement agressif (parfois dirigé contre autrui), confusion et troubles mentaux ont été signalés sous interféron alpha.
Les patients doivent être étroitement surveillés pour détecter tout signe ou symptôme de troubles psychiatriques.
En cas de survenue de tels symptômes, le médecin devra prendre en compte la gravité potentielle de ces effets indésirables et envisager une prise en charge thérapeutique adaptée.
Si les symptômes persistent ou s’aggravent, ou si le patient présente des idées suicidaires, il est recommandé d’interrompre le traitement par Pegasys et de surveiller étroitement le patient avec prise en charge psychiatrique si nécessaire.
Patients avec des antécédents de troubles psychiatriques sévères:
Si un traitement par Pegasys s’avère nécessaire chez des patients atteints ou présentant des antécédents de troubles psychiatriques sévères, celui-ci ne pourra être instauré qu’après avoir posé un diagnostic individuel approprié et mis en place une prise en charge thérapeutique adaptée de l’affection psychiatrique.
Se référer également au Résumé des Caractéristiques du Produit (RCP) de la ribavirine, lorsque Pegasys est prescrit en association avec la ribavirine.
Cependant dans certains cas (c’est-à-dire génotype 2 ou 3), le traitement peut être initié sans confirmation histologique.
Les recommandations de traitement en vigueur doivent être consultées afin de déterminer si une biopsie hépatique est nécessaire avant de commencer le traitement.
La vitesse de progression de la fibrose est en moyenne plus lente chez les patients avec des ALAT normales que chez les patients avec des ALAT élevées.
La décision de traitement doit prendre en compte cette notion ainsi que d'autres facteurs, tels que le génotype du VHC, l'âge, les manifestations extrahépatiques, le risque de transmission, …
Excipient: alcool benzylique.
Pegasys est contre-indiqué chez le nourrisson ou le jeune enfant jusqu'à 3 ans du fait de la présence d’alcool benzylique comme excipient.
Examens biologiques avant et pendant le traitement Avant le début du traitement par Pegasys, il est recommandé de réaliser chez tous les patients un bilan hématologique et biochimique standard.
Les valeurs suivantes peuvent être considérées comme des conditions initiales pour la mise en œuvre du traitement: nombre de plaquettes ≥ 90 000/mm3
-
nombre absolu de polynucléaires neutrophiles (NAPN) ≥ 1 500/mm3
-
- fonction thyroïdienne contrôlée de façon appropriée (TSH et T4).
35 Un bilan hématologique devra être répété à la 2ème et la 4ème semaine et un bilan biochimique devra être réalisé à la 4ème semaine.
D’autres examens pourront être réalisés périodiquement pendant le traitement.
Dans les essais cliniques, le traitement par Pegasys s’est accompagné d’une diminution du nombre total de leucocytes et du nombre absolu de polynucléaires neutrophiles, apparaissant habituellement dans les 2 premières semaines de traitement (voir rubrique 4.8).
Par la suite, les diminutions progressives après 8 semaines de traitement étaient peu fréquentes.
Le nombre absolu de polynucléaires neutrophiles est retourné à des valeurs normales au bout de 8 semaines chez la majorité des patients et est revenu à sa valeur initiale après environ 16 semaines chez tous les patients.
Le traitement par Pegasys s’est accompagné d’une diminution du nombre de plaquettes, qui revenait à sa valeur initiale durant la phase d’observation post-thérapeutique (voir rubrique 4.8).
Dans certains cas, une modification de la dose peut être nécessaire (voir rubrique 4.2).
La survenue d’une anémie (hémoglobine < 10 g/dl) a été observée à un pourcentage pouvant aller jusqu'à 15% des patients atteints d’hépatite chronique C et traités par Pegasys associé à la ribavirine dans les études cliniques.
La fréquence dépend de la durée du traitement et de la dose de ribavirine (voir rubrique 4.8).
Le risque de développer une anémie est plus élevé chez les femmes.
Comme avec les autres interférons, la prudence s'impose en cas d'administration de Pegasys en association avec d'autres agents myélosuppresseurs potentiels.
L’utilisation de Pegasys en association avec la ribavirine dans le traitement de l’hépatite chronique C des patients en échec à un précédent traitement n’a pas été étudiée de façon adéquate chez les patients qui ont interrompu leur précédent traitement pour cause d’effets indésirables hématologiques.
Les médecins envisageant un traitement chez ces patients doivent évaluer avec précaution le rapport bénéfice/risque d’un re-traitement.
Système endocrinien Des anomalies de la fonction thyroïdienne ou l’aggravation d’anomalies thyroïdiennes préexistantes ont été rapportées lors de l’emploi des interférons alpha, y compris Pegasys.
Avant d’instaurer le traitement par Pegasys, les taux de TSH et T4 doivent être dosés.
Le traitement par Pegasys pourra être débuté ou poursuivi, si la TSH peut être normalisée par un traitement médicamenteux.
La TSH doit être dosée en cours de traitement, si un patient développe des symptômes cliniques compatibles avec un dysfonctionnement thyroïdien (voir rubrique 4.8).
Comme avec les autres interférons, une hypoglycémie, une hyperglycémie et un diabète sucré ont été observés avec Pegasys (voir rubrique 4.8).
Les patients présentant de tels troubles qui ne peuvent pas être contrôlés efficacement par un traitement, ne doivent pas débuter un traitement par Pegasys seul ou en association avec la ribavirine.
Les patients qui développent ces troubles au cours du traitement et qui ne peuvent pas être contrôlés par un traitement, doivent arrêter Pegasys ou l'association Pegasys/ribavirine.
Système cardiovasculaire Des cas d'hypertension, d'arythmies supraventriculaires, d'insuffisances cardiaques congestives, de douleurs thoraciques et d'infarctus du myocarde ont été associés au traitement par interférons alpha, y compris Pegasys.
En cas d'anomalies cardiaques préexistantes, il est conseillé de pratiquer un électrocardiogramme avant d'instaurer le traitement par Pegasys.
Au moindre signe de détérioration cardiovasculaire, le traitement doit être interrompu ou arrêté.
Chez les patients atteints de maladie cardiovasculaire, l’anémie peut nécessiter une réduction de la dose ou l’arrêt du traitement par la ribavirine (voir rubrique 4.2).
Fonction hépatique Le traitement par Pegasys doit être arrêté chez les patients qui développent des signes de décompensation hépatique sous traitement.
Comme avec les autres interférons alpha, des élévations de l’ALAT au-dessus de sa valeur initiale ont été observées chez des patients traités par Pegasys, y
Lorsque l’élévation de l’ ALAT est continue et cliniquement significative, malgré la réduction de la dose, ou lorsqu’elle s’accompagne d’une augmentation de la bilirubine directe, le traitement doit être arrêté (voir rubriques 4.2 et 4.8).
A la différence de l’hépatite chronique C, les exacerbations de la maladie lors du traitement d'une hépatite chronique B ne sont pas rares et se caractérisent par des élévations transitoires et potentiellement significatives des transaminases.
Lors des essais cliniques dans l’hépatite chronique B, les élévations prononcées des transaminases se sont accompagnées de légères modifications des autres paramètres de la fonction hépatique, sans survenue d’une décompensation hépatique.
Dans environ la moitié des cas d'élévation de l’ALAT dépassant 10 fois la limite supérieure de la normale, la dose de Pegasys a été réduite ou le traitement interrompu jusqu’à amélioration du taux de l’ALAT; dans les autres cas, le traitement a été poursuivi sans modification.
Une surveillance plus fréquente de la fonction hépatique a été recommandée dans tous les cas.
Hypersensibilité Les réactions d'hypersensibilité graves ou aiguës (c.à.d. urticaire, œdème de Quincke, bronchoconstriction, anaphylaxie) ont rarement été observées pendant le traitement par interféron alpha.
Si cela venait à se produire, le traitement doit être interrompu et un traitement médical approprié immédiatement instauré.
Pour des éruptions cutanées transitoires, il n'est pas nécessaire d'interrompre le traitement.
Maladies auto-immunes L’apparition d’auto-anticorps et d’affections auto-immunes a été rapportée sous traitement par les interférons alpha; les patients prédisposés aux affections auto-immunes peuvent être exposés à un risque plus élevé.
Les patients présentant des signes ou symptômes compatibles avec une affection auto-immune doivent être évalués avec soin et le rapport bénéfice/risque de la poursuite du traitement par interféron doit être réévalué (voir aussi Système endocrinien aux rubriques 4.4 et 4.8).
Fièvre / infections Si la fièvre peut être associée au syndrome pseudo-grippal fréquemment rapporté sous traitement par interféron, d’autres causes de fièvre persistante, notamment les infections graves (bactériennes, virales ou fongiques) doivent être recherchées, en particulier chez les patients neutropéniques.
Des infections graves (bactériennes, virales, fongiques) ont été rapportées au cours de traitement avec des interférons alpha dont Pegasys.
Un traitement anti-infectieux approprié doit être immédiatement instauré et un arrêt du traitement doit être envisagé.
Modifications oculaires Comme avec les autres interférons, des rétinopathies incluant des hémorragies rétiniennes, des nodules cotonneux, des œdèmes papillaires, des névrites optiques et une occlusion de l’artère ou de la veine rétinienne pouvant induire une perte de la vision, ont été rapportés dans de rares cas avec Pegasys.
Tous les patients doivent être soumis à un examen ophtalmologique initial.
Tout patient se plaignant d’une baisse ou d'une perte de la vision doit être immédiatement soumis à un examen ophtalmologique complet.
Les patients présentant des troubles ophtalmologiques préexistants (par exemple rétinopathie diabétique ou hypertensive) doivent être soumis à des examens ophtalmologiques réguliers durant le traitement par Pegasys.
Le traitement par Pegasys doit être interrompu en cas de survenue de nouveaux cas ou d'aggravation de troubles ophtalmologiques.
Modifications pulmonaires Comme avec les autres interférons alpha, des symptômes pulmonaires incluant dyspnée, infiltrats pulmonaires, pneumonie et pneumopathie, ont été rapportés sous traitement par Pegasys.
En cas d’altération de la fonction pulmonaire ou de présence d’infiltrats pulmonaires persistants ou inexpliqués, le traitement doit être arrêté.
Affections de la peau L’utilisation des interférons alpha s’est accompagnée de l’exacerbation ou de l’apparition d’un psoriasis et d’une sarcoïdose.
Pegasys doit être utilisé avec prudence chez les patients présentant un
37 psoriasis, et en cas d’apparition ou d’aggravation de lésions psoriasiques, l'arrêt du traitement doit être envisagé.
Transplantation La tolérance et l'efficacité de Pegasys n'ont pas été établies chez les patients transplantés hépatiques.
Patients co-infectés par le VIH et le VHC Veuillez vous référer au Résumé des Caractéristiques du Produit de chaque médicament antirétroviral administré conjointement au traitement de l'hépatite C afin de connaître et prendre en charge la toxicité spécifique de chaque produit ainsi que la potentielle accumulation des toxicités liée à l'utilisation concomitante de Pegasys en monothérapie ou en association à la ribavirine.
Dans l'étude NR15961, l'incidence de pancréatite et/ou d'acidose lactique était de 3% (12/398) chez les patients traités conjointement par stavudine et interféron associé ou non à la ribavirine.
Les patients co-infectés par le VIH et recevant une thérapie antirétrovirale HAART peuvent présenter un risque augmenté de développer une acidose lactique.
L’adjonction de Pegasys et de la ribavirine à un traitement antirétroviral HAART doit être réalisée avec précaution (voir le RCP de la ribavirine).
Les patients co-infectés présentant un stade avancé de cirrhose et recevant une thérapie antirétrovirale HAART peuvent également présenter un risque augmenté de décompensation hépatique et leur pronostic vital peut être menacé, lorsqu'ils sont traités par la ribavirine en association avec les interférons, y compris Pegasys.
Chez ces patients co-infectés et atteints de cirrhose, les paramètres à l'initiation du traitement pouvant être associés à une décompensation hépatique sont les suivants: élévation de la bilirubinémie, diminution du taux d’hémoglobine, élévation des phosphatases alcalines, diminution des plaquettes et traitement par la didanosine (ddI).
L’utilisation concomitante de la ribavirine et de la zidovudine n’est pas recommandée en raison d’un risque accru d’anémie (voir rubrique 4.5).
Les patients co-infectés doivent être étroitement surveillés, le score Child-Pugh doit être évalué pendant le traitement et le traitement devra être immédiatement arrêté s'ils atteignent un score Child- Pugh égal ou supérieur à 7.
Les données d'efficacité et de tolérance chez les patients co-infectés par le VIH et le VHC dont le nombre de CD4 est inférieur à 200/μl sont limitées (N = 51).
Une attention particulière est donc recommandée lors du traitement de patients ayant un faible taux de CD4.
Affections dentaires et parodontales Des affections dentaires et parodontales, pouvant entraîner un déchaussement dentaire, ont été rapportées chez des patients recevant Pegasys en association avec la ribavirine.
De plus, une sécheresse buccale pourrait avoir un effet néfaste sur les dents et la muqueuse buccale lors d'un traitement à long terme avec l'association Pegasys/ribavirine.
Les patients doivent se brosser soigneusement les dents deux fois par jour et consulter régulièrement un dentiste.
De plus, certains patients peuvent présenter des vomissements.
Dans ce cas, il leur est recommandé par la suite de se rincer soigneusement la bouche.
Utilisation de peginterféron en monothérapie comme traitement à visée d’entretien à long terme (utilisation non approuvée) Dans une étude américaine (HALT-C) contrôlée randomisée chez des patients non répondeurs infectés par le VHC, présentant différents degrés de fibrose et traités pendant 3,5 ans par Pegasys en monothérapie 90 microgrammes une fois par semaine, aucune réduction significative du taux de progression de la fibrose ou de la survenue d’événements cliniques associés n’a été observée.
4.5 Interactions avec d’autres médicaments et autres formes d’interaction
Les études d’interaction n’ont été réalisées que chez l’adulte.
38 L’administration de Pegasys, à la posologie de 180 microgrammes une fois par semaine, pendant 4 semaines, à des sujets sains de sexe masculin, n’a montré aucun effet sur les profils pharmacocinétiques de la méphénytoïne, de la dapsone, de la débrisoquine et du tolbutamide, suggérant que Pegasys est sans effet sur l’activité métabolique in vivo des isoenzymes 3A4, 2C9, 2C19 et 2D6 du cytochrome P450.
Dans la même étude, une augmentation de 25% de l’aire sous la courbe (ASC) de la théophylline (marqueur de l’activité du cytochrome P450 1A2) a été observée, démontrant que Pegasys est un inhibiteur de l’activité du cytochrome P450 1A2.
La théophyllinémie doit être surveillée et la posologie de la théophylline adaptée de façon appropriée chez les patients recevant simultanément de la théophylline et Pegasys.
L’interaction entre la théophylline et Pegasys est probablement maximale après plus de 4 semaines de traitement par Pegasys.
Les résultats issus de sous-études pharmacocinétiques des essais pivots de phase III n'ont montré aucune interaction pharmacocinétique entre la lamivudine et Pegasys chez des patients atteints d’hépatite chronique B et entre Pegasys et la ribavirine chez des patients atteints d’hépatite chronique C.
Dans une étude pharmacocinétique réalisée chez 24 patients infectés par le VHC recevant de la méthadone en traitement d’entretien (dose médiane de 95 mg; intervalle de 30 mg à 150 mg), l’addition d’un traitement par Pegasys 180 microgrammes par voie sous-cutanée une fois par semaine durant 4 semaines a été associée à une augmentation de 10% à 15% des concentrations moyennes de méthadone.
La signification clinique de ce résultat n’est pas connue.
Cependant, les patients doivent être surveillés afin de détecter d’éventuels signes ou symptômes de toxicité de la méthadone.
En particulier chez les patients recevant une dose élevée de méthadone, le risque d’allongement de l’intervalle QTc doit être pris en compte.
Cette étude était destinée à évaluer les effets de la ribavirine sur la phosphorylation intracellulaire de certains inhibiteurs nucléosidiques de la transcriptase inverse (lamivudine et zidovudine ou lamivudine et stavudine).
Toutefois, en raison d’une importante variabilité, les intervalles de confiance sont très larges.
L’exposition plasmatique à la ribavirine n’a pas semblé être affectée par l’ administration concomitante d’inhibiteurs nucléosidiques de la transcriptase inverse.
L’administration concomitante de ribavirine et de didanosine n’est pas recommandée.
Elle entraîne in vitro une augmentation de l’exposition à la didanosine ou à son métabolite actif (didéoxyadénosine 5’- triphosphate).
Des cas d’insuffisance hépatique fatale, ainsi que de neuropathie périphérique, de pancréatite et d’hyperlactatémie symptomatique ou d'acidose lactique ont été rapportés lors de l’utilisation conjointe avec la ribavirine.
Une aggravation de l’anémie liée à la ribavirine a été rapportée lorsque la zidovudine fait partie du traitement de l’infection par le VIH, bien que le mécanisme exact reste à élucider.
L’utilisation concomitante de la ribavirine et de la zidovudine n’est pas recommandée en raison d’un risque accru d’anémie (voir rubrique 4.4).
Il doit être envisagé de remplacer la zidovudine dans un traitement par association d’antirétroviraux pré-existant.
Ceci est particulièrement important chez les patients ayant un antécédent d’anémie induite par la zidovudine.
4.6 Grossesse et allaitement
Il n’existe pas de données suffisamment pertinentes concernant l’utilisation du peginterféron alfa-2a chez la femme enceinte.
Les études effectuées chez l'animal avec l'interféron alfa-2a ont mis en évidence une toxicité sur la reproduction (voir rubrique 5.3) et le risque potentiel en clinique n'est pas connu.
Pegasys ne doit être administré pendant la grossesse que si le bénéfice attendu pour la mère justifie le risque potentiel pour le fœtus.
39 On ignore si les composants de ce médicament sont excrétés dans le lait maternel.
En raison du risque potentiel d'effets indésirables chez le nourrisson, l'allaitement devrait être interrompu avant l'initiation du traitement.
Utilisation avec la ribavirine Des effets tératogènes et/ou embryotoxiques significatifs ont été démontrés chez toutes les espèces animales exposées à la ribavirine.
Le traitement par la ribavirine est contre-indiqué chez les femmes enceintes.
Toutes les précautions doivent être prises afin d'éviter la survenue d'une grossesse chez les patientes ou chez les partenaires de patients masculins traités par Pegasys en association avec la ribavirine.
Les patientes en âge de procréer et leurs partenaires doivent chacun utiliser une contraception efficace pendant toute la durée du traitement et pendant les 4 mois qui suivent son arrêt.
Les patients et leurs partenaires féminines doivent chacun utiliser une contraception efficace pendant toute la durée du traitement et pendant les 7 mois qui suivent son arrêt.
Veuillez vous référer au RCP de la ribavirine.
4.7 Effets sur l’aptitude à conduire des véhicules et à utiliser des machines
Pegasys a une influence mineure ou modérée sur l’aptitude à conduire des véhicules et à utiliser des machines.
Il faut recommander aux patients présentant des vertiges, une confusion, une somnolence ou une fatigue d’éviter de conduire un véhicule ou d’utiliser une machine.
4.8 Effets indésirables
Expérience acquise dans les essais cliniques
Hépatite chronique C
La fréquence et la sévérité des principales réactions indésirables avec Pegasys sont similaires à celles rapportées avec l’interféron alfa-2a (voir Tableau 4).
Les réactions indésirables les plus fréquentes avec Pegasys 180 microgrammes étaient essentiellement légères à modérées et n'ont pas nécessité de modifier la dose, ni d'interrompre le traitement.
Hépatite chronique B
Lors des essais cliniques de 48 semaines de traitement et 24 semaines de suivi, le profil de tolérance de Pegasys chez les patients atteints d’hépatite chronique B a été similaire à celui observé chez les patients atteints d’hépatite chronique C.
A l’exception de la fièvre, la fréquence de la majorité des réactions indésirables rapportées a été nettement plus faible chez les patients infectés par le VHB traités par Pegasys en monothérapie comparé aux patients infectés par le VHC traités par Pegasys en monothérapie (voir tableau 4).
Des effets indésirables sont survenus chez 88% des patients traités par Pegasys, contre 53% des patients traités par lamivudine seule, tandis que 6% des patients traités par Pegasys et 4% des patients traités par lamivudine ont présenté des effets indésirables graves au c ours des essais cliniques.
Des effets indésirables ou des anomalies biologiques ont conduit 5% des patients à arrêter le traitement par Pegasys, tandis que moins de 1% des patients du bras lamivudine seule ont arrêté le traitement pour ces raisons.
Le pourcentage de patients cirrhotiques ayant arrêté le traitement a été similaire à celui observé dans la population globale dans chaque groupe de traitement.
Hépatite chronique C chez des patients non-répondeurs à un précédent traitement
Globalement, le profil de tolérance de Pegasys en association avec la ribavirine chez des patients non- répondeurs à un précédent traitement était similaire à celui des patients naïfs.
Dans une étude clinique chez des patients non-répondeurs à un précédent traitement par interféron alpha-2b pégylé/ribavirine, traités soit pendant 48 semaines, soit pendant 72 semaines, la fréquence d’arrêt du traitement par Pegasys et du traitement par la ribavirine pour cause d’effets indésirables ou d’anomalies biologiques était de 6% et 7%, respectivement dans les bras 48 semaines et de 12% et 13%, respectivement dans les bras 72 semaines.
De façon similaire pour les patients avec une cirrhose ou évoluant vers une cirrhose, la fréquence d’arrêt du traitement par Pegasys et du traitement par la ribavirine était plus
40 élevée dans les bras traités pendant 72 semaines (13% et 15%) que dans les bras traités pendant 48 semaines (6% et 6%).
Les patients qui ont arrêté un précédent traitement par interféron alpha-2b pégylé/ribavirine à cause d’une toxicité hématologique ont été exclus du recrutement dans cette étude.
Dans une autre étude clinique, des patients non-répondeurs avec une fibrose sévère ou une cirrhose (Score d’Ishak de 3 à 6) et une numération plaquettaire initiale basse de 50 000/mm3 ont été traités pendant 48 semaines.
Les anomalies hématologiques observées pendant les 20 premières semaines de l’étude ont inclus: une anémie (26% des patients avaient un taux d’hémoglobine < 10 g/dl), une neutropénie (30% avaient un nombre absolu de neutrophiles < 750/mm3) et une thrombopénie (13% avaient une numération plaquettaire < 50 000/mm3) (voir rubrique 4.4).
Co-infection par l’hépatite chronique C et le VIH
Chez des patients co-infectés par le VIH et le VHC, le profil des effets indésirab les cliniques de Pegasys, administré seul ou en association avec la ribavirine, a été similaire à celui enregistré chez des patients atteints d’une mono-infection par le VHC.
Chez les patients co-infectés par le VIH et le VHC traités par Pegasys en association avec la ribavirine, d’autres effets indésirables ont été rapportés chez ≥1% à ≤ 2% des patients: hyperlactatémie/acidose lactique, grippe, pneumonie, troubles émotionnels, apathie, acouphènes, douleurs pharyngolaryngées, chéilite, lipodystrophie acquise et chromaturie.
Le traitement par Pegasys a été associé à des diminutions du nombre absolu de CD4 dans les 4 premières semaines de traitement, sans entraîner de diminution du pourcentage de CD4.
Cette diminution du nombre de CD4 a été réversible à la suite d’une diminution posologique ou de l’arrêt du traitement.
Aucun impact négatif sur le contrôle de la virémie VIH n'a été observé pendant le traitement par Pegasys ou durant le suivi.
Les données concernant la tolérance chez des patients co-infectés dont le nombre de CD4 est < 200/µl sont limitées (n=51).
Le tableau 4 présente les effets indésirables rapportés avec Pegasys utilisé en monothérapie chez des patients infectés par le VHB ou le VHC et avec Pegasys en association avec la ribavirine chez des patients infectés par le VHC.
Tableau 4:
Effets indésirables rapportés avec Pegasys utilisé en monothérapie chez des patients infectés par le VHB ou le VHC ou en association avec la ribavirine chez des patients infectés par le VHC Système/organe
Très fréquent ≥1/10
Fréquent ≥1/100, < 1/10
Peu fréquent ≥1/1,000, < 1/100
Rare ≥1/10,000, < 1/1,000
Très rare < 1/10,000
Infections et infestations
infection respiratoire haute, bronchite, candidose orale, herpès, infections fongiques, bactériennes et virales
pneumonie, infection cutanée
Endocardite, otite externe
Tumeurs bénignes et malignes
néoplasme hépatique
Affections hématologiques et du système lymphatique
pancytopénie
anémie aplasique
Affections du
système immunitaire
lupus érythémateux aigu disséminé, polyarthrite rhumatoïde
thrombocytopénique idiopathique, purpura thrombotique thrombocytopénique
41 Système/organe
Très fréquent ≥1/10
Fréquent ≥1/100, < 1/10
Peu fréquent ≥1/1,000, < 1/100
Rare ≥1/10,000, < 1/1,000
Très rare < 1/10,000
Affections endocriniennes
hypothyroïdie, hyperthyroïdie
acidocétose diabétique
Troubles du métabolisme et de la nutrition
anorexie
déshydratation
Affections psychiatriques
dépression*, anxiété, insomnie*
troubles de l’affect, altération de l'humeur, agressivité, nervosité, diminution de la libido
idées suicidaires, hallucinations
suicide, trouble psychotique
Affections du système nerveux
céphalées, vertiges*, difficultés de
troubles de la mémoire, syncope, faiblesse, migraine,
neuropathie périphérique
coma, convulsions, paralysie faciale
concentration hypoesthésie, hyperesthésie, paresthésie, tremblements, dysgueusie, cauchemars, somnolence Affections oculaires
vision floue, douleur oculaire, inflammation oculaire, xérophtalmie
hémorragie rétinienne
neuropathie optique, œdème papillaire, trouble vasculaire rétinien, rétinopathie, ulcère de la cornée
perte de la vision
Affections de l’oreille et du labyrinthe
vertiges, otalgie
perte de l’audition
Affections cardiaques
tachycardie, palpitations, œdème périphérique
infarctus du myocarde, insuffisance cardiaque congestive, angor, tachycardie supraventriculaire, arythmie, fibrillation auriculaire, péricardite, cardiomyopathie
Affections vasculaires
bouffées vasomotrices
hypertension
hémorragie cérébrale, vascularite
Affections respiratoires, thoraciques et médiastinales
dyspnée, toux
dyspnée d'effort, épistaxis, rhinopharyngite, congestion des sinus, congestion nasale, rhinite, angine
râles sibilants
pneumopathie interstitielle (y compris des cas d’issue fatale), embolie pulmonaire
42 Système/organe
Très fréquent ≥1/10
Fréquent ≥1/100, < 1/10
Peu fréquent ≥1/1,000, < 1/100
Rare ≥1/10,000, < 1/1,000
Très rare < 1/10,000
Affections gastro- intestinales
diarrhée*, nausées*, douleurs abdominales*
vomissements, dyspepsie, dysphagie, ulcération buccale, gingivorragie, glossite, stomatite, flatulences, sécheresse de la bouche
hémorragie digestive
ulcère gastro- duodénal, pancréatite
Affections
dysfonction
insuffisance
hépato-biliaires
hépatique
hépatique, cholangite, stéatose hépatique
Affections de la peau et du tissu sous-cutané
alopécie, dermatite, prurit, sécheresse cutanée
rash, hypersudation psoriasis, urticaire, eczéma, trouble cutané, réaction de photosensibilité, sueurs nocturnes
nécrolyse épidermique toxique, syndrome de Stevens-Johnson, angioedème, erythème polymorphe
Affections musculo- squelettiques et systémiques
myalgies, arthralgies
lombalgie, arthrite, faiblesse musculaire, douleurs osseuses, cervicalgie, douleur musculosquelettique, crampes musculaires
myosite
Affections du rein et des voies urinaires
Insuffisance rénale
Affections des organes de reproduction et du sein
impuissance
Troubles généraux et anomalies au site d’administration
fièvre, frissons*, douleur*, asthénie, fatigue, réaction au point d’injection*, irritabilité*
douleur thoracique, syndrome pseudo- grippal, malaise, léthargie, bouffées de chaleur, soif
Investigations
perte de poids
Lésions, intoxications et complications liées aux procédures
surdosage
* Ces réactions indésirables étaient fréquentes (≥1/100, < 1/10) chez les patients atteints d’hépatite chronique B traités par Pegasys en monothérapie.
Effets indésirables rapportés après la commercialisation
Ischémie cérébrale: fréquence inconnue.
Décollement séreux de la rétine: fréquence inconnue.
Comme pour d’autres interferons alpha, des décollements séreux de la rétine ont été rapportés avec Pegasys.
Rhabdomyolyse: fréquence non connue.
Constantes biologiques Le traitement par Pegasys s’est accompagné d’anomalies biologiques: élévation de l’ALAT, élévation de la bilirubine, perturbations électrolytiques (hypokaliémie, hypocalcémie, hypophosphorémie), hyperglycémie, hypoglycémie et hypertriglycéridémie (voir rubrique 4.4).
Sous traitement par Pegasys en monothérapie ou en association avec la ribavirine, jusqu’à 2% des patients ont présenté des élévations de l’ALAT qui ont conduit à une modification de la dose ou à l’arrêt du traitement.
Le traitement par Pegasys s’est accompagné de diminutions des paramètres hématologiques (leucopénie, neutropénie, lymphopénie, thrombocytopénie et taux d'hémoglobine), qui s’amélioraient généralement après adaptation de la dose et revenaient aux valeurs avant traitement dans les 4 à 8 semaines après l’arrêt du traitement (voir rubriques 4.2 et 4.4).
Une neutropénie modérée (NAPN:
749 – 500 x 106/l) et sévère (NAPN: < 500 x 106/l) ont été observées respectivement chez 24% (216/887) et 5% (41/887) des patients recevant l'association Pegasys 180 microgrammes et 1000/1200 mg de ribavirine pendant 48 semaines.
Anticorps anti-interféron 1-5% des patients traités par Pegasys ont développé des anticorps neutralisants anti-interféron.
Comme avec d’autres interférons, l’incidence des anticorps neutralisants anti-interféron a été plus élevée chez les patients atteints d’hépatite chronique B.
Cependant ce phénomène n’a pas été corrélé avec une absence de réponse thérapeutique dans aucune des deux pathologies.
Fonction thyroïdienne Le traitement par Pegasys s’est accompagné d’anomalies cliniquement significatives des paramètres de la fonction thyroïdienne nécessitant une prise en charge médicale (voir rubrique 4.4).
Les fréquences observées (4,9%) chez les patients recevant Pegasys/ribavirine (NV15801) sont similaires à celles observées avec les autres interférons.
Constantes biologiques chez les patients co-infectés par le VIH et le VHC Bien que les troubles hématologiques (neutropénie, thrombocytopénie et anémie) aient été plus fréquents chez les patients co-infectés par le VIH et le VHC, la majorité d’entre eux a pu être contrôlé par une modification posologique et/ou l’administration de facteurs de croissance.
Ces troubles n’ont que rarement imposé un arrêt prématuré du traitement.
Parmi les patients recevant Pegasys seul et en association avec la ribavirine, on a observé une diminution du NAPN en-dessous de 500/mm3 chez respectivement 13% et 11%, une diminution des plaquettes en-dessous de 50 000/mm3 chez respectivement 10% et 8% et une anémie (hémoglobine < 10 g/dl) chez respectivement 7% et 14% des patients.
4.9 Surdosage
Des surdosages allant d’une injection quotidienne deux jours de suite (au lieu d’une injection hebdomadaire) jusqu’à des injections quotidiennes pendant 1 semaine (c’est à dire 1260 microgrammes/semaine) ont été rapportés.
Aucun de ces patients n’a éprouvé d’événements inhabituels, graves ou limitant le traitement.
Des doses hebdomadaires atteignant respectivement 540 et 630 microgrammes ont été administrées respectivement lors d'essais cliniques dans le cancer du rein et dans la leucémie myéloïde chronique.
Les manifestations toxiques dose-limitantes étaient la fatigue, les élévations des enzymes hépatiques, la neutropénie et la thrombopénie, ce qui est habituel pour un traitement par interféron.
44 5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Agent immunostimulant/Cytokine; code ATC:
L03A B11
La conjugaison du PEG (bis-monométhoxy polyéthylène glycol) avec l'interféron alfa-2a donne un interféron alfa-2a pégylé (Pegasys).
In vitro, Pegasys possède les activités antivirales et antiprolifératives qui sont caractéristiques de l'interféron alfa-2a.
L’interféron alfa-2a est conjugué au bis-[monométhoxy polyéthylène glycol] avec un degré de substitution d’une mole de polymère/mole de protéine.
La masse moléculaire moyenne est de l’ordre de 60.000 dont la fraction protéique représente environ 20.000.
Chez les patients répondeurs atteints d'hépatite C, traités par Pegasys 180 microgrammes, les taux d'ARN du VHC baissent selon une courbe biphasique.
La première phase de déclin se produit dans les 24 à 36 heures qui suivent la première dose de Pegasys et elle est suivie d’une seconde phase de déclin qui se prolonge sur les 4 à 16 semaines suivantes chez les patients qui obtiennent une réponse prolongée.
La ribavirine n'a pas eu d'effet significatif sur la cinétique virale initiale au cours des premières 4 à 6 semaines chez les patients traités par l'association de ribavirine et d'interféron alfa-2a pégylé ou d'interféron alfa.
Hépatite chronique B:
Résultats des essais cliniques Tous les essais cliniques ont inclus des patients atteints d’hépatite chronique B, présentant une réplication virale active, quantifiée par la mesure de l’ADN du VHB, des taux élevés d’A LAT et une biopsie hépatique compatible avec une hépatite chronique.
L’étude WV16240 a inclus des patients AgHBe+, alors que l’étude WV16241 a inclus des patients AgHBe- et anticorps anti-HBe+.
Dans les deux études, le traitement a duré 48 semaines avec un suivi sans traitement de 24 semaines.
Les deux études ont comparé l’association Pegasys plus placebo à l’association Pegasys plus lamivudine et à la lamivudine seule.
Aucun patient co-infecté par le VHB et le VIH n’a été inclus dans ces essais.
Le tableau 5 présente les taux de réponse obtenus à la fin du suivi pour les deux études.
Dans l'étude WV16240, les critères principaux d'efficacité étaient la séroconversion AgHBe et un taux d'ADN du VHB inférieur à 105 copies/ml.
Dans l'étude WV16241, les critères principaux d'efficacité étaient la normalisation des A LAT et un taux d'ADN du VHB inférieur à 2 x 104 copies/ml.
200 copies/ml).
Un total de 283/1351 (21%) patients avaient une fibrose sévère ou une cirrhose, 85/1351 (6%) avaient une cirrhose.
Il n'y a pas eu de différence en terme de taux de réponse entre ces patients et ceux qui n'avaient pas de fibrose sévère ou de cirrhose.
45 Tableau 5:
AgHBe- et anticorps anti-HBe+
Etude WV16240
Etude WV16241
Réponse
Pegasys 180 mcg & placebo
Pegasys 180 mcg & lamivudine 100 mg
Lamivudine 100 mg
Pegasys 180 mcg & placebo
Pegasys 180 mcg & lamivudine 100 mg
Lamivudine 100 mg
(N = 271) 32%#
(N = 271)
(N = 272)
(N = 177)
(N = 179)
(N = 181)
Séroconversion AgHBe
27%
19%
N/ A
N/ A
N/A
32%#
43%#
Réponse ADN VHB*
34%
22%
44%
29%
41%#
59%#
Normalisation ALAT
39%
28%
60%
44%
Séroconversion AgHBs
3%
0%
2%
0%
*Pour les patients AgHBe+:
ADN du VHB < 105 copies/ml Pour les patients AgHBe- et anticorps anti-HBe+:
ADN du VHB < 2 x 104 copies/ml # valeur de p (par rapport à la lamivudine) ≤0,01 (test de Cochran-Mantel-Haenszel)
La réponse histologique a été similaire dans les trois groupes dans chacune des 2 études; toutefois, les patients ayant une réponse maintenue 24 semaines après l'arrêt du traitement ont eu significativement plus de chance de présenter une amélioration histologique.
Tous les patients ayant terminé les études de phase III pouvaient être inclus dans une étude de suivi à long terme (WV16866).
Chez les patients inclus dans l'étude de suivi à long terme et ayant reçu Pegasys en monothérapie dans l'étude WV16240, le taux de séroconversion prolongée AgHBe, 12 mois après l'arrêt du traitement, était de 48% (73/153).
Chez les patients ayant reçu Pegasys en monothérapie dans l'étude WV16241, les taux de réponses virologique et biochimique 12 mois après l'arrêt du traitement étaient respectivement de 42% (41/97) pour l'ADN du VHB et de 59% (58/99) pour la normalisation des ALAT.
Hépatite chronique C
Valeur prédictive de la réponse Veuillez vous référer au chapitre 4.2, Tableau 2.
Dose-réponse en monothérapie Dans une comparaison directe avec la dose de 90 microgrammes, la dose de 180 microgrammes a été associée à une réponse virologique prolongée supérieure chez les patients cirrhotiques, cependant dans une étude chez les patients non-cirrhotiques des résultats similaires ont été obtenus avec le 135 microgrammes et le 180 microgrammes.
Résumé des essais cliniques chez les patients naïfs Dans tous les essais cliniques, les patients inclus n’avaient jamais été traités par interféron et présentaient une hépatite chronique C confirmée par des taux sériques d’ARN du VHC détectables, des taux d’A LAT élevés (à l’exception de l’ étude NR16071) et une biopsie hépatique compatible avec une hépatite chronique.
L’ étude NV15495 a inclus exclusivement des patients présentant un diagnostic histologique de cirrhose (environ 80%) ou de pré-cirrhose (environ 20%).
L’étude NR15961 n’a porté que sur des patients co-infectés par le VIH et le VHC (voir Tableau 14).
Ces patients présentaient une infection VIH stable et un nombre moyen de CD4 de 500/μl.
Les schémas thérapeutiques, la durée du traitement et les réponses virologiques des patients atteints d’une mono-infection par le VHC ou d’une co-infection par le VIH et le VHC sont présentés respectivement dans les tableaux 6, 7, 8 et 14.
La réponse virologique est définie par la non-détection d'ARN du VHC avec le test COBAS AMPLICOR™ VHC, version 2.0 (limite de détection 46 100 copies/ml, soit l'équivalent de 50 Unités Internationales/ml) et la réponse prolongée est représentée par la non-détection d’ARN du VHC approximativement 6 mois après la fin du traitement.
Tableau 6:
Réponses virologiques chez des patients infectés par le VHC
Pegasys en monothérapie
Pegasys en association
Patients non- cirrhotiques et cirrhotiques
Patients cirrhotiques
Patients non-cirrhotiques et cirrhotiques
Etude NV15496 + NV15497 + NV15801
Etude NV15495
Etude NV15942
Etude NV15801
Pegasys 180 mcg
Interféron Pegasys Interféron Pegasys 180 mcg 180 mcg alfa-2a alfa-2a 6 MUI/ 3 MUI 3 MUI
Pegasys 180 mcg
Interféron alfa-2b 3 MUI
& &
&
&
3 MUI
Ribavirine Ribavirine
Ribavirine
1000/ 1200 mg 1000/1200 mg
1000/1200 mg
(N=701)
(N=478)
(N=87)
(N=88)
(N=436) (N=453)
(N=444)
48 semaines 48 semaines 48
semaines 48
semaines 48 semaines 48 semaines
48 semaines
Réponse à la fin du traitement
55 - 69% 22 - 28%
44%
14% 68% 69%
52%
Réponse prolongée tous génotypes
28 - 39%
11 - 19%
30%*
8%*
63%
54%**
45% **
* L’intervalle de confiance à 95% est de 11% à 33% ** L’intervalle de confiance à 95% est de 3% à 16%
p = 0,001 (Test de Cochran-Mantel-Haenszel) p = 0,003 (Test de Cochran-Mantel-Haenszel)
Les réponses virologiques des patients mono-infectés par le VHC traités par Pegasys en monothérapie et par Pegasys en association avec la ribavirine, en fonction du génotype et de la charge virale initiale, et en fonction du génotype, de la charge virale initiale et de la réponse virologique rapide à la semaine 4, sont présentées respectivement dans le tableau 7 et dans le tableau 8.
Les résultats de l'étude NV15942 justifient la recommandation d'un traitement en fonction du génotype, de la charge virale initiale et de la réponse virologique à la semaine 4 (voir Tableaux 1, 7 et 8).
En général, les différents schémas thérapeutiques n’ont pas été influencés par l’existence ou non d’une cirrhose; par conséquent les recommandations de traitement pour les génotypes 1, 2 ou 3 sont indépendantes de cette caractéristique initiale.
47 Tableau 7:
Réponse virologique prolongée en fonction du génotype et de la charge virale initiale après un traitement par Pegasys en association avec la ribavirine chez des patients infectés par le VHC
Etude NV15942
Etude NV15801
Pegasys Pegasys Pegasys Pegasys Pegasys 180 mcg 180 mcg 180 mcg 180 mcg 180 mcg
Interféron alfa-2b 3 MUI
& & & & &
&
Ribavirine
800 mg
1000/ 1200 mg 800 mg 1000/1200 mg 1000/1200 mg
1000/1200 mg
24 semaines 24 semaines
48 semaines 48 semaines 48 semaines
48 semaines
Génotype 1
29% (29/101)
42% (49/118)*
41% (102/250)*
52% (142/271)*
45% (134/298)
36% (103/285)
Charge virale faible
41% (21/51)
52% (37/71)
55% (33/60)
65% (55/85)
53% (61/115)
44% (41/94)
Charge virale élevée
16% (8/50)
26% (12/47)
36% (69/190)
47% (87/186)
40% (73/182)
33% (62/189)
Génotype 2/3
84% (81/96)
81% (117/144)
79% (78/99)
80% (123/153)
71% (100/140)
61% (88/145)
Charge virale faible
85% (29/34)
83% (39/47)
88% (29/33)
77% (37/48)
76% (28/37)
65% (34/52)
Charge virale élevée
84% (52/62)
80% (78/97)
74% (49/66)
82% (86/105)
70% (72/103)
58% (54/93)
Génotype 4
(0/5)
(8/12)
(5/8)
(9/11)
(10/13)
(5/11)
Charge virale faible: ≤ 800 000 UI/ml Charge virale élevée: > 800 000 UI/ml * Pegasys 180 mcg + ribavirine 1000/1200 mg pendant 48 semaines versus Pegasys 180 mcg + ribavirine 800 mg pendant 48
p = 0,020 (test de Cochran-Mantel-Haenszel).
* Pegasys 180 mcg + ribavirine 1000/1200 mg pendant 48 semaines versus Pegasys 180 mcg + ribavirine 1000/1200 mg pendant 24 semaines:
Odds Ratio (intervalle de confiance à 95%) = 2,12 (1,30 à 3,46) p = 0,002 (test de Cochran-Mantel- Haenszel).
La possibilité d’envisager une durée plus courte de traitement de 24 semaines chez les patients de génotype 1 et 4 a été étudiée en fonction d’une réponse virologique rapide prolongée obtenue chez des patients avec réponse virologique rapide à la semaine 4 dans les études NV15942 et ML17131 (voir Tableau 8).
48 Tableau 8:
Réponse virologique prolongée en fonction d’une réponse virologique rapide à la semaine 4 pour les génotypes 1 et 4 après un traitement par Pegasys en association avec la ribavirine chez des patients infectés par le VHC
Etude NV15942
Etude ML17131
Pegasys 180 mcg &
Pegasys 180 mcg &
Pegasys 180 mcg &
Ribavirine Ribavirine
Ribavirine
Génotype 1 avec RVR
1000/ 1200 mg 48 semaines 92% (47/51)
1000/1200 mg 24 semaines 77% (59/77)
Charge virale faible Charge virale élevée Génotype 1 sans RVR
96% (26/27) 88% (21/24) 43% (95/220)
80% (52/65) 58% (7/12) -
Charge virale faible Charge virale élevée Génotype 4 avec RVR
50% (31/62) 41% (64/158) (5/5)
- - 92% (22/24)
Génotype 4 sans RVR
(4/6)
-
Charge virale faible: ≤ 800 000 UI/ml Charge virale élevée: > 800 000 UI/ml RVR = réponse virologique rapide (ARN du VHC indétectable) à semaine 4 et ARN du VHC indétectable à semaine 24
Bien que limitées, les données indiquent qu’une durée plus courte de traitement de 24 semaines peut être associée à un risque plus élevé de rechute (voir Tableau 9).
Tableau 9:
Rechute de la réponse virologique à la fin du traitement chez la population présentant une réponse virologique rapide
Etude NV15942
Etude NV15801
Pegasys 180 mcg &
Pegasys 180 mcg &
Pegasys 180 mcg &
Ribavirine Ribavirine
Ribavirine
Génotype 1 avec RVR
1000/ 1200 mg 1000/1200 mg 24 semaines 48 semaines 6,7% (2/3 0) 4,3% (2/47)
1000/1200 mg 48 semaines 0% (0/24)
Charge virale faible Charge virale élevée Génotype 4 avec RVR
3,8% (1/26) 0% (0/25) 25% (1/4) 9,1% (2/22) (0/5) (0/5)
0% (0/17) 0% (0/7) 0% (0/4)
La possibilité de raccourcir la durée de traitement à 16 semaines chez les patients de génotype 2 ou 3 a été étudiée en fonction d’une réponse virologique prolongée obtenue chez des patients avec réponse virologique rapide à la semaine 4 dans l’étude NV17317 (voir Tableau 10).
Dans l’étude NV17317, chez les patients infectés par un génotype viral 2 ou 3, tous les patients ont reçu Pegasys 180 µg une fois par semaine en sous cutanée et une dose de ribavirine de 800 mg et ont été randomisés pour une durée de traitement de 16 ou 24 semaines.
La réponse virologique prolongée obtenue avec un traitement de 16 semaines a été plus faible (65%) que celle obtenue avec un traitement de 24 semaines (76%) (p < 0,0001).
La réponse virologique prolongée obtenue avec un traitement de 16 semaines et un traitement de 24 semaines a également été examinée au cours d’une analyse rétrospective dans un sous-groupe de patients qui avaient une charge virale initiale faible et dont le taux d’ARN du VHC était négatif à la semaine 4 (voir Tableau 10).
49 Tableau 10:
Réponse virologique prolongée globale et en fonction de la réponse virologique rapide à la semaine 4 pour les génotypes 2 ou 3 après un traitement par Pegasys en association avec la ribavirine chez des patients infectés par le VHC
Etude NV17317
Pegasys 180 mcg
Pegasys 180 mcg
Différence entre les traitements
Ribavirine 800 mg 16 semaines
Ribavirine 800 mg 24 semaines
Génotype 2 ou 3
P < 0,0001
Génotype 2 ou 3 avec RVR
Charge virale faible Charge virale élevée
Charge virale faible: ≤ 800 000 UI/ml; Charge virale élevée: > 800 000 UI/ml RVR= réponse virologique rapide (ARN du VHC indétectable) à la semaine 4
Les données indiquent qu’une durée plus courte de traitement de 16 semaines est associée à un risque plus élevé de rechute (voir Tableau 11).
Tableau 11:
Rechute de la réponse virologique après la fin du traitement chez les patients de génotype 2 ou 3 avec une réponse virologique rapide Etude NV17317
Différence entre
Pegasys 180
Pegasys
180 mcg
les traitements
mcg
&
Intervalle de confiance à 95%
&
Ribavirine 800 mg
Ribavirine 800 mg 16 semaines
24 semaines
Génotype 2 ou 3 avec RVR
15% (67/439)
6% (23/386)
9,3% [5,2%; 13,6%]
P < 0,0001
Charge virale faible Charge virale élevée
6% (10/155) 20% (57/284)
1% (2/141) 9% (21/24 5)
5% [0,6%; 10,3%] 11,5% [5,6%; 17,4%]
P=0,04 P=0,0002
Charge virale faible: ≤ 800 000 UI/ml; Charge virale élevée: > 800 000 UI/ml RVR= réponse virologique rapide (ARN du VHC indétectable) à la semaine 4
Pegasys a également démontré une efficacité supérieure par rapport à l’interféron alfa-2a en termes de réponse histologique, y compris chez les patients cirrhotiques et/ou les patients co-infectés par le VIH et le VHC.
Patients ayant une hépatite chronique C non-répondeurs à un précédent traitement
Dans l’étude MV17150, des patients qui étaient non-répondeurs à un précédent traitement par interféron alpha-2b pégylé et ribavirine ont été randomisés dans quatre groupes différents de traitements: • Pegasys 360 microgrammes/semaine pendant 12 semaines, suivi de 180 microgrammes/semaine pendant 60 semaines supplémentaires • Pegasys 360 microgrammes/semaine pendant 12 semaines, suivi de 180 microgrammes/semaine pendant 36 semaines supplémentaires • Pegasys 180 microgrammes/semaine pendant 72 semaines • Pegasys 180 microgrammes/semaine pendant 48 semaines Tous les patients ont reçu de la ribavirine (1000 ou 1200 mg/jour) en association avec Pegasys.
Tous les bras de traitement comportaient un suivi de 24 semaines après l’arrêt du traitement.
L’analyse par régression multiple et l’analyse poolée des groupes de patients évaluant l’influence de la durée de traitement et l’utilisation d’une dose d’induction ont clairement identifié la durée de traitement de 72 semaines comme le facteur principal pour parvenir à une réponse virologique prolongée.
Les différents taux de réponse virologique prolongée (RVP) en fonction de la durée de 50 traitement, des données démographiques et des meilleures réponses au traitement précédent sont présentées dans le Tableau 12.
Tableau 12:
Réponse Virologique (RV) à la semaine 12 et Réponse Virologique Prolongée (RVP) chez les patients ayant présenté une Réponse Virologique à la semaine 12, après traitement par Pegasys en association avec la ribavirine chez des patients non-répondeurs à un précédent traitement par Peginterféron alpha-2b/Ribavirine
Pegasys 360/ 180 ou 180 μ g & Ribavirine 1000/ 1200 mg 72 ou 48 semaines (N = 942) Patients avec RV à la semaine 12a (N = 876)
Pegasys 360/ 180 ou 180 μ g & Ribavirine 1000/ 1200 mg 72 semaines (N = 473) RVP chez les patients avec RV à la semaine 12 b
Pegasys 360/180 ou 180 μg & Ribavirine 1000/1200 mg 48 semaines (N = 469) RVP chez les patients avec RV à la semaine 12 b
(N = 100)
(N = 57)
Population totale
18% (1 57/876)
57% (57/100)
35% (20/57)
Charge virale faible Charge virale élevée Génotype 1/4
35% (56/159) 14% (97/686) 17% (140/846)
63% (22/35) 54% (34/63) 55% (52/94)
38% (8/21) 32% (11/34) 35% (16/46)
Charge virale faible Charge virale élevée
35% (54/154) 13% (84/6 63)
63% (22/35) 52% (30/58)
37% (7/19) 35% (9/26) (3/10)
Génotype 2/3
58% (15/26)
(4/5)
(1/2)
Charge virale faible
(2/5)
—
(1/7)
Charge virale élevée Statut cirrhotique
(11/19)
(3/4)
Cirrhose Absence de cirrhose Meilleure réponse durant un précédent traitement
8% (19/239) 22% (137/633)
(6/13) 59% (51/87)
(3/6) 34% (17/50)
Baisse de l’ARN du VHC ≥2log10
28% (34/121)
68% (15/22)
12% (39/323)
19% (84/432)
49% (26/53)
29% (9/31)
Charge virale élevée: > 800 000 UI/ml, Charge virale faible: ≤ 800 000 UI/ml. a Les patients pour qui la suppression du virus a été atteinte (ARN du VHC indétectable, < 50 UI/ml) à la semaine 12 ont été considérés comme présentant une réponse virologique à la semaine 12.
Les patients dont les résultats d’ARN du VHC étaient manquants à la semaine 12 ont été exclus de l’analyse. b Les patients pour qui la suppression du virus a été atteinte à la semaine 12 mais d ont les résultats d’ARN du VHC étaient manquants à la fin du suivi ont été considérés comme étant non-répondeurs.
Dans l’étude HALT-C, des patients ayant une hépatite chronique C et une fibrose avancée ou une cirrhose non-répondeurs à un précédent traitement par interféron alpha ou interféron alpha pégylé en monothérapie ou en association avec la ribavirine ont été traités par Pegasys 180 microgrammes par semaine et par la ribavirine 1000/1200 mg par jour.
Les patients qui ont obtenu un taux d’ARN du VHC indétectable après 20 semaines de traitement ont poursuivi le traitment par Pegasys en association avec la ribavirine pour une durée totale de traitement de 48 semaines et ont ensuite été suivis 24 semaines après la fin du traitement.
La probabilité d’obtention d’une réponse virologique prolongée varie en fonction du traitement précédemment reçu; voir Tableau 13.
51 Tableau 13:
Réponse virologique prolongée dans l’étude HALT-C en fonction du traitement précédemment reçu chez des patients non-répondeurs Pegasys 180 mcg & Ribavirine 1000/1200 mg 48 semaines Précédent traitement 27% (70/255) Interféron 34% (13/38) Interféron pégylé 13% (90/692) Interféron et ribavirine 11% (7/61) Interféron pégylé et ribavirine
Patients co-infectés par le VIH et le VHC Les réponses virologiques des patients traités par Pegasys en monothérapie et par Pegasys en association avec la ribavirine en fonction du génotype et de la charge virale initiale chez les patients co-infectés par le VIH et le VHC sont présentées ci-dessous dans le Tableau 14.
Tableau 14:
Réponse virologique prolongée en fonction du génotype et de la charge virale initiale après un traitement par Pegasys en association avec la ribavirine chez des patients co- infectés par le VIH et le VHC Etude NR15961
Interféron alfa-2a
Pegasys
Pegasys
180 mcg &
180
Ribavirine 800 mg
Ribavirine 800 mg
48 semaines
Tous les patients
12% (33/285)*
20% (58/286)*
40% (116/289)*
Génotype 1
7% (12/171)
14% (24/175)
29% (51/176)
Charge virale faible Charge virale élevée
19% (8/42) 3% (4/129)
38% (17/45) 5% (7/130)
61% (28/46) 18% (23/130)
Génotype 2-3
20% (18/89)
36% (32/90)
62% (59/95)
Charge virale faible Charge virale élevée
27% (8/30) 17% (10/59)
38% (9/24) 35% (23/66)
61% (17/28) 63% (42/67)
Odds Ratio (intervalle de confiance à 95%) = 0,53 (0,33 à 0,85), p = 0,0084 (test de Cochran-Mantel-Haenszel)
Patients infectés par le VHC avec des ALAT normales Dans l’étude NR16071, les patients infectés par le VHC avec des valeurs normales d’ALAT ont été randomisés pour recevoir Pegasys 180 microgrammes/semaine et 800 milligrammes/jour de ribavirine pendant 24 ou 48 semaines avec une période de suivi de 24 semaines sans traitement, ou ne recevoir aucun traitement pendant 72 semaines.
Les réponses virologiques prolongées rapportées dans les bras de traitement de cette étude étaient similaires à celles des bras de traitement correspondants de l’étude NV15942.
5.2 Propriétés pharmacocinétiques
Chez des sujets sains, après une injection sous-cutanée unique de Pegasys 180 microgrammes, les concentrations sériques de peginterféron alfa-2a sont mesurables dans les 3 à 6 heures.
Au bout de 24 heures, la concentration sérique représente environ 80% du pic.
52 prolongée, le pic de concentration sérique étant atteint 72 à 96 heures après l’injection.
La biodisponibilité absolue de Pegasys est de 84% et est similaire à celle de l’interféron alfa-2a.
Le peginterféron alfa-2a est retrouvé principalement dans le sang et dans le liquide extracellulaire, comme le montre un volume de distribution à l’état d’équilibre (Vd) de 6 à 14 litres chez l’homme après administration intraveineuse.
D’après les études de bilan massique, de distribution tissulaire et d’autoradiographie du corps entier réalisées chez le rat, le peginterféron alfa-2a se distribue dans le foie, les reins et la moelle osseuse en plus de sa forte concentration dans le sang.
Le métabolisme de Pegasys n’est pas parfaitement caractérisé; toutefois, des études réalisées chez le rat indiquent que le rein est un organe majeur pour l’excrétion de produit radiomarqué.
Chez l’homme, la clairance systémique du peginterféron alfa-2a est environ 100 fois inférieure à celle de l’interféron alfa-2a natif.
Après administration intraveineuse, la demi-vie terminale du peginterféron alfa-2a chez le volontaire sain est d’environ 60 à 80 heures, alors qu’elle n’est que de 3 à 4 heures pour l’interféron standard.
Chez les patients, après administration sous-cutanée, la demi-vie terminale est plus longue avec une valeur moyenne de 160 heures (84 à 353 heures).
La demi-vie terminale pourrait non seulement refléter la phase d’élimination du composé, mais également refléter l’absorption prolongée de Pegasys.
Des augmentations dose-dépendantes de l’exposition à Pegasys sont constatées chez les sujets sains et chez les patients atteints d’hépatite chronique B ou C après administration hebdomadaire.
Chez les patients atteints d’hépatite chronique B ou C, les concentrations sériques de peginterféron alfa-2a révèlent une accumulation d’un facteur 2 à 3 après 6 à 8 semaines de traitement hebdomadaire par comparaison aux valeurs obtenues après administration unique.
Il ne se produit plus d’accumulation supplémentaire après 8 semaines de traitement hebdomadaire.
Le rapport des concentrations pic/résiduelles après 48 semaines de traitement est d’environ 1,5 à 2.
Les concentrations sériques de peginterféron alfa-2a se maintiennent pendant une semaine complète (168 heures).
Insuffisants rénaux L'insuffisance rénale est associée à une légère diminution CL/F et une demi-vie prolongée.
Chez les patients (n=3) avec une clairance à la créatinine comprise entre 20 et 40 ml/min, le CL/F moyen est réduit de 25% comparé aux patients ayant une fonction rénale normale.
Chez les patients hémodialysés, une réduction de la clairance rénale de 25 à 45% est observée.
Chez des patients présentant une fonction rénale normale une exposition similaire est observée pour des doses de 135 microgrammes et de 180 microgrammes (voir rubrique 4.2).
Sexe La pharmacocinétique de Pegasys après injection sous-cutanée unique était comparable chez des sujets sains de sexe masculin et féminin.
Sujets âgés Chez des sujets de plus de 62 ans, l’absorption de Pegasys après une injection sous-cutanée unique de 180 microgrammes était retardée (tout en restant prolongée) par rapport à des sujets sains plus jeunes (Tmax de 115 heures chez les sujets de plus de 62 ans versus 82 heures chez les sujets plus jeunes).
L’ASC était légèrement augmentée chez les sujets de plus de 62 ans (1663 versus 1295 ng.h/ml) mais les pics de concentration (9,1 versus 10,3 ng/ml) étaient similaires.
D'après l'exposition au produit, la réponse pharmacodynamique et la tolérance, il n'est pas nécessaire de réduire la dose de Pegasys chez les sujets âgés (voir rubrique 4.2).
Insuffisance hépatique La pharmacocinétique de Pegasys était similaire chez les sujets sains et les patients atteints d’hépatite B ou C.
L’exposition et le profil pharmacocinétique étaient comparables, que les patients soient cirrhotiques (Child-Pugh grade A) ou non.
53 Site d'administration L'administration sous-cutanée de Pegasys doit être limitée à l'abdomen et à la cuisse car l’absorption, basée sur l’ASC, était 20% à 30% supérieure au niveau de ces 2 sites.
Dans des études comparatives, l'exposition à Pegasys était plus faible après administration de Pegasys dans le bras que dans l'abdomen et la cuisse.
5.3 Données de sécurité précliniques
Les études de toxicité conduites avec Pegasys chez l’animal étaient limitées en raison de la spécificité d'espèce des interférons.
Les études de toxicité aiguë et chronique ont été conduites chez des singes cynomolgus, et les résultats observés chez les animaux traités par le peginterféron alfa-2a étaient de même nature que ceux observés avec l'interféron alfa-2a.
Il n'a pas été conduit d'études de toxicité sur la reproduction avec Pegasys.
Comme avec les autres interférons alpha, une prolongation du cycle menstruel a été observée après administration de peginterféron alfa-2a à des singes femelles.
Le traitement par l’interféron alfa-2a a entraîné une augmentation significative de l'activité abortive chez le singe rhésus.
Bien qu'aucun effet tératogène n'ait été observé dans la descendance mise bas à terme, on ne peut exclure la possibilité d'effets indésirables dans l'espèce humaine.
Pegasys et ribavirine Utilisé en association avec la ribavirine, Pegasys n'a causé chez le singe aucun effet qui n'ait été déjà observé avec l'un ou l'autre des composés seuls.
La principale anomalie liée au traitement était une anémie légère à modérée, réversible, dont l'intensité était supérieure à celle causée par chaque substance active seule.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
chlorure de sodium polysorbate 80 alcool benzylique (10 mg/1 ml) acétate de sodium acide acétique eau pour préparations injectables
6.2 Incompatibilités
En l’absence d’études de compatibilité, ce médicament ne doit pas être mélangé avec d’autres médicaments.
6.3 Durée de conservation
3 ans
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Conserver le flacon dans l’emballage extérieur à l’abri de la lumière.
6.5 Nature et contenu de l’emballage extérieur
1 ml de solution injectable dans un flacon (verre de type I siliconé) avec bouchon en élastomère butyl.
Disponible en boîtes de 1 ou 4.
Toutes les présentations peuvent ne pas être commercialisées.
54 6.6 Précautions particulières d’élimination
La solution injectable est pour usage unique seulement.
Elle doit être inspectée visuellement à la recherche de particules et d’une coloration anormale avant administration.
Tout produit non utilisé ou à jeter doit être éliminé conformément aux exigences locales.
7.
TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Royaume-Uni
8.
NUMEROS D’AUTORISATION DE MISE SUR LE MARCHE
EU/1/02/221/003 EU/1/02/221/004
9.
DATE DE PREMIERE AUTORISATION / DE RENOUVELLEMENT DE L’AUTORISATION
20 juin 2002/ 20 juin 2007
10.
DATE DE MISE A JOUR DU TEXTE
55 1.
DENOMINATION DU MEDICAMENT
Pegasys 135 microgrammes solution injectable en seringue pré-remplie.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Une seringue pré-remplie contient Peginterféron alfa-2a *...................................................................................135 microgrammes Chaque seringue de solution de 0,5 ml contient 135 microgrammes de peginterféron alfa-2a*.
Le dosage correspond à la quantité de la fraction interféron alfa-2a du peginterféron alfa-2a sans tenir compte de la pégylation.
* La substance active, le peginterféron alfa-2a, est un conjugué covalent de la protéine interféron alfa- 2a produite par la technique de l’ADN recombinant à partir d'Escherichia coli avec le bis- [monométhoxy polyéthylène glycol].
L’activité de ce produit ne devrait pas être comparée à celle d’une autre protéine pégylée ou non pégylée de la même classe thérapeutique.
Pour plus d’informations, voir rubrique 5.1.
Pour la liste complète des excipients, voir rubrique 6.1.
Alcool benzylique (10 mg/1 ml)
3.
FORME PHARMACEUTIQUE
Solution injectable en seringue pré-remplie.
La solution est limpide et incolore à jaune clair.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Hépatite chronique B:
Pegasys est indiqué dans le traitement de l’hépatite chronique B AgHBe positif ou négatif chez des adultes ayant une maladie hépatique compensée avec une réplication virale, une élévation du taux d'ALAT et une inflammation hépatique et/ou une fibrose histologiquement prouvées (voir rubriques 4.4 et 5.1).
Hépatite chronique C:
Pegasys est indiqué dans le traitement de l'hépatite chronique C chez des adultes ayant un ARN-VHC sérique positif, y compris les patients avec cirrhose compensée et/ou les patients co-infectés par le VIH (infection VIH stable) (voir rubrique 4.4).
La meilleure façon d’utiliser Pegasys chez les patients atteints d'hépatite chronique C est de l’associer à la ribavirine.
L’association de Pegasys et de la ribavirine est indiquée chez les patients naïfs et les patients en échec à un précédent traitement par interféron alpha (pégylé ou non pégylé) seul ou en association avec la ribavirine.
La monothérapie est principalement indiquée en cas d'intolérance ou de contre-indication à la ribavirine.
56 4.2 Posologie et mode d’administration
Le traitement doit être instauré uniquement par un médecin expérimenté dans le traitement de patients atteints d'hépatite B ou C.
Lorsque Pegasys est utilisé en association avec la ribavirine, se reporter au Résumé des Caractéristiques du Produit (RCP) de la ribavirine.
Posologie recommandée et durée du traitement
Hépatite chronique B:
La posologie et la durée de traitement recommandées pour Pegasys est de 180 microgrammes une fois par semaine pendant 48 semaines, par injection sous-cutanée dans l’abdomen ou la cuisse, qu'il s'agisse d'une hépatite chronique B AgHBe positif ou AgHBe négatif.
Hépatite chronique C – patients naïfs:
La posologie recommandée pour Pegasys est de 180 microgrammes une fois par semaine, par injection sous-cutanée dans l'abdomen ou la cuisse, en association avec la ribavirine ou en monothérapie.
La dose de ribavirine à utiliser en association avec Pegasys est indiquée dans le tableau 1.
La ribavirine doit être administrée avec des aliments.
Durée du traitement
La durée du traitement de l’hépatite chronique C par bithérapie en association avec la ribavirine dépend du génotype viral.
Les patients infectés par le VHC de génotype 1 qui ont un taux d’ARN du VHC détectable à la semaine 4, quelle que soit la charge virale initiale, doivent être traités pendant 48 semaines.
Un traitement d’une durée de 24 semaines peut être envisagé chez les patients infectés par:
- un génotype 1 avec une charge virale initiale faible (≤ 800 000 UI/ml) ou
- un génotype 4
chez qui l’ARN du VHC devient indétectable à la semaine 4 et reste indétectable à la semaine 24.
Cependant, une durée totale de traitement de 24 semaines peut être associée à un risque plus élevé de rechute qu’une durée de traitement de 48 semaines (voir rubrique 5.1).
Chez ces patients, la tolérance de la bithérapie et des facteurs pronostiques supplémentaires comme le degré de fibrose doivent être pris en compte lors de la détermination de la durée de traitement.
Une diminution de la durée de traitement chez les patients infectés par un génotype 1 avec une charge virale initiale élevée (> 800 000 UI/ml) chez qui l’ARN du VHC devient indétectable à la semaine 4 et reste indétectable à la semaine 24 doit être envisagée avec encore plus de prudence puisque les données disponibles sont limitées et suggèrent que cette diminution de la durée de traitement peut avoir un impact négatif significatif sur l’obtention d’ une réponse virologique prolongée.
Les patients infectés par le VHC de génotype 2 ou 3 qui ont un taux d’ARN du VHC détectable à la semaine 4, quelle que soit la charge virale initiale, doivent être traités pendant 24 semaines.
Un traitement d’une durée de 16 semaines seulement peut être envisagé chez les patients infectés par un génotype 2 ou 3 avec une charge virale initiale faible (≤ 800 000 UI/ml) dont le taux d’ARN du VHC devient négatif à la semaine 4 de traitement et reste négatif à la semaine 16.
Une durée totale de traitement de 16 semaines peut être associée à un taux de réponse plus faible et est associée à un risque plus élevé de rechute qu’une durée de traitement de 24 semaines (voir rubrique 5.1).
Chez ces patients, la tolérance de la bithérapie et la présence de facteurs cliniques ou pronostiques supplémentaires, comme le degré de fibrose, doivent être pris en compte lorsqu’une modification de la durée standard du traitement de 24 semaines est envisagée.
57 durée de traitement plus courte peut avoir un impact négatif significatif sur l’obtention d’une réponse virologique prolongée (voir Tableau 1).
Les données disponibles chez les patients infectés par un génotype 5 ou 6 sont limitées.
Par conséquent, une bithérapie avec 1000/1200 mg de ribavirine pendant 48 semaines est recommandée.
Tableau 1:
Recommandations posologiques pour l’association chez les patients infectés par le VHC Génotype
Dose de Pegasys
Dose de ribavirine < 75 kg = 1000 mg
Durée
Génotype 1 charge virale faible avec RVR*
180 microgrammes
≥75 kg = 1200 mg < 75 kg = 1000 mg
24 semaines ou 48 semaines
Génotype 1 charge virale élevée avec RVR*
180 microgrammes
≥75 kg = 1200 mg < 75 kg = 1000 mg
48 semaines
Génotype 4 avec RVR*
180 microgrammes
≥75 kg = 1200 mg < 75 kg = 1000 mg
24 semaines ou 48 semaines
Génotype 1 ou 4 sans RVR*
180 microgrammes
≥75 kg = 1200 mg
48 semaines
Génotype 2 ou 3 sans RVR**
180 microgrammes
800 mg
24 semaines
Génotype 2 ou 3 charge virale faible avec RVR**
180 microgrammes
800 mg
16 semaines ou 24 semaines
Génotype 2 ou 3 charge virale élevée avec RVR**
180 microgrammes
800 mg
24 semaines
*RVR = réponse virologique rapide (ARN du VHC indétectable) à semaine 4 et ARN du VHC indétectable à semaine 24 **RVR = réponse virologique rapide (ARN du VHC négatif) à semaine 4 Charge virale faible: ≤ 800 000 UI/ml; Charge virale élevée: > 800 000 UI/ml
L’impact clinique final d’une diminution de la durée du traitement initial à 16 semaines au lieu de 24 semaines, après avoir pris en compte la nécessité de re-traiter les patients non-répondeurs et les patients rechuteurs, n’est pas connu.
En monothérapie, la durée recommandée du traitement par Pegasys est de 48 semaines.
La posologie recommandée de Pegasys en association avec la ribavirine est de 180 microgrammes une fois par semaine par voie sous-cutanée.
Une dose de 1000 mg par jour et de 1200 mg par jour de ribavirine doit être administrée aux patients dont le poids est respectivement < 75 kg et ≥ 75 kg.
Les patients chez lesquels le virus est détectable à la semaine 12 doivent arrêter le traitement.
La durée totale de traitement recommandée est de 48 semaines.
Si le traitement est envisagé chez des patients infectés par un virus de génotype 1, n’ayant pas répondu à un précédent traitement par interféron pégylé et ribavirine, la durée totale de traitement recommandée est de 72 semaines (voir rubrique 5.1).
Co-infection par le VIH et le VHC La posologie recommandée de Pegasys, seul ou associé à 800 milligrammes de ribavirine, est de 180 microgrammes une fois par semaine pendant 48 semaines, par voie sous-cutanée, quel que soit le génotype.
Une durée de traitement de moins de 48 semaines n’a pas été suffisamment étudiée.
Valeur prédictive de l'obtention d'une réponse ou de l'absence de réponse – patients naïfs
58 L’obtention d’une réponse virologique précoce à la semaine 12, définie par une diminution de 2 log de la charge virale ou par la non-détection d’ARN du VHC, s’est révélée prédictive d’une réponse prolongée (voir Tableaux 2 et 6).
Tableau 2:
Valeur prédictive de la réponse virologique la semaine 12 à la posologie recommandée lors d’un traitement par Pegasys en association Génotype
Négative
Positive
Absence de Absence de
Valeur
Réponse à la Réponse
Valeur
réponse prolongée
prédictive
semaine 12
prolongée
prédictive
Génotype 1
102
97
95%
467
271
58%
(N= 569)
(97/102)
(271/467)
3
3
100%
93
81
Chez les patients traités par Pegasys en monothérapie, la valeur prédictive de l’absence de réponse prolongée était de 98%.
Une valeur prédictive négative similaire a été observée chez les patients co-infectés par le VIH et le VHC et recevant Pegasys, seul ou associé à la ribavirine (respectivement 100% (130/130) et 98% (83/85)).
Chez les patients co-infectés traités par l’association, des valeurs prédictives positives de 45% (50/110) et 70% (59/84) ont été observées respectivement pour les génotypes 1 et 2/3.
Valeur prédictive de l'obtention d'une réponse ou de l'absence de réponse – patients ayant été précédemment traités Chez les patients non-répondeurs re-traités pendant 48 ou 72 semaines, il a été observé que la suppression du virus à la semaine 12 (ARN du VHC indétectable défini comme < 50 UI/ml) était prédictive d’une réponse virologique prolongée.
Si la suppression du virus n’était pas atteinte à la semaine 12, les probabilités de ne pas obtenir une réponse virologique prolongée avec 48 ou 72 semaines de traitement étaient respectivement de 96% (363 sur 380) et 96% (324 sur 339).
Si la suppression du virus était atteinte à la semaine 12, les probabilités d’obtenir une réponse virologique prolongée avec 48 ou 72 semaines de traitement étaient respectivement de 35% (20 sur 57) et 57% (57 sur 100).
Modification de la dose en cas de réactions indésirables
Généralités Lorsque la posologie doit être ajustée en raison de réactions indésirables modérées à sévères (réactions cliniques et/ou anomalies biologiques), une réduction initiale de la dose à 135 microgrammes est généralement suffisante.
Toutefois, dans certains cas, une réduction de la dose à 90 microgrammes ou 45 microgrammes est nécessaire.
Des augmentations de la dose pourront être envisagées, avec retour éventuel à la posologie initiale lorsque les réactions indésirables se seront atténuées (voir rubriques 4.4 et 4.8).
Anomalies hématologiques (voir également Tableau 3) Une réduction de la dose est recommandée lorsque le nombre de polynucléaires neutrophiles devient < 750/mm3.
Chez les patients ayant un nombre absolu de polynucléaires neutrophiles (NAPN) < 500/mm3, le traitement doit être suspendu jusqu’à ce que NAPN redevienne > 1 000/mm3.
Le traitement par Pegasys pourra être repris à la dose de 90 microgrammes et le nombre de polynucléaires neutrophiles sera surveillé.
Une réduction de la dose à 90 microgrammes est recommandée si le nombre de plaquettes est < 50 000/mm3.
L’arrêt du traitement est recommandé lorsque le nombre de plaquettes devient < 25 000/mm3.
Les recommandations spécifiques pour la prise en charge de l'anémie induite par le traitement sont les suivantes: la dose de ribavirine doit être réduite à 600 milligrammes/jour (200 milligrammes le matin et 400 milligrammes le soir) si l'une des conditions suivantes s'applique:
(1) un patient sans maladie
59 cardiovasculaire significative présente une baisse de l'hémoglobine entre < 10 g/dl et ≥8,5 g/dl ou (2) un patient atteint de maladie cardiovasculaire stable présente une baisse de l'hémoglobine ≥2 g/dl pendant une période de quatre semaines consécutives de traitement.
Il est déconseillé de revenir à la posologie initiale.
La ribavirine doit être interrompue si l'une des conditions suivantes s'applique:
(1) un patient sans maladie cardiovasculaire significative présente une baisse de l'hémoglobine confirmée à < 8,5 g/dl; (2) un patient atteint de maladie cardiovasculaire stable maintient une hémoglobine < 12 g/dl malgré 4 semaines sous dose réduite.
Si l'anomalie est corrigée, la ribavirine peut être réadministrée à 600 milligrammes/jour, puis augmentée à 800 milligrammes/jour selon la décision du médecin traitant.
Il est déconseillé de revenir à la posologie initiale.
Tableau 3:
Ajustement de la dose en cas de réaction indésirable (pour plus de précisions, voir texte ci-dessus)
Réduire la dose de Arrêter la
Réduire la dose Arrêter
Arrêter
Nombre absolu de polynucléaires neutrophiles
ribavirine à 600 mg ribavirine
Pegasys de Pegasys à 135/90/45 microgrammes < 750/mm3 < 500/mm3
Pegasys + ribavirine
Plaquettes
< 50 000/mm3 3 > 25 000/mm
< 25 000/mm3
Hémoglobine
< 10 g/dl et < 8,5 g/dl
- pas de maladie ≥8,5 g/dl
cardiaque
Hémoglobine - maladie cardiaque stable
diminution ≥2 g/dl < 12 g/dl malgré pendant une période 4 semaines à de 4 semaines dose réduite
En cas d'intolérance à la ribavirine, la monothérapie par Pegasys doit être poursuivie.
Fonction hépatique Les fluctuations des anomalies des tests hépatiques sont courantes chez les patients atteints d’hépatite chronique C.
Comme avec d’autres interférons alpha, des élévations de l’ALAT au-dessus de son taux initial (TI) ont été observées chez des patients traités par Pegasys, y compris chez des patients avec réponse virologique.
Ces taux se sont normalisés sans que la dose ne soit modifiée.
Si l’augmentation de l’ALAT est progressive ou persistante, la dose doit d'abord être réduite à 135 microgrammes.
Si l’élévation de l’ALAT se poursuit malgré la réduction de la dose ou si elle s’accompagne d’une augmentation de la bilirubine ou de signes de décompensation hépatique, le traitement doit être arrêté (voir rubrique 4.4).
Chez les patients atteints d’hépatite chronique B, des poussées de cytolyse hépatique transitoires, dépassant parfois 10 fois la limite supérieure de la normale pour les ALAT, ne sont pas rares et peuvent témoigner de la clairance immunitaire.
Le traitement par Pegasys ne doit normalement pas être instauré si le taux d’ALAT est supérieur à 10 x LNS.
Si le traitement est poursuivi, il y a lieu d’envisager une surveillance plus étroite de la fonction hépatique lors des élévations des transaminases.
En cas de réduction posologique ou d’interruption de Pegasys, le traitement initial peut être ré-instauré après amélioration du taux d'ALAT (voir rubrique 4.4).
60 Populations particulières
Sujets âgés Il est inutile d'adapter la posologie recommandée de 180 microgrammes une fois par semaine en cas d'instauration du traitement par Pegasys chez les patients âgés (voir rubrique 5.2).
Patients âgés de moins de 18 ans La tolérance et l’efficacité de Pegasys n’ont pas été établies dans cette population.
Pegasys est contre- indiqué chez les nouveaux-nés et chez les enfants de moins de 3 ans, en raison de la présence d'alcool benzylique (voir rubriques 4.3 et 4.4).
Patients atteints d'insuffisance rénale Chez les patients atteints d'insuffisance rénale terminale, une dose initiale de 135 microgrammes doit être utilisée (voir rubrique 5.2).
Indépendamment de la dose initiale ou du degré d'insuffisance rénale, les patients doivent être surveillés et la dose de Pegasys doit faire l'objet de réductions appropriées pendant le traitement en cas de réactions indésirables.
Patients atteints d'insuffisance hépatique Chez les patients présentant une cirrhose compensée (c.à.d.
Pegasys n'a pas été évalué chez les patients présentant une cirrhose décompensée (c.à.d.
La classification Child-Pugh divise les patients en groupes A, B et C ou « léger », « modéré » et « sévère », correspondant respectivement aux scores de 5-6, 7-9, et 10-15.
Evaluation modifiée Evaluation Encéphalopathie
Degré d'anomalie Aucun Grade 1-2 Grade 3-4*
Score 1 2 3
Ascite Bilirubine (mg/dl)
Absence Léger Modéré < 2 2,0-3 > 3
1 2 3 1 2 3
(SI unité = µmol/l)
< 34 34-51 > 51 > 3,5
2 3
Albumine (g/dl)
3,5-2,8 < 2,8 < 1,7
1 2 3
INR
1,7-2,3 > 2,3
1 2 3
* Gradation selon Trey, Burns et Saunders (1966)
4.3 Contre-indications
• Hypersensibilité à la substance active, aux interférons alpha ou à l’un des composants • Hépatite auto-immune • Insuffisance hépatique sévère ou cirrhose décompensée • Chez le nouveau-né et le jeune enfant jusqu'à 3 ans, du fait de la présence d’alcool benzylique comme excipient (voir rubrique 4.4 pour l’alcool benzylique)
61 • Pathologie cardiaque sévère pré-existante, dont les maladies cardiaques instables ou non- controlées dans les six derniers mois (voir rubrique 4.4) • L'instauration du traitement par Pegasys est contre-indiquée chez les patients co-infectés par le VIH et le VHC, atteints de cirrhose avec un score de Child-Pugh ≥ 6
Pour les contre-indications à la ribavirine, se reporter également au Résumé des Caractéristiques du Produit (RCP) de la ribavirine, lorsque Pegasys est utilisé en association avec la ribavirine.
4.4 Mises en garde spéciales et précautions d’emploi
Système Nerveux Central (SNC) et manifestations psychiatriques:
Des effets sévères affectant le SNC, en particulier dépression, idées suicidaires et tentatives de suicide, ont été observés chez certains patients pendant le traitement par Pegasys et même au-delà, en particulier dans les 6 mois suivant son arrêt.
D’autres effets sur le SNC, notamment comportement agressif (parfois dirigé contre autrui), confusion et troubles mentaux ont été signalés sous interféron alpha.
Les patients doivent être étroitement surveillés pour détecter tout signe ou symptôme de troubles psychiatriques.
En cas de survenue de tels symptômes, le médecin devra prendre en compte la gravité potentielle de ces effets indésirables et envisager une prise en charge thérapeutique adaptée.
Si les symptômes persistent ou s’aggravent, ou si le patient présente des idées suicidaires, il est recommandé d’interrompre le traitement par Pegasys et de surveiller étroitement le patient avec prise en charge psychiatrique si nécessaire.
Patients avec des antécédents de troubles psychiatriques sévères:
Si un traitement par Pegasys s’avère nécessaire chez des patients atteints ou présentant des antécédents de troubles psychiatriques sévères, celui-ci ne pourra être instauré qu’après avoir posé un diagnostic individuel approprié et mis en place une prise en charge thérapeutique adaptée de l’affection psychiatrique.
Se référer également au Résumé des Caractéristiques du Produit (RCP) de la ribavirine, lorsque Pegasys est prescrit en association avec la ribavirine.
Cependant dans certains cas (c’est-à-dire génotype 2 ou 3), le traitement peut être initié sans confirmation histologique.
Les recommandations de traitement en vigueur doivent être consultées afin de déterminer si une biopsie hépatique est nécessaire avant de commencer le traitement.
La vitesse de progression de la fibrose est en moyenne plus lente chez les patients avec des ALAT normales que chez les patients avec des ALAT élevées.
La décision de traitement doit prendre en compte cette notion ainsi que d'autres facteurs, tels que le génotype du VHC, l'âge, les manifestations extrahépatiques, le risque de transmission, …
Excipient: alcool benzylique.
Pegasys est contre-indiqué chez le nourrisson ou le jeune enfant jusqu'à 3 ans du fait de la présence d’alcool benzylique comme excipient.
Examens biologiques avant et pendant le traitement Avant le début du traitement par Pegasys, il est recommandé de réaliser chez tous les patients un bilan hématologique et biochimique standard.
Les valeurs suivantes peuvent être considérées comme des conditions initiales pour la mise en œuvre du traitement: nombre de plaquettes ≥ 90 000/mm3
-
nombre absolu de polynucléaires neutrophiles (NAPN) ≥ 1 500/mm3
-
- fonction thyroïdienne contrôlée de façon appropriée (TSH et T4).
62 Un bilan hématologique devra être répété à la 2ème et la 4ème semaine et un bilan biochimique devra être réalisé à la 4ème semaine.
D’autres examens pourront être réalisés périodiquement pendant le traitement.
Dans les essais cliniques, le traitement par Pegasys s’est accompagné d’une diminution du nombre total de leucocytes et du nombre absolu de polynucléaires neutrophiles, apparaissant habituellement dans les 2 premières semaines de traitement (voir rubrique 4.8).
Par la suite, les diminutions progressives après 8 semaines de traitement étaient peu fréquentes.
Le nombre absolu de polynucléaires neutrophiles est retourné à des valeurs normales au bout de 8 semaines chez la majorité des patients et est revenu à sa valeur initiale après environ 16 semaines chez tous les patients.
Le traitement par Pegasys s’est accompagné d’une diminution du nombre de plaquettes, qui revenait à sa valeur initiale durant la phase d’observation post-thérapeutique (voir rubrique 4.8).
Dans certains cas, une modification de la dose peut être nécessaire (voir rubrique 4.2).
La survenue d’une anémie (hémoglobine < 10 g/dl) a été observée à un pourcentage pouvant aller jusqu'à 15% des patients atteints d’hépatite chronique C et traités par Pegasys associé à la ribavirine dans les études cliniques.
La fréquence dépend de la durée du traitement et de la dose de ribavirine (voir rubrique 4.8).
Le risque de développer une anémie est plus élevé chez les femmes.
Comme avec les autres interférons, la prudence s'impose en cas d'administration de Pegasys en association avec d'autres agents myélosuppresseurs potentiels.
L’utilisation de Pegasys en association avec la ribavirine dans le traitement de l’hépatite chronique C des patients en échec à un précédent traitement n’a pas été étudiée de façon adéquate chez les patients qui ont interrompu leur précédent traitement pour cause d’effets indésirables hématologiques.
Les médecins envisageant un traitement chez ces patients doivent évaluer avec précaution le rapport bénéfice/risque d’un re-traitement.
Système endocrinien Des anomalies de la fonction thyroïdienne ou l’aggravation d’anomalies thyroïdiennes préexistantes ont été rapportées lors de l’emploi des interférons alpha, y compris Pegasys.
Avant d’instaurer le traitement par Pegasys, les taux de TSH et T4 doivent être dosés.
Le traitement par Pegasys pourra être débuté ou poursuivi, si la TSH peut être normalisée par un traitement médicamenteux.
La TSH doit être dosée en cours de traitement, si un patient développe des symptômes cliniques compatibles avec un dysfonctionnement thyroïdien (voir rubrique 4.8).
Comme avec les autres interférons, une hypoglycémie, une hyperglycémie et un diabète sucré ont été observés avec Pegasys (voir rubrique 4.8).
Les patients présentant de tels troubles qui ne peuvent pas être contrôlés efficacement par un traitement, ne doivent pas débuter un traitement par Pegasys seul ou en association avec la ribavirine.
Les patients qui développent ces troubles au cours du traitement et qui ne peuvent pas être contrôlés par un traitement, doivent arrêter Pegasys ou l'association Pegasys/ribavirine.
Système cardiovasculaire Des cas d'hypertension, d'arythmies supraventriculaires, d'insuffisances cardiaques congestives, de douleurs thoraciques et d'infarctus du myocarde ont été associés au traitement par interférons alpha, y compris Pegasys.
En cas d'anomalies cardiaques préexistantes, il est conseillé de pratiquer un électrocardiogramme avant d'instaurer le traitement par Pegasys.
Au moindre signe de détérioration cardiovasculaire, le traitement doit être interrompu ou arrêté.
Chez les patients atteints de maladie cardiovasculaire, l’anémie peut nécessiter une réduction de la dose ou l’arrêt du traitement par la ribavirine (voir rubrique 4.2).
Fonction hépatique Le traitement par Pegasys doit être arrêté chez les patients qui développent des signes de décompensation hépatique sous traitement.
Comme avec les autres interférons alpha, des élévations de l’ALAT au-dessus de sa valeur initiale ont été observées chez des patients traités par Pegasys, y
Lorsque l’élévation de l’ALAT est continue et cliniquement significative, malgré la réduction de la dose, ou lorsqu’elle s’accompagne d’une augmentation de la bilirubine directe, le traitement doit être arrêté (voir rubriques 4.2 et 4.8).
A la différence de l’hépatite chronique C, les exacerbations de la maladie lors du traitement d'une hépatite chronique B ne sont pas rares et se caractérisent par des élévations transitoires et potentiellement significatives des transaminases.
Lors des essais cliniques dans l’hépatite chronique B, les élévations prononcées des transaminases se sont accompagnées de légères modifications des autres paramètres de la fonction hépatique, sans survenue d’une décompensation hépatique.
Dans environ la moitié des cas d'élévation de l’ALAT dépassant 10 fois la limite supérieure de la normale, la dose de Pegasys a été réduite ou le traitement interrompu jusqu’à amélioration du taux de l’ALAT; dans les autres cas, le traitement a été poursuivi sans modification.
Une surveillance plus fréquente de la fonction hépatique a été recommandée dans tous les cas.
Hypersensibilité Les réactions d'hypersensibilité graves ou aiguës (c.à.d. urticaire, œdème de Quincke, bronchoconstriction, anaphylaxie) ont rarement été observées pendant le traitement par interféron alpha.
Si cela venait à se produire, le traitement doit être interrompu et un traitement médical approprié immédiatement instauré.
Pour des éruptions cutanées transitoires, il n'est pas nécessaire d'interrompre le traitement.
Maladies auto-immunes L’apparition d’auto-anticorps et d’affections auto-immunes a été rapportée sous traitement par les interférons alpha; les patients prédisposés aux affections auto-immunes peuvent être exposés à un risque plus élevé.
Les patients présentant des signes ou symptômes compatibles avec une affection auto-immune doivent être évalués avec soin et le rapport bénéfice/risque de la poursuite du traitement par interféron doit être réévalué (voir aussi Système endocrinien aux rubriques 4.4 et 4.8).
Fièvre / infections Si la fièvre peut être associée au syndrome pseudo-grippal fréquemment rapporté sous traitement par interféron, d’autres causes de fièvre persistante, notamment les infections graves (bactériennes, virales ou fongiques) doivent être recherchées, en particulier chez les patients neutropéniques.
Des infections graves (bactériennes, virales, fongiques) ont été rapportées au cours de traitement avec des interférons alpha dont Pegasys.
Un traitement anti-infectieux approprié doit être immédiatement instauré et un arrêt du traitement doit être envisagé.
Modifications oculaires Comme avec les autres interférons, des rétinopathies incluant des hémorragies rétiniennes, des nodules cotonneux, des œdèmes papillaires, des névrites optiques et une occlusion de l’artère ou de la veine rétinienne pouvant induire une perte de la vision, ont été rapportés dans de rares cas avec Pegasys.
Tous les patients doivent être soumis à un examen ophtalmologique initial.
Tout patient se plaignant d’une baisse ou d'une perte de la vision doit être immédiatement soumis à un examen ophtalmologique complet.
Les patients présentant des troubles ophtalmologiques préexistants (par exemple rétinopathie diabétique ou hypertensive) doivent être soumis à des examens ophtalmologiques réguliers durant le traitement par Pegasys.
Le traitement par Pegasys doit être interrompu en cas de survenue de nouveaux cas ou d'aggravation de troubles ophtalmologiques.
Modifications pulmonaires Comme avec les autres interférons alpha, des symptômes pulmonaires incluant dyspnée, infiltrats pulmonaires, pneumonie et pneumopathie, ont été rapportés sous traitement par Pegasys.
En cas d’altération de la fonction pulmonaire ou de présence d’infiltrats pulmonaires persistants ou inexpliqués, le traitement doit être arrêté.
Affections de la peau L’utilisation des interférons alpha s’est accompagnée de l’exacerbation ou de l’apparition d’un psoriasis et d’une sarcoïdose.
Pegasys doit être utilisé avec prudence chez les patients présentant un
64 psoriasis, et en cas d’apparition ou d’aggravation de lésions psoriasiques, l'arrêt du traitement doit être envisagé.
Transplantation La tolérance et l'efficacité de Pegasys n'ont pas été établies chez les patients transplantés hépatiques.
Patients co-infectés par le VIH et le VHC Veuillez vous référer au Résumé des Caractéristiques du Produit de chaque médicament antirétroviral administré conjointement au traitement de l'hépatite C afin de connaître et prendre en charge la toxicité spécifique de chaque produit ainsi que la potentielle accumulation des toxicités liée à l'utilisation concomitante de Pegasys en monothérapie ou en association à la ribavirine.
Dans l'étude NR15961, l'incidence de pancréatite et/ou d'acidose lactique était de 3% (12/398) chez les patients traités conjointement par stavudine et interféron associé ou non à la ribavirine.
Les patients co-infectés par le VIH et recevant une thérapie antirétrovirale HAART peuvent présenter un risque augmenté de développer une acidose lactique.
L’adjonction de Pegasys et de la ribavirine à un traitement antirétroviral HAART doit être réalisée avec précaution (voir le RCP de la ribavirine).
Les patients co-infectés présentant un stade avancé de cirrhose et recevant une thérapie antirétrovirale HAART peuvent également présenter un risque augmenté de décompensation hépatique et leur pronostic vital peut être menacé, lorsqu'ils sont traités par la ribavirine en association avec les interférons, y compris Pegasys.
Chez ces patients co-infectés et atteints de cirrhose, les paramètres à l'initiation du traitement pouvant être associés à une décompensation hépatique sont les suivants: élévation de la bilirubinémie, diminution du taux d’hémoglobine, élévation des phosphatases alcalines, diminution des plaquettes et traitement par la didanosine (ddI).
L’utilisation concomitante de la ribavirine et de la zidovudine n’est pas recommandée en raison d’un risque accru d’anémie (voir rubrique 4.5).
Les patients co-infectés doivent être étroitement surveillés, le score Child-Pugh doit être évalué pendant le traitement et le traitement devra être immédiatement arrêté s'ils atteignent un score Child- Pugh égal ou supérieur à 7.
Les données d'efficacité et de tolérance chez les patients co-infectés par le VIH et le VHC dont le nombre de CD4 est inférieur à 200/μl sont limitées (N = 51).
Une attention particulière est donc recommandée lors du traitement de patients ayant un faible taux de CD4.
Affections dentaires et parodontales Des affections dentaires et parodontales, pouvant entraîner un déchaussement dentaire, ont été rapportées chez des patients recevant Pegasys en association avec la ribavirine.
De plus, une sécheresse buccale pourrait avoir un effet néfaste sur les dents et la muqueuse buccale lors d'un traitement à long terme avec l'association Pegasys/ribavirine.
Les patients doivent se brosser soigneusement les dents deux fois par jour et consulter régulièrement un dentiste.
De plus, certains patients peuvent présenter des vomissements.
Dans ce cas, il leur est recommandé par la suite de se rincer soigneusement la bouche.
Utilisation de peginterféron en monothérapie comme traitement à visée d’entretien à long terme (utilisation non approuvée) Dans une étude américaine (HALT-C) contrôlée randomisée chez des patients non répondeurs infectés par le VHC, présentant différents degrés de fibrose et traités pendant 3,5 ans par Pegasys en monothérapie 90 microgrammes une fois par semaine, aucune réduction significative du taux de progression de la fibrose ou de la survenue d’événements cliniques associés n’a été observée.
4.5 Interactions avec d’autres médicaments et autres formes d’interaction
Les études d’interaction n’ont été réalisées que chez l’adulte.
65 L’administration de Pegasys, à la posologie de 180 microgrammes une fois par semaine, pendant 4 semaines, à des sujets sains de sexe masculin, n’a montré aucun effet sur les profils pharmacocinétiques de la méphénytoïne, de la dapsone, de la débrisoquine et du tolbutamide, suggérant que Pegasys est sans effet sur l’activité métabolique in vivo des isoenzymes 3A4, 2C9, 2C19 et 2D6 du cytochrome P450.
Dans la même étude, une augmentation de 25% de l’aire sous la courbe (ASC) de la théophylline (marqueur de l’activité du cytochrome P450 1A2) a été observée, démontrant que Pegasys est un inhibiteur de l’activité du cytochrome P450 1A2.
La théophyllinémie doit être surveillée et la posologie de la théophylline adaptée de façon appropriée chez les patients recevant simultanément de la théophylline et Pegasys.
L’interaction entre la théophylline et Pegasys est probablement maximale après plus de 4 semaines de traitement par Pegasys.
Les résultats issus de sous-études pharmacocinétiques des essais pivots de phase III n'ont montré aucune interaction pharmacocinétique entre la lamivudine et Pegasys chez des patients atteints d’hépatite chronique B et entre Pegasys et la ribavirine chez des patients atteints d’hépatite chronique C.
Dans une étude pharmacocinétique réalisée chez 24 patients infectés par le VHC recevant de la méthadone en traitement d’entretien (dose médiane de 95 mg; intervalle de 30 mg à 150 mg), l’addition d’un traitement par Pegasys 180 microgrammes par voie sous-cutanée une fois par semaine durant 4 semaines a été associée à une augmentation de 10% à 15% des concentrations moyennes de méthadone.
La signification clinique de ce résultat n’est pas connue.
Cependant, les patients doivent être surveillés afin de détecter d’éventuels signes ou symptômes de toxicité de la méthadone.
En particulier chez les patients recevant une dose élevée de méthadone, le risque d’allongement de l’intervalle QTc doit être pris en compte.
Cette étude était destinée à évaluer les effets de la ribavirine sur la phosphorylation intracellulaire de certains inhibiteurs nucléosidiques de la transcriptase inverse (lamivudine et zidovudine ou lamivudine et stavudine).
Toutefois, en raison d’une importante variabilité, les intervalles de confiance sont très larges.
L’exposition plasmatique à la ribavirine n’a pas semblé être affectée par l’administration concomitante d’inhibiteurs nucléosidiques de la transcriptase inverse.
L’administration concomitante de ribavirine et de didanosine n’est pas recommandée.
Elle entraîne in vitro une augmentation de l’exposition à la didanosine ou à son métabolite actif (didéoxyadénosine 5’- triphosphate).
Des cas d’insuffisance hépatique fatale, ainsi que de neuropathie périphérique, de pancréatite et d’hyperlactatémie symptomatique ou d'acidose lactique ont été rapportés lors de l’utilisation conjointe avec la ribavirine.
Une aggravation de l’anémie liée à la ribavirine a été rapportée lorsque la zidovudine fait partie du traitement de l’infection par le VIH, bien que le mécanisme exact reste à élucider.
L’utilisation concomitante de la ribavirine et de la zidovudine n’est pas recommandée en raison d’un risque accru d’anémie (voir rubrique 4.4).
Il doit être envisagé de remplacer la zidovudine dans un traitement par association d’antirétroviraux pré-existant.
Ceci est particulièrement important chez les patients ayant un antécédent d’anémie induite par la zidovudine.
66 4.6 Grossesse et allaitement
Il n’existe pas de données suffisamment pertinentes concernant l’utilisation du peginterféron alfa-2a chez la femme enceinte.
Les études effectuées chez l'animal avec l'interféron alfa-2a ont mis en évidence une toxicité sur la reproduction (voir rubrique 5.3) et le risque potentiel en clinique n'est pas connu.
Pegasys ne doit être administré pendant la grossesse que si le bénéfice attendu pour la mère justifie le risque potentiel pour le fœtus.
On ignore si les composants de ce médicament sont excrétés dans le lait maternel.
En raison du risque potentiel d'effets indésirables chez le nourrisson, l'allaitement devrait être interrompu avant l'initiation du traitement.
Utilisation avec la ribavirine Des effets tératogènes et/ou embryotoxiques significatifs ont été démontrés chez toutes les espèces animales exposées à la ribavirine.
Le traitement par la ribavirine est contre-indiqué chez les femmes enceintes.
Toutes les précautions doivent être prises afin d'éviter la survenue d'une grossesse chez les patientes ou chez les partenaires de patients masculins traités par Pegasys en association avec la ribavirine.
Les patientes en âge de procréer et leurs partenaires doivent chacun utiliser une contraception efficace pendant toute la durée du traitement et pendant les 4 mois qui suivent son arrêt.
Les patients et leurs partenaires féminines doivent chacun utiliser une contraception efficace pendant toute la durée du traitement et pendant les 7 mois qui suivent son arrêt.
Veuillez vous référer au RCP de la ribavirine.
4.7 Effets sur l’aptitude à conduire des véhicules et à utiliser des machines
Pegasys a une influence mineure ou modérée sur l’aptitude à conduire des véhicules et à utiliser des machines.
Il faut recommander aux patients présentant des vertiges, une confusion, une somnolence ou une fatigue d’éviter de conduire un véhicule ou d’utiliser une machine.
4.8 Effets indésirables
Expérience acquise dans les essais cliniques
Hépatite chronique C
La fréquence et la sévérité des principales réactions indésirables avec Pegasys sont similaires à celles rapportées avec l’interféron alfa-2a (voir tableau 4).
Les réactions indésirables les plus fréquentes avec Pegasys 180 microgrammes étaient essentiellement légères à modérées et n'ont pas nécessité de modifier la dose, ni d'interrompre le traitement.
Hépatite chronique B
Lors des essais cliniques de 48 semaines de traitement et 24 semaines de suivi, le profil de tolérance de Pegasys chez les patients atteints d’hépatite chronique B a été similaire à celui observé chez les patients atteints d’hépatite chronique C.
A l’exception de la fièvre, la fréquence de la majorité des réactions indésirables rapportées a été nettement plus faible chez les patients infectés par le VHB traités par Pegasys en monothérapie comparé aux patients infectés par le VHC traités par Pegasys en monothérapie (voir tableau 4).
Des effets indésirables sont survenus chez 88% des patients traités par Pegasys, contre 53% des patients traités par lamivudine seule, tandis que 6% des patients traités par Pegasys et 4% des patients traités par lamivudine ont présenté des effets indésirables graves au cours des essais cliniques.
Des effets indésirables ou des anomalies biologiques ont conduit 5% des patients à arrêter le traitement par Pegasys, tandis que moins de 1% des patients du bras lamivudine seule ont arrêté le traitement pour ces raisons.
Le pourcentage de patients cirrhotiques ayant arrêté le traitement a été similaire à celui observé dans la population globale dans chaque groupe de traitement.
67 Hépatite chronique C chez des patients non-répondeurs à un précédent traitement
Globalement, le profil de tolérance de Pegasys en association avec la ribavirine chez des patients non- répondeurs à un précédent traitement était similaire à celui des patients naïfs.
Dans une étude clinique chez des patients non-répondeurs à un précédent traitement par interféron alpha-2b pégylé/ribavirine, traités soit pendant 48 semaines, soit pendant 72 semaines, la fréquence d’arrêt du traitement par Pegasys et du traitement par la ribavirine pour cause d’effets indésirables ou d’anomalies biologiques était de 6% et 7%, respectivement dans les bras 48 semaines et de 12% et 13%, respectivement dans les bras 72 semaines.
De façon similaire pour les patients avec une cirrhose ou évoluant vers une cirrhose, la fréquence d’arrêt du traitement par Pegasys et du traitement par la ribavirine était plus élevée dans les bras traités pendant 72 semaines (13% et 15%) que dans les bras traités pendant 48 semaines (6% et 6%).
Les patients qui ont arrêté un précédent traitement par interféron alpha-2b pégylé/ribavirine à cause d’une toxicité hématologique ont été exclus du recrutement dans cette étude.
Dans une autre étude clinique, des patients non-répondeurs avec une fibrose sévère ou une cirrhose (Score d’Ishak de 3 à 6) et une numération plaquettaire initiale basse de 50 000/mm3 ont été traités pendant 48 semaines.
Les anomalies hématologiques observées pendant les 20 premières semaines de l’étude ont inclus: une anémie (26% des patients avaient un taux d’hémoglobine < 10 g/dl), une neutropénie (30% avaient un nombre absolu de neutrophiles < 750/mm3) et une thrombopénie (13% avaient une numération plaquettaire < 50 000/mm3) (voir rubrique 4.4).
Co-infection par l’hépatite chronique C et le VIH
Chez des patients co-infectés par le VIH et le VHC, le profil des effets indésirables cliniques de Pegasys, administré seul ou en association avec la ribavirine, a été similaire à celui enregistré chez des patients atteints d’une mono-infection par le VHC.
Chez les patients co-infectés par le VIH et le VHC traités par Pegasys en association avec la ribavirine, d’autres effets indésirables ont été rapportés chez ≥1% à ≤2% des patients: hyperlactatémie/acidose lactique, grippe, pneumonie, troubles émotionnels, apathie, acouphènes, douleurs pharyngolaryngées, chéilite, lipodystrophie acquise et chromaturie.
Le traitement par Pegasys a été associé à des diminutions du nombre absolu de CD4 dans les 4 premières semaines de traitement, sans entraîner de diminution du pourcentage de CD4.
Cette diminution du nombre de CD4 a été réversible à la suite d’une diminution posologique ou de l’arrêt du traitement.
Aucun impact négatif sur le contrôle de la virémie VIH n'a été observé pendant le traitement par Pegasys ou durant le suivi.
Les données concernant la tolérance chez des patients co-infectés dont le nombre de CD4 est < 200/µl sont limitées (n= 51).
Le tableau 4 présente les effets indésirables rapportés avec Pegasys utilisé en monothérapie chez des patients infectés par le VHB ou le VHC et avec Pegasys en association avec la ribavirine chez des patients infectés par le VHC.
Tableau 4:
Effets indésirables rapportés avec Pegasys utilisé en monothérapie chez des patients infectés par le VHB ou le VHC ou en association avec la ribavirine chez des patients infectés par le VHC Système/organe
Très fréquent ≥1/10
Fréquent ≥1/100, < 1/10
Peu fréquent ≥1/1,000, < 1/100
Rare ≥1/10,000, < 1/1,000
Très rare < 1/10,000
Infections et infestations
infection respiratoire haute, bronchite, candidose orale, herpès, infections fongiques, bactériennes et virales
pneumonie, infection cutanée
Endocardite, otite externe
Tumeurs bénignes et malignes
néoplasme hépatique
68 Système/organe
Très fréquent ≥1/10
Fréquent ≥1/100, < 1/10
Peu fréquent ≥1/1,000, < 1/100
Rare ≥1/10,000, < 1/1,000
Très rare < 1/10,000
Affections hématologiques et du système lymphatique
thrombocytopénie, anémie, lymphadénopathie
pancytopénie
anémie aplasique
Affections du système immunitaire
sarcoïdose, thyroïdite
anaphylaxie, lupus érythémateux aigu disséminé, polyarthrite rhumatoïde
purpura thrombocytopénique idiopathique, purpura thrombotique thrombocytopénique
Affections endocriniennes Troubles du métabolisme et
hypothyroïdie, hyperthyroïdie
diabète déshydratation
acidocétose diabétique
de la nutrition Affections psychiatriques
dépression*, anxiété, insomnie*
troubles de l’affect, altération de l'humeur, agressivité, nervosité, diminution de la libido
idées suicidaires, hallucinations
suicide, trouble psychotique
Affections du système nerveux
céphalées, vertiges*, difficultés de
troubles de la mémoire, syncope, faiblesse, migraine,
neuropathie périphérique
coma, convulsions, paralysie faciale
concentration hypoesthésie, hyperesthésie, paresthésie, tremblements, dysgueusie, cauchemars, somnolence Affections oculaires
vision floue, douleur oculaire, inflammation oculaire, xérophtalmie
hémorragie rétinienne
neuropathie optique, œdème papillaire, trouble vasculaire rétinien, rétinopathie, ulcère de la cornée
perte de la vision
Affections de l’oreille et du labyrinthe
vertiges, otalgie
perte de l’audition
Affections cardiaques
tachycardie, palpitations, œdème périphérique
infarctus du myocarde, insuffisance cardiaque congestive, angor, tachychardie supraventriculaire, arythmie, fibrillation auriculaire, péricardite, cardiomyopathie
Affections vasculaires
bouffées vasomotrices
hypertension
69 Système/organe
Peu fréquent ≥1/1,000, < 1/100
Affections respiratoires, thoraciques et médiastinales
dyspnée, toux
dyspnée d'effort, épistaxis, rhinopharyngite, congestion des sinus, congestion nasale, rhinite, angine
râles sibilants
pneumopathie interstitielle (y compris des cas d’issue fatale), embolie pulmonaire
Affections gastro- intestinales
diarrhée*, nausées*, douleurs abdominales*
vomissements, dyspepsie, dysphagie, ulcération buccale, gingivorragie, glossite, stomatite, flatulences, sécheresse de la bouche
hémorragie digestive
ulcère gastro- duodénal, pancréatite
Affections hépato-biliaires
dysfonction hépatique
insuffisance hépatique, cholangite, stéatose hépatique
Affections de la peau et du tissu sous-cutané
alopécie, dermatite, prurit, sécheresse cutanée
rash, hypersudation psoriasis, urticaire, eczéma, trouble cutané, réaction de photosensibilité, sueurs nocturnes
nécrolyse épidermique toxique, syndrome de Stevens-Johnson, angioedème, erythème polymorphe
Affections musculo- squelettiques et systémiques
myalgies, arthralgies
lombalgie, arthrite, faiblesse musculaire, douleurs osseuses, cervicalgie, douleur musculosquelettique, crampes musculaires
myosite
Affections du rein et des voies urinaires
Insuffisance rénale
Affections des organes de reproduction et du sein
impuissance
Troubles généraux et anomalies au site d’administration
fièvre, frissons*, douleur*, asthénie, fatigue, réaction au point d’injection*, irritabilité*
douleur thoracique, syndrome pseudo- grippal, malaise, léthargie, bouffées de chaleur, soif
Investigations
perte de poids
Lésions, intoxications et complications liées aux procédures
surdosage
* Ces réactions indésirables étaient fréquentes (≥1/100, < 1/10) chez les patients atteints d’hépatite chronique B traités par Pegasys en monothérapie.
70 Effets indésirables rapportés après la commercialisation
Ischémie cérébrale: fréquence inconnue.
Décollement séreux de la rétine: fréquence inconnue.
Comme pour d’autres interferons alpha, des décollements séreux de la rétine ont été rapportés avec Pegasys.
Rhabdomyolyse: fréquence non connue.
Constantes biologiques Le traitement par Pegasys s’ est accompagné d’anomalies biologiques: élévation de l’ALAT, élévation de la bilirubine, perturbations électrolytiques (hypokaliémie, hypocalcémie, hypophosphorémie), hyperglycémie, hypoglycémie et hypertriglycéridémie (voir rubrique 4.4).
Sous traitement par Pegasys en monothérapie ou en association avec la ribavirine, jusqu’à 2% des patients ont présenté des élévations de l’ALAT qui ont conduit à une modification de la dose ou à l’arrêt du traitement.
Le traitement par Pegasys s’est accompagné de diminutions des paramètres hématologiques (leucopénie, neutropénie, lymphopénie, thrombocytopénie et taux d’hémoglobine), qui s’amélioraient généralement après adaptation de la dose et revenaient aux valeurs avant traitement dans les 4 à 8 semaines après l’arrêt du traitement (voir rubriques 4.2 et 4.4).
Une neutropénie modérée (NAPN:
749 – 500 x 106/l) et sévère (NAPN: < 500 x 106/l) ont été observées respectivement chez 24% (216/887) et 5% (41/887) des patients recevant l'association Pegasys 180 microgrammes et 1000/1200 mg de ribavirine pendant 48 semaines.
Anticorps anti-interféron 1-5% des patients traités par Pegasys ont développé des anticorps neutralisants anti-interféron.
Comme avec d’autres interférons, l’incidence des anticorps neutralisants anti-interféron a été plus élevée chez les patients atteints d’hépatite chronique B.
Cependant ce phénomène n’a pas été corrélé avec une absence de réponse thérapeutique dans aucune des deux pathologies.
Fonction thyroïdienne Le traitement par Pegasys s’est accompagné d’anomalies cliniquement significatives des paramètres de la fonction thyroïdienne nécessitant une prise en charge médicale (voir rubrique 4.4).
Les fréquences observées (4,9%) chez les patients recevant Pegasys/ribavirine (NV15801) sont similaires à celles observées avec les autres interférons.
Constantes biologiques chez les patients co-infectés par le VIH et le VHC Bien que les troubles hématologiques (neutropénie, thrombocytopénie et anémie) aient été plus fréquents chez les patients co-infectés par le VIH et le VHC, la majorité d’entre eux a pu être contrôlé par une modification posologique et/ou l’administration de facteurs de croissance.
Ces troubles n’ont que rarement imposé un arrêt prématuré du traitement.
Parmi les patients recevant Pegasys seul et en association avec la ribavirine, on a observé une diminution du NAPN en-dessous de 500/mm3 chez respectivement 13% et 11%, une diminution des plaquettes en-dessous de 50 000/mm3 chez respectivement 10% et 8% et une anémie (hémoglobine < 10 g/dl) chez respectivement 7% et 14% des patients.
4.9 Surdosage
Des surdosages allant d’une injection quotidienne deux jours de suite (au lieu d’une injection hebdomadaire) jusqu’à des injections quotidiennes pendant 1 semaine (c’est à dire 1260 microgrammes/semaine) ont été rapportés.
Aucun de ces patients n’a éprouvé d’événements inhabituels, graves ou limitant le traitement.
Des doses hebdomadaires atteignant respectivement 540
71 et 630 microgrammes ont été administrées respectivement lors d'essais cliniques dans le cancer du rein et dans la leucémie myéloïde chronique.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Agent immunostimulant/Cytokine; code ATC:
L03A B11
La conjugaison du PEG (bis-monométhoxy polyéthylène glycol) avec l'interféron alfa-2a donne un interféron alfa-2a pégylé (Pegasys).
In vitro, Pegasys possède les activités antivirales et antiprolifératives qui sont caractéristiques de l'interféron alfa-2a.
L’interféron alfa-2a est conjugué au bis-[monométhoxy polyéthylène glycol] avec un degré de substitution d’une mole de polymère/mole de protéine.
La masse moléculaire moyenne est de l’ordre de 60.000 dont la fraction protéique représente environ 20.000.
Chez les patients répondeurs atteints d'hépatite C, traités par Pegasys 180 microgrammes, les taux d'ARN du VHC baissent selon une courbe biphasique.
La première phase de déclin se produit dans les 24 à 36 heures qui suivent la première dose de Pegasys et elle est suivie d’une seconde phase de déclin qui se prolonge sur les 4 à 16 semaines suivantes chez les patients qui obtiennent une réponse prolongée.
La ribavirine n'a pas eu d'effet significatif sur la cinétique virale initiale au cours des premières 4 à 6 semaines chez les patients traités par l'association de ribavirine et d'interféron alfa-2a pégylé ou d'interféron alfa.
Hépatite chronique B:
Résultats des essais cliniques Tous les essais cliniques ont inclus des patients atteints d’hépatite chronique B, présentant une réplication virale active, quantifiée par la mesure de l’ADN du VHB, des taux élevés d’ALAT et une biopsie hépatique compatible avec une hépatite chronique.
L’étude WV16240 a inclus des patients AgHBe+, alors que l’étude WV16241 a inclus des patients AgHBe- et anticorps anti-HBe+.
Dans les deux études, le traitement a duré 48 semaines avec un suivi sans traitement de 24 semaines.
Les deux études ont comparé l’association Pegasys plus placebo à l’association Pegasys plus lamivudine et à la lamivudine seule.
Aucun patient co-infecté par le VHB et le VIH n’a été inclus dans ces essais.
Le tableau 5 présente les taux de réponse obtenus à la fin du suivi pour les deux études.
Dans l'étude WV16240, les critères principaux d'efficacité étaient la séroconversion AgHBe et un taux d'ADN du VHB inférieur à 105 copies/ml.
Dans l'étude WV16241, les critères principaux d'efficacité étaient la normalisation des ALAT et un taux d'ADN du VHB inférieur à 2 x 104 copies/ml.
200 copies/ml).
Un total de 283/1351 (21%) patients avaient une fibrose sévère ou une cirrhose, 85/1351 (6%) avaient une cirrhose.
Il n'y a pas eu de différence en terme de taux de réponse entre ces patients et ceux qui n'avaient pas de fibrose sévère ou de cirrhose.
72 Tableau 5:
AgHBe- et anticorps anti-HBe+
Etude WV16240
Etude WV16241
Réponse
Pegasys 180 mcg & placebo
Pegasys 180 mcg & lamivudine 100 mg
Lamivudine 100 mg
Pegasys 180 mcg & placebo
Pegasys 180 mcg & lamivudine 100 mg
Lamivudine 100 mg
(N = 271) 32%#
(N = 271)
(N = 272)
(N = 177)
(N = 179)
(N = 181)
Séroconversion AgHBe
27%
19%
N/ A
N/A
N/A
32%#
43%#
Réponse ADN VHB*
34%
22%
44%
29%
41%#
59%#
Normalisation ALAT
39%
28%
60%
44%
Séroconversion AgHBs
3%
0%
2%
0%
*Pour les patients AgHBe+:
ADN du VHB < 105 copies/ml Pour les patients AgHBe- et anticorps anti-HBe+:
ADN du VHB < 2 x 104 copies/ml # valeur de p (par rapport à la lamivudine) ≤0,01 (test de Cochran-Mantel-Haenszel)
La réponse histologique a été similaire dans les trois groupes dans chacune des 2 études; toutefois, les patients ayant une réponse maintenue 24 semaines après l'arrêt du traitement ont eu significativement plus de chance de présenter une amélioration histologique.
Tous les patients ayant terminé les études de phase III pouvaient être inclus dans une étude de suivi à long terme (WV16866).
Chez les patients inclus dans l'étude de suivi à long terme et ayant reçu Pegasys en monothérapie dans l'étude WV16240, le taux de séroconversion prolongée AgHBe, 12 mois après l'arrêt du traitement, était de 48% (73/153).
Chez les patients ayant reçu Pegasys en monothérapie dans l'étude WV16241, les taux de réponses virologique et biochimique 12 mois après l'arrêt du traitement étaient respectivement de 42% (41/97) pour l'ADN du VHB et de 59% (58/99) pour la normalisation des ALAT.
Hépatite chronique C
Valeur prédictive de la réponse Veuillez vous référer au chapitre 4.2, Tableau 2.
Dose-réponse en monothérapie Dans une comparaison directe avec la dose de 90 microgrammes, la dose de 180 microgrammes a été associée à une réponse virologique prolongée supérieure chez les patients cirrhotiques, cependant dans une étude chez les patients non-cirrhotiques des résultats similaires ont été obtenus avec le 135 microgrammes et le 180 microgrammes.
Résumé des essais cliniques chez les patients naïfs Dans tous les essais cliniques, les patients inclus n’avaient jamais été traités par interféron et présentaient une hépatite chronique C confirmée par des taux sériques d’ARN du VHC détectables, des taux d’A LAT élevés (à l’exception de l’ étude NR16071) et une biopsie hépatique compatible avec une hépatite chronique.
L’étude NV15495 a inclus exclusivement des patients présentant un diagnostic histologique de cirrhose (environ 80%) ou de pré-cirrhose (environ 20%).
L’étude NR15961 n’a porté que sur des patients co-infectés par le VIH et le VHC (voir Tableau 14).
Ces patients présentaient une infection VIH stable et un nombre moyen de CD4 de 500/μl.
Les schémas thérapeutiques, la durée du traitement et les réponses virologiques des patients atteints d’une mono-infection par le VHC ou d’une co-infection par le VIH et le VHC sont présentés respectivement dans les tableaux 6, 7, 8 et 14.
La réponse virologique est définie par la non-détection d'ARN du VHC avec le test COBAS AMPLICOR™ VHC, version 2.0 (limite de détection 73 100 copies/ml, soit l'équivalent de 50 Unités Internationales/ml) et la réponse prolongée est représentée par la non-détection d’ARN du VHC approximativement 6 mois après la fin du traitement.
Tableau 6:
Réponses virologiques chez des patients infectés par le VHC
Pegasys en monothérapie
Pegasys en association
Patients non-cirrhotiques et cirrhotiques
Patients cirrhotiques
Patients non-cirrhotiques et cirrhotiques
Etude NV15496 + NV15497 + NV15801
Etude NV15495
Etude NV15942
Etude NV15801
Pegasys
Interféron Pegasys Interféron Pegasys Pegasys
Pegasys
Interféron Pegasys Interféron Pegasys Pegasys
Pegasys Interféron Pegasys Interféron Pegasys Pegasys
Interféron
180 mcg
180 mcg alfa-2a 6 MUI/ 3 MUI
180 mcg alfa-2a 3 MUI
180 mcg
alfa-2b 3 MUI
&
&
&
&
3 MUI
Ribavirine Ribavirine
Ribavirine
1000/1200 mg 1000/1200 mg
1000/1200 mg
(N=701)
(N=478)
(N=87)
(N=88)
(N=436) (N=453)
(N=444)
48 semaines 48 semaines 48
semaines 48
semaines 48
semaines 48 semaines
48 semaines
Réponse à la fin du traitement
55 - 69% 22 - 28%
44%
14%
68% 69%
52%
Réponse prolongée tous génotypes
28 - 39%
11 - 19%
30%*
8%*
63%
54% **
45%**
* L’intervalle de confiance à 95% est de 11% à 33% ** L’intervalle de confiance à 95% est de 3% à 16%
p = 0,001 (Test de Cochran-Mantel-Haenszel) p = 0,003 (Test de Cochran-Mantel-Haenszel)
Les réponses virologiques des patients mono-infectés par le VHC traités par Pegasys en monothérapie et par Pegasys en association avec la ribavirine, en fonction du génotype et de la charge virale initiale, et en fonction du génotype, de la charge virale initiale et de la réponse virologique rapide à la semaine 4, sont présentées respectivement dans le tableau 7 et dans le tableau 8.
Les résultats de l'étude NV15942 justifient la recommandation d'un traitement en fonction du génotype, de la charge virale initiale et de la réponse virologique à la semaine 4 (voir Tableaux 1, 7 et 8).
En général, les différents schémas thérapeutiques n’ont pas été influencés par l’existence ou non d’une cirrhose; par conséquent les recommandations de traitement pour les génotypes 1, 2 ou 3 sont indépendantes de cette caractéristique initiale.
74 Tableau 7:
Réponse virologique prolongée en fonction du génotype et de la charge virale initiale après un traitement par Pegasys en association avec la ribavirine chez des patients infectés par le VHC
Etude NV15942
Etude NV15801
Pegasys Pegasys Pegasys Pegasys Pegasys 180 mcg 180 mcg 180 mcg 180 mcg 180 mcg
Interféron alfa-2b 3 MUI
& & & & &
&
Ribavirine
800 mg
1000/1200 mg 800 mg 1000/1200 mg 1000/1200 mg
1000/1200 mg
24 semaines 24 semaines
48 semaines 48 semaines 48 semaines
48 semaines
Génotype 1
29% (29/101)
42% (49/118)*
41% (102/250)*
52% (142/271)*
45% (134/298)
36% (103/285)
Charge virale faible
41% (21/51)
52% (37/71)
55% (33/60)
65% (55/85)
53% (61/115)
44% (41/94)
16% (8/50)
26% (12/ 47)
36% (69/190)
47% (87/186)
40% (73/182)
33% (62/189)
Génotype 2/3 Charge virale faible
84% (81/96)
81% (117/144)
79% (78/99)
80% (123/153)
71% (100/140)
61% (88/145)
Charge virale élevée
85% (29/34)
83% (39/47)
88% (29/33)
77% (37/48)
76% (28/37)
65% (34/52)
84% (52/62)
80% (78/97)
74% (49/66)
82% (86/105)
70% (72/103)
58% (54/93)
Génotype 4
(0/5)
(8/12)
(5/8)
(9/11)
(10/13)
(5/11)
Charge virale faible: ≤ 800 000 UI/ml Charge virale élevée: > 800 000 UI/ml * Pegasys 180 mcg + ribavirine 1000/1200 mg pendant 48 semaines versus Pegasys 180 mcg + ribavirine 800 mg pendant 48
p = 0,020 (test de Cochran-Mantel-Haenszel).
* Pegasys 180 mcg + ribavirine 1000/1200 mg pendant 48 semaines versus Pegasys 180 mcg + ribavirine 1000/1200 mg pendant 24 semaines:
Odds Ratio (intervalle de confiance à 95%) = 2,12 (1,30 à 3,46) p = 0,002 (test de Cochran-Mantel- Haenszel).
La possibilité d’envisager une durée plus courte de traitement de 24 semaines chez les patients de génotype 1 et 4 a été étudiée en fonction d’une réponse virologique rapide prolongée obtenue chez des patients avec réponse virologique rapide à la semaine 4 dans les études NV15942 et ML17131 (voir Tableau 8).
75 Tableau 8:
Réponse virologique prolongée en fonction d’une réponse virologique rapide à la semaine 4 pour les génotypes 1 et 4 après un traitement par Pegasys en association avec la ribavirine chez des patients infectés par le VHC
Etude NV15942
Etude ML17131
Pegasys 180 mcg &
Pegasys 180 mcg &
Pegasys 180 mcg &
Ribavirine Ribavirine
Ribavirine
Génotype 1 avec RVR
1000/1200 mg 48 semaines 92% (47/51)
1000/1200 mg 24 semaines 77% (59/77)
Charge virale faible Charge virale élevée Génotype 1 sans RVR
96% (26/27) 88% (21/24) 43% (95/220)
80% (52/65) 58% (7/12) -
Charge virale faible Charge virale élevée Génotype 4 avec RVR
50% (31/62) 41% (64/158) (5/5)
- - 92% (22/24)
Génotype 4 sans RVR
(4/6)
-
Charge virale faible: ≤ 800 000 UI/ml Charge virale élevée: > 800 000 UI/ml RVR = réponse virologique rapide (ARN du VHC indétectable) à semaine 4 et ARN du VHC indétectable à semaine 24
Bien que limitées, les données indiquent qu’une durée plus courte de traitement de 24 semaines peut être associée à un risque plus élevé de rechute (voir Tableau 9).
Tableau 9:
Rechute de la réponse virologique à la fin du traitement chez la population présentant une réponse virologique rapide
Etude NV15942
Etude NV15801
Pegasys 180 mcg &
Pegasys 180 mcg &
Pegasys 180 mcg &
Ribavirine Ribavirine
Ribavirine
Génotype 1 avec RVR
1000/1200 mg 1000/1200 mg 24 semaines 48 semaines 6,7% (2/30) 4,3% (2/47)
1000/1200 mg 48 semaines 0% (0/24)
Charge virale faible Charge virale élevée Génotype 4 avec RVR
3,8% (1/26) 0% (0/25) 25% (1/4) 9,1% (2/22) (0/5) (0/5)
0% (0/17) 0% (0/7) 0% (0/4)
La possibilité de raccourcir la durée de traitement à 16 semaines chez les patients de génotype 2 ou 3 a été étudiée en fonction d’une réponse virologique prolongée obtenue chez des patients avec réponse virologique rapide à la semaine 4 dans l’étude NV17317 (voir Tableau 10).
Dans l’étude NV17317, chez les patients infectés par un génotype viral 2 ou 3, tous les patients ont reçu Pegasys 180 µg une fois par semaine en sous cutanée et une dose de ribavirine de 800 mg et ont été randomisés pour une durée de traitement de 16 ou 24 semaines.
La réponse virologique prolongée obtenue avec un traitement de 16 semaines a été plus faible (65%) que celle obtenue avec un traitement de 24 semaines (76%) (p < 0,0001).
La réponse virologique prolongée obtenue avec un traitement de 16 semaines et un traitement de 24 semaines a également été examinée au cours d’une analyse rétrospective dans un sous-groupe de patients qui avaient une charge virale initiale faible et dont le taux d’ARN du VHC était négatif à la semaine 4 (voir Tableau 10).
76 Tableau 10:
Réponse virologique prolongée globale et en fonction de la réponse virologique rapide à la semaine 4 pour les génotypes 2 ou 3 après un traitement par Pegasys en association avec la ribavirine chez des patients infectés par le VHC
Etude NV17317
Pegasys 180 mcg
Pegasys 180 mcg
Différence entre les traitements
Ribavirine 800 mg 16 semaines
Ribavirine 800 mg 24 semaines
Génotype 2 ou 3
P < 0,0001
Génotype 2 ou 3 avec RVR
Charge virale faible Charge virale élevée
Charge virale faible: ≤ 800 000 UI/ml; Charge virale élevée: > 800 000 UI/ml RVR= réponse virologique rapide (ARN du VHC indétectable) à la semaine 4
Les données indiquent qu’une durée plus courte de traitement de 16 semaines est associée à un risque plus élevé de rechute (voir Tableau 11).
Tableau 11:
Rechute de la ré ponse virologique après la fin du traitement chez les patients de génotype 2 ou 3 avec une réponse virologique rapide Etude NV17317
Différence entre
Pegasys 180
Pegasys
les traitements
mcg
Intervalle de confiance à 95%
Ribavirine 800 mg
Ribavirine 800 mg 16 semaines
24 semaines
Génotype 2 ou 3 avec RVR
15% (67/439)
6% (23/386)
9,3% [5,2%; 13,6%]
P < 0,0001
Charge virale faible Charge virale élevée
6% (10/1 55) 20% (57/284)
1% (2/141) 9% (21/245)
5% [0,6%; 10,3%] 11,5% [5,6%; 17,4%]
P=0,04 P=0,0002
Charge virale faible: ≤ 800 000 UI/ml; Charge virale élevée: > 800 000 UI/ml RVR= réponse virologique rapide (ARN du VHC indétectable) à la semaine 4
Pegasys a également démontré une efficacité supérieure par rapport à l’interféron alfa-2a en termes de réponse histologique, y compris chez les patients cirrhotiques et/ou les patients co-infectés par le VIH et le VHC.
Patients ayant une hépatite chronique C non-répondeurs à un précédent traitement
Dans l’étude MV17150, des patients qui étaient non-répondeurs à un précédent traitement par interféron alpha-2b pégylé et ribavirine ont été randomisés dans quatre groupes différents de traitements: • Pegasys 360 microgrammes/semaine pendant 12 semaines, suivi de 180 microgrammes/semaine pendant 60 semaines supplémentaires • Pegasys 360 microgrammes/semaine pendant 12 semaines, suivi de 180 microgrammes/semaine pendant 36 semaines supplémentaires • Pegasys 180 microgrammes/semaine pendant 72 semaines • Pegasys 180 microgrammes/semaine pendant 48 semaines Tous les patients ont reçu de la ribavirine (1000 ou 1200 mg/jour) en association avec Pegasys.
Tous les bras de traitement comportaient un suivi de 24 semaines après l’arrêt du traitement.
L’analyse par régression multiple et l’analyse poolée des groupes de patients évaluant l’influence de la durée de traitement et l’utilisation d’une dose d’induction ont clairement identifié la durée de traitement de 72 semaines comme le facteur principal pour parvenir à une réponse virologique prolongée.
Les différents taux de réponse virologique prolongée (RVP) en fonction de la durée de
77 traitement, des données démographiques et des meilleures réponses au traitement précédent sont présentées dans le Tableau 12.
Tableau 12:
Pegasys 360/ 180 ou 180 μ g & Ribavirine 1000/ 1200 mg 72 ou 48 semaines (N = 942) Patients avec RV à la semaine 12a (N = 876)
Pegasys 360/180 ou 180 μg & Ribavirine 1000/1200 mg 72 semaines (N = 473) RVP chez les patients avec RV à la semaine 12 b
Pegasys 360/180 ou 180 μg & Ribavirine 1000/1200 mg 48 semaines (N = 469) RVP chez les patients avec RV à la semaine 12 b
(N = 100)
(N = 57)
Population totale
18% (157/876)
57% (57/100)
35% (20/57)
Charge virale faible Charge virale élevée Génotype 1/4
35% (56/159) 14% (97/686) 17% (140/846)
63% (22/35) 54% (34/63) 55% (52/94)
38% (8/21) 32% (11/34) 35% (16/46)
Charge virale faible Charge virale élevée
35% (54/154) 13% (84/663)
63% (22/35) 52% (30/58)
37% (7/19) 35% (9/26) (3/10)
Génotype 2/3
58% (15/26)
(4/5)
(1/2)
Charge virale faible
(2/5)
—
(1/7)
Charge virale élevée Statut cirrhotique
(11/19)
(3/4)
Cirrhose Absence de cirrhose Meilleure réponse durant un précédent traitement
8% (19/239) 22% (137/633)
(6/13) 59% (51/87)
(3/6) 34% (17/50)
Baisse de l’ARN du VHC ≥2log10
28% (34/121)
68% (15/22)
12% (39/323)
19% (84/432)
49% (26/53)
29% (9/31)
Charge virale élevée: > 800 000 UI/ml, Charge virale faible: ≤ 800 000 UI/ml. a Les patients pour qui la suppression du virus a été atteinte (ARN du VHC indétectable, < 50 UI/ml) à la semaine 12 ont été considérés comme présentant une réponse virologique à la semaine 12.
Les patients dont les résultats d’ARN du VHC étaient manquants à la semaine 12 ont été exclus de l’analyse. b Les patients pour qui la suppression du virus a été atteinte à la semaine 12 mais dont les résultats d’ARN du VHC étaient manquants à la fin du suivi ont été considérés comme étant non-répondeurs.
Dans l’étude HALT-C, des patients ayant une hépatite chronique C et une fibrose avancée ou une cirrhose non-répondeurs à un précédent traitement par interféron alpha ou interféron alpha pégylé en monothérapie ou en association avec la ribavirine ont été traités par Pegasys 180 microgrammes par semaine et par la ribavirine 1000/1200 mg par jour.
Les patients qui ont obtenu un taux d’ARN du VHC indétectable après 20 semaines de traitement ont poursuivi le traitment par Pegasys en association avec la ribavirine pour une durée totale de traitement de 48 semaines et ont ensuite été suivis 24 semaines après la fin du traitement.
La probabilité d’obtention d’une réponse virologique prolongée varie en fonction du traitement précédemment reçu; voir Tableau 13.
78 Tableau 13:
Réponse virologique prolongée dans l’étude HALT-C en fonction du traitement précédemment reçu chez des patients non-répondeurs Pegasys 180 mcg & Ribavirine 1000/1200 mg 48 semaines Précédent traitement 27% (70/255) Interféron 34% (13/38) Interféron pégylé 13% (90/692) Interféron et ribavirine 11% (7/61) Interféron pégylé et ribavirine
Patients co-infectés par le VIH et le VHC Les réponses virologiques des patients traités par Pegasys en monothérapie et par Pegasys en association avec la ribavirine en fonction du génotype et de la charge virale initiale chez les patients co-infectés par le VIH et le VHC sont présentées ci-dessous dans le Tableau 14.
Tableau 14:
Réponse virologique prolongée en fonction du génotype et de la charge virale initiale après un traitement par Pegasys en association avec la ribavirine chez des patients co- infectés par le VIH et le VHC Etude NR15961
Interféron alfa-2a
Pegasys
Pegasys
180 mcg &
180
Ribavirine 800 mg
Ribavirine 800 mg
48 semaines
Tous les patients
12% (33/285)*
20% (58/286)*
40% (116/289)*
Génotype 1
7% (12/171)
14% (24/175)
29% (51/176)
Charge virale faible Charge virale élevée
19% (8/42) 3% (4/129)
38% (17/45) 5% (7/130)
61% (28/46) 18% (23/130)
Génotype 2-3
20% (18/89)
36% (32/90)
62% (59/95)
Charge virale faible Charge virale élevée
27% (8/30) 17% (10/59)
38% (9/24) 35% (23/66)
61% (17/28) 63% (42/67)
Odds Ratio (intervalle de confiance à 95%) = 0,53 (0,33 à 0,85), p = 0,0084 (test de Cochran-Mantel-Haenszel)
Patients infectés par le VHC avec des ALAT normales Dans l’étude NR16071, les patients infectés par le VHC avec des valeurs normales d’ALAT ont été randomisés pour recevoir Pegasys 180 microgrammes/semaine et 800 milligrammes/jour de ribavirine pendant 24 ou 48 semaines avec une période de suivi de 24 semaines sans traitement, ou ne recevoir aucun traitement pendant 72 semaines.
Les réponses virologiques prolongées rapportées dans les bras de traitement de cette étude étaient similaires à celles des bras de traitement correspondants de l’étude NV15942.
5.2 Propriétés pharmacocinétiques
Chez des sujets sains, après une injection sous-cutanée unique de Pegasys 180 microgrammes, les concentrations sériques de peginterféron alfa-2a sont mesurables dans les 3 à 6 heures.
Au bout de 24 heures, la concentration sérique représente environ 80% du pic.
79 prolongée, le pic de concentration sérique étant atteint 72 à 96 heures après l’injection.
La biodisponibilité absolue de Pegasys est de 84% et est similaire à celle de l’interféron alfa-2a.
Le peginterféron alfa-2a est retrouvé principalement dans le sang et dans le liquide extracellulaire, comme le montre un volume de distribution à l’état d’équilibre (Vd) de 6 à 14 litres chez l’homme après administration intraveineuse.
D’après les études de bilan massique, de distribution tissulaire et d’autoradiographie du corps entier réalisées chez le rat, le peginterféron alfa-2a se distribue dans le foie, les reins et la moelle osseuse en plus de sa forte concentration dans le sang.
Le métabolisme de Pegasys n’est pas parfaitement caractérisé; toutefois, des études réalisées chez le rat indiquent que le rein est un organe majeur pour l’excrétion de produit radiomarqué.
Chez l’homme, la clairance systémique du peginterféron alfa-2a est environ 100 fois inférieure à celle de l’interféron alfa-2a natif.
Après administration intraveineuse, la demi-vie terminale du peginterféron alfa-2a chez le volontaire sain est d’environ 60 à 80 heures, alors qu’elle n’est que de 3 à 4 heures pour l’interféron standard.
Chez les patients, après administration sous-cutanée, la demi-vie terminale est plus longue avec une valeur moyenne de 160 heures (84 à 353 heures).
La demi-vie terminale pourrait non seulement refléter la phase d’élimination du composé, mais également refléter l’absorption prolongée de Pegasys.
Des augmentations dose-dépendantes de l’exposition à Pegasys sont constatées chez les sujets sains et chez les patients atteints d’hépatite chronique B ou C après administration hebdomadaire.
Chez les patients atteints d’hépatite chronique B ou C, les concentrations sériques de peginterféron alfa-2a révèlent une accumulation d’un facteur 2 à 3 après 6 à 8 semaines de traitement hebdomadaire par comparaison aux valeurs obtenues après administration unique.
Il ne se produit plus d’accumulation supplémentaire après 8 semaines de traitement hebdomadaire.
Le rapport des concentrations pic/résiduelles après 48 semaines de traitement est d’environ 1,5 à 2.
Les concentrations sériques de peginterféron alfa-2a se maintiennent pendant une semaine complète (168 heures).
Insuffisants rénaux L'insuffisance rénale est associée à une légère diminution CL/F et une demi-vie prolongée.
Chez les patients (n=3) avec une clairance à la créatinine comprise entre 20 et 40 ml/min, le CL/F moyen est réduit de 25% comparé aux patients ayant une fonction rénale normale.
Chez les patients hémodialysés, une réduction de la clairance rénale de 25 à 45% est observée.
Chez des patients présentant une fonction rénale normale une exposition similaire est observée pour des doses de 135 microgrammes et de 180 microgrammes (voir rubrique 4.2).
Sexe La pharmacocinétique de Pegasys après injection sous-cutanée unique était comparable chez des sujets sains de sexe masculin et féminin.
Sujets âgés Chez des sujets de plus de 62 ans, l’absorption de Pegasys après une injection sous-cutanée unique de 180 microgrammes était retardée (tout en restant prolongée) par rapport à des sujets sains plus jeunes (Tmax de 115 heures chez les sujets de plus de 62 ans versus 82 heures chez les sujets plus jeunes).
L’ASC était légèrement augmentée chez les sujets de plus de 62 ans (1663 versus 1295 ng.h/ml) mais les pics de concentration (9,1 versus 10,3 ng/ml) étaient similaires.
D'après l'exposition au produit, la réponse pharmacodynamique et la tolérance, il n'est pas nécessaire de réduire la dose de Pegasys chez les sujets âgés (voir rubrique 4.2).
Insuffisance hépatique La pharmacocinétique de Pegasys était similaire chez les sujets sains et les patients atteints d’hépatite B ou C.
L’exposition et le profil pharmacocinétique étaient comparables, que les patients soient cirrhotiques (Child-Pugh grade A) ou non.
80 Site d'administration L'administration sous-cutanée de Pegasys doit être limitée à l'abdomen et à la cuisse car l’absorption, basée sur l’ASC, était 20% à 30% supérieure au niveau de ces 2 sites.
Dans des études comparatives, l'exposition à Pegasys était plus faible après administration de Pegasys dans le bras que dans l'abdomen et la cuisse.
5.3 Données de sécurité précliniques
Les études de toxicité conduites avec Pegasys chez l’animal étaient limitées en raison de la spécificité d'espèce des interférons.
Les études de toxicité aiguë et chronique ont été conduites chez des singes cynomolgus, et les résultats observés chez les animaux traités par le peginterféron alfa-2a étaient de même nature que ceux observés avec l'interféron alfa-2a.
Il n'a pas été conduit d'études de toxicité sur la reproduction avec Pegasys.
Comme avec les autres interférons alpha, une prolongation du cycle menstruel a été observée après administration de peginterféron alfa-2a à des singes femelles.
Le traitement par l’interféron alfa-2a a entraîné une augmentation significative de l'activité abortive chez le singe rhésus.
Bien qu'aucun effet tératogène n'ait été observé dans la descendance mise bas à terme, on ne peut exclure la possibilité d'effets indésirables dans l'espèce humaine.
Pegasys et ribavirine Utilisé en association avec la ribavirine, Pegasys n'a causé chez le singe aucun effet qui n'ait été déjà observé avec l'un ou l'autre des composés seuls.
La principale anomalie liée au traitement était une anémie légère à modérée, réversible, dont l'intensité était supérieure à celle causée par chaque substance active seule.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
chlorure de sodium polysorbate 80 alcool benzylique (10 mg/1 ml) acétate de sodium acide acétique eau pour préparations injectables
6.2 Incompatibilités
En l’absence d’études de compatibilité, ce médicament ne doit pas être mélangé avec d’autres médicaments.
6.3 Durée de conservation
3 ans
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Conserver la seringue pré-remplie dans l’emballage extérieur à l’abri de la lumière.
6.5 Nature et contenu de l’emballage extérieur
L'embout du piston et le capuchon protecteur sont en élastomère butyl recouvert d'un film de
Disponible en boîtes de 1, 4 ou 12.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’élimination
La solution injectable est pour usage unique seulement.
Elle doit être inspectée visuellement à la recherche de particules et d’une coloration anormale avant administration.
Tout produit non utilisé ou à jeter doit être éliminé conformément aux exigences locales.
7.
TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Royaume-Uni
8.
NUMEROS D’AUTORISATION DE MISE SUR LE MARCHE
EU/1/02/221/005 EU/1/02/221/006 EU/1/02/221/009
9.
DATE DE PREMIERE AUTORISATION / DE RENOUVELLEMENT DE L’AUTORISATION
20 juin 2002/ 20 juin 2007
10.
DATE DE MISE A JOUR DU TEXTE
82 1.
DENOMINATION DU MEDICAMENT
Pegasys 180 microgrammes solution injectable en seringue pré-remplie.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Une seringue pré-remplie contient Peginterféron alfa-2a*...................................................................................180 microgrammes Chaque seringue de solution de 0,5 ml contient 180 microgrammes de peginterféron alfa-2a*.
Le dosage correspond à la quantité de la fraction interféron alfa-2a du peginterféron alfa-2a sans tenir compte de la pégylation.
* La substance active, le peginterféron alfa-2a, est un conjugué covalent de la protéine interféron alfa- 2a produite par la technique de l’ADN recombinant à partir d'Escherichia coli avec le bis- [monométhoxy polyéthylène glycol].
L’activité de ce produit ne devrait pas être comparée à celle d’une autre protéine pégylée ou non pégylée de la même classe thérapeutique.
Pour plus d’informations, voir rubrique 5.1.
Pour la liste complète des excipients, voir rubrique 6.1.
Alcool benzylique (10 mg/1 ml)
3.
FORME PHARMACEUTIQUE
Solution injectable en seringue pré-remplie.
La solution est limpide et incolore à jaune clair.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Hépatite chronique B:
Pegasys est indiqué dans le traitement de l’hépatite chronique B AgHBe positif ou négatif chez des adultes ayant une maladie hépatique compensée avec une réplication virale, une élévation du taux d'ALAT et une inflammation hépatique et/ou une fibrose histologiquement prouvées (voir rubriques 4.4 et 5.1).
Hépatite chronique C:
Pegasys est indiqué dans le traitement de l'hépatite chronique C chez des adultes ayant un ARN-VHC sérique positif, y compris les patients avec cirrhose compensée et/ou les patients co-infectés par le VIH (infection VIH stable) (voir rubrique 4.4).
La meilleure façon d’utiliser Pegasys chez les patients atteints d'hépatite chronique C est de l’associer à la ribavirine.
L’association de Pegasys et de la ribavirine est indiquée chez les patients naïfs et les patients en échec à un précédent traitement par interféron alpha (pégylé ou non pégylé) seul ou en association avec la ribavirine.
La monothérapie est principalement indiquée en cas d'intolérance ou de contre-indication à la ribavirine.
83 4.2 Posologie et mode d’administration
Le traitement doit être instauré uniquement par un médecin expérimenté dans le traitement de patients atteints d'hépatite B ou C.
Lorsque Pegasys est utilisé en association avec la ribavirine, se reporter au Résumé des Caractéristiques du Produit (RCP) de la ribavirine.
Posologie recommandée et durée du traitement
Hépatite chronique B:
La posologie et la durée de traitement recommandées pour Pegasys est de 180 microgrammes une fois par semaine pendant 48 semaines, par injection sous-cutanée dans l’abdomen ou la cuisse, qu'il s'agisse d'une hépatite chronique B AgHBe positif ou AgHBe négatif.
Hépatite chronique C – patients naïfs:
La posologie recommandée pour Pegasys est de 180 microgrammes une fois par semaine, par injection sous-cutanée dans l'abdomen ou la cuisse, en association avec la ribavirine ou en monothérapie.
La dose de ribavirine à utiliser en association avec Pegasys est indiquée dans le tableau 1.
La ribavirine doit être administrée avec des aliments.
Durée du traitement
La durée du traitement de l’hépatite chronique C par bithérapie en association avec la ribavirine dépend du génotype viral.
Les patients infectés par le VHC de génotype 1 qui ont un taux d’ARN du VHC détectable à la semaine 4, quelle que soit la charge virale initiale, doivent être traités pendant 48 semaines.
Un traitement d’une durée de 24 semaines peut être envisagé chez les patients infectés par:
- un génotype 1 avec une charge virale initiale faible (≤ 800 000 UI/ml) ou
- un génotype 4
chez qui l’ARN du VHC devient indétectable à la semaine 4 et reste indétectable à la semaine 24.
Cependant, une durée totale de traitement de 24 semaines peut être associée à un risque plus élevé de rechute qu’une durée de traitement de 48 semaines (voir rubrique 5.1).
Chez ces patients, la tolérance de la bithérapie et des facteurs pronostiques supplémentaires comme le degré de fibrose doivent être pris en compte lors de la détermination de la durée de traitement.
Une diminution de la durée de traitement chez les patients infectés par un génotype 1 avec une charge virale initiale élevée (> 800 000 UI/ml) chez qui l’ARN du VHC devient indétectable à la semaine 4 et reste indétectable à la semaine 24 doit être envisagée avec encore plus de prudence puisque les données disponibles sont limitées et suggèrent que cette diminution de la durée de traitement peut avoir un impact négatif significatif sur l’obtention d’une réponse virologique prolongée.
Les patients infectés par le VHC de génotype 2 ou 3 qui ont un taux d’ARN du VHC détectable à la semaine 4, quelle que soit la charge virale initiale, doivent être traités pendant 24 semaines.
Un traitement d’une durée de 16 semaines seulement peut être envisagé chez les patients infectés par un génotype 2 ou 3 avec une charge virale initiale faible (≤ 800 000 UI/ml) dont le taux d’ARN du VHC devient négatif à la semaine 4 de traitement et reste négatif à la semaine 16.
Une durée totale de traitement de 16 semaines peut être associée à un taux de réponse plus faible et est associée à un risque plus élevé de rechute qu’une durée de traitement de 24 semaines (voir rubrique 5.1).
Chez ces patients, la tolérance de la bithérapie et la présence de facteurs cliniques ou pronostiques supplémentaires, comme le degré de fibrose, doivent être pris en compte lorsqu’une modification de la durée standard du traitement de 24 semaines est envisagée.
Une diminution de la durée de traitement chez les patients infectés par un génotype 2 ou 3 avec une charge virale initiale élevée (> 800 000 UI/ml) dont le taux d’ARN du VHC devient négatif à la semaine 4 doit être envisagée avec plus de prudence car cette
Les données disponibles chez les patients infectés par un génotype 5 ou 6 sont limitées.
Par conséquent, une bithérapie avec 1000/1200 mg de ribavirine pendant 48 semaines est recommandée.
Tableau 1:
Recommandations posologiques pour l'association chez les patients infectés par le VHC Génotype
Dose de Pegasys
Dose de ribavirine < 75 kg = 1000 mg
Durée
Génotype 1 charge virale faible avec RVR*
180 microgrammes 180 microgrammes
≥ 75 kg = 1200 mg < 75 kg = 1000 mg
24 semaines ou 48 semaines
Génotype 1 charge virale élevée avec RVR*
≥75 kg = 1200 mg < 75 kg = 1000 mg
48 semaines
Génotype 4 avec RVR*
180 microgrammes
≥75 kg = 1200 mg < 75 kg = 1000 mg
24 semaines ou 48 semaines
Génotype 1 ou 4 sans RVR*
180 microgrammes
≥75 kg = 1200 mg
48 semaines
Génotype 2 ou 3 sans RVR**
180 microgrammes
800 mg
24 semaines
Génotype 2 ou 3 charge virale faible avec RVR**
180 microgrammes
800 mg
16 semaines ou 24 semaines
Génotype 2 ou 3 charge virale élevée avec RVR**
180 microgrammes
800 mg
24 semaines
*RVR = réponse virologique rapide (ARN du VHC indétectable) à semaine 4 et ARN du VHC indétectable à semaine 24 **RVR = réponse virologique rapide (ARN du VHC négatif) à semaine 4 Charge virale faible: ≤ 800 000 UI/ml; Charge virale élevée: > 800 000 UI/ml L’impact clinique final d’une diminution de la durée du traitement initial à 16 semaines au lieu de 24 semaines, après avoir pris en compte la nécessité de re-traiter les patients non-répondeurs et les patients rechuteurs, n’est pas connu.
En monothérapie, la durée recommandée du traitement par Pegasys est de 48 semaines.
Hépatite chronique C – patients ayant été précédemment traités:
La posologie recommandée de Pegasys en association avec la ribavirine est de 180 microgrammes une fois par semaine par voie sous-cutanée.
Une dose de 1000 mg par jour et de 1200 mg par jour de ribavirine doit être administrée aux patients dont le poids est respectivement < 75 kg et ≥ 75 kg.
Les patients chez lesquels le virus est détectable à la semaine 12 doivent arrêter le traitement.
La durée totale de traitement recommandée est de 48 semaines.
Si le traitement est envisagé chez des patients infectés par un virus de génotype 1, n’ayant pas répondu à un précédent traitement par interféron pégylé et ribavirine, la durée totale de traitement recommandée est de 72 semaines (voir rubrique 5.1).
Co-infection par le VIH et le VHC La posologie recommandée de Pegasys, seul ou associé à 800 milligrammes de ribavirine, est de 180 microgrammes une fois par semaine pendant 48 semaines, par voie sous-cutanée, quel que soit le génotype.
L’efficacité et la tolérance de l’association avec des doses de ribavirine supérieures à 800 milligrammes/jour sont actuellement en cours d’étude.
Une durée de traitement de moins de 48 semaines n’a pas été suffisamment étudiée.
85 Valeur prédictive de l'obtention d'une réponse ou de l'absence de réponse – patients naïfs L’obtention d’une réponse virologique précoce à la semaine 12, définie par une diminution de 2 log de la charge virale ou par la non-détection d’ARN du VHC, s’est révélée prédictive d’une réponse prolongée (voir Tableaux 2 et 6).
Tableau 2:
Valeur prédictive de la réponse virologique la semaine 12 à la posologie recommandée lors d’un traitement par Pegasys en association Génotype
Négative
Positive
Absence de Absence de
Valeur
Réponse à la Réponse
Valeur
réponse prolongée
prédictive
semaine 12
prolongée
prédictive
Génotype 1
102
97
95%
467
271
58%
(N= 569)
(97/102)
(271/467)
3
3
100%
93
81
Chez les patients traités par Pegasys en monothérapie, la valeur prédictive de l’absence de réponse prolongée était de 98%.
Une valeur prédictive négative similaire a été observée chez les patients co-infectés par le VIH et le VHC et recevant Pegasys, seul ou associé à la ribavirine (respectivement 100% (130/130) et 98% (83/85)).
Chez les patients co-infectés traités par l’association, des valeurs prédictives positives de 45% (50/110) et 70% (59/84) ont été observées respectivement pour les génotypes 1 et 2/3.
Valeur prédictive de l'obtention d'une réponse ou de l'absence de réponse – patients ayant été précédemment traités Chez les patients non-répondeurs re-traités pendant 48 ou 72 semaines, il a été observé que la suppression du virus à la semaine 12 (ARN du VHC indétectable défini comme < 50 UI/ml) était prédictive d’une réponse virologique prolongée.
Si la suppression du virus n’était pas atteinte à la semaine 12, les probabilités de ne pas obtenir une réponse virologique prolongée avec 48 ou 72 semaines de traitement étaient respectivement de 96% (363 sur 380) et 96% (324 sur 339).
Si la suppression du virus était atteinte à la semaine 12, les probabilités d’obtenir une réponse virologique prolongée avec 48 ou 72 semaines de traitement étaient respectivement de 35% (20 sur 57) et 57% (57 sur 100).
Modification de la dose en cas de réactions indésirables
Généralités Lorsque la posologie doit être ajustée en raison de réactions indésirables modérées à sévères (réactions cliniques et/ou anomalies biologiques), une réduction initiale de la dose à 135 microgrammes est généralement suffisante.
Toutefois, dans certains cas, une réduction de la dose à 90 microgrammes ou 45 microgrammes est nécessaire.
Des augmentations de la dose pourront être envisagées, avec retour éventuel à la posologie initiale lorsque les réactions indésirables se seront atténuées (voir rubriques 4.4 et 4.8).
Anomalies hématologiques (voir également Tableau 3) Une réduction de la dose est recommandée lorsque le nombre de polynucléaires neutrophiles devient < 750/mm3.
Chez les patients ayant un nombre absolu de polynucléaires neutrophiles (NAPN) < 500/mm3, le traitement doit être suspendu jusqu’à ce que NAPN redevienne > 1 000/mm3.
Le traitement par Pegasys pourra être repris à la dose de 90 microgrammes et le nombre de polynucléaires neutrophiles sera surveillé.
Une réduction de la dose à 90 microgrammes est recommandée si le nombre de plaquettes est < 50 000/mm3.
L’arrêt du traitement est recommandé lorsque le nombre de plaquettes devient < 25 000/mm3.
86 Les recommandations spécifiques pour la prise en charge de l'anémie induite par le traitement sont les suivantes: la dose de ribavirine doit être réduite à 600 milligrammes/jour (200 milligrammes le matin et 400 milligrammes le soir) si l'une des conditions suivantes s'applique:
(1) un patient sans maladie cardiovasculaire significative présente une baisse de l'hémoglobine entre < 10 g/dl et ≥8,5 g/dl ou (2) un patient atteint de maladie cardiovasculaire stable présente une baisse de l'hémoglobine ≥2 g/dl pendant une période de quatre semaines consécutives de traitement.
Il est déconseillé de revenir à la posologie initiale.
La ribavirine doit être interrompue si l'une des conditions suivantes s'applique:
(1) un patient sans maladie cardiovasculaire significative présente une baisse de l'hémoglobine confirmée à < 8,5 g/dl; (2) un patient atteint de maladie cardiovasculaire stable maintient une hémoglobine < 12 g/dl malgré 4 semaines sous dose réduite.
Si l'anomalie est corrigée, la ribavirine peut être réadministrée à 600 milligrammes/jour, puis augmentée à 800 milligrammes/jour selon la décision du médecin traitant.
Il est déconseillé de revenir à la posologie initiale.
Tableau 3:
Ajustement de la dose en cas de réaction indésirable (pour plus de précisions, voir texte ci-dessus) Nombre absolu de polynucléaires neutrophiles
Réduire la dose de Arrêter la ribavirine à 600 mg ribavirine
Réduire la dose Arrêter de Pegasys Pegasys à 135/90/45 microgrammes < 750/mm3 < 500/mm3
Arrêter Pegasys + ribavirine
Plaquettes Hémoglobine
< 10 g/dl et < 8,5 g/dl
< 50 000/mm3 > 25 000/mm3
< 25 000/mm3
- pas de maladie ≥8,5 g/dl
cardiaque
diminution ≥2 g/dl < 12 g/dl malgré Hémoglobine pendant une période 4 semaines à
- maladie
dose réduite cardiaque stable de 4 semaines
En cas d'intolérance à la ribavirine, la monothérapie par Pegasys doit être poursuivie.
Fonction hépatique Les fluctuations des anomalies des tests hépatiques sont courantes chez les patients atteints d’hépatite chronique C.
Comme avec d’autres interférons alpha, des élévations de l’ALAT au-dessus de son taux initial (TI) ont été observées chez des patients traités par Pegasys, y compris chez des patients avec réponse virologique.
Ces taux se sont normalisés sans que la dose ne soit modifiée.
Si l’augmentation de l’ALAT est progressive ou persistante, la dose doit d'abord être réduite à 135 microgrammes.
Si l’élévation de l’ALAT se poursuit malgré la réduction de la dose ou si el le s’accompagne d’une augmentation de la bilirubine ou de signes de décompensation hépatique, le traitement doit être arrêté (voir rubrique 4.4).
Chez les patients atteints d’hépatite chronique B, des poussées de cytolyse hépatique transitoires, dépassant parfois 10 fois la limite supérieure de la normale pour les ALAT, ne sont pas rares et peuvent témoigner de la clairance immunitaire.
Le traitement par Pegasys ne doit normalement pas être instauré si le taux d’ALAT est supérieur à 10 x LNS.
Si le traitement est poursuivi, il y a lieu d’envisager une surveillance plus étroite de la fonction hépatique lors des élévations des transaminases.
En cas de réduction posologique ou d’interruption de Pegasys, le traitement initial peut être ré-instauré après amélioration du taux d'ALAT (voir rubrique 4.4).
87 Populations particulières
Sujets âgés Il est inutile d'adapter la posologie recommandée de 180 microgrammes une fois par semaine en cas d'instauration du traitement par Pegasys chez les patients âgés (voir rubrique 5.2).
Patients âgés de moins de 18 ans La tolérance et l’efficacité de Pegasys n’ont pas été établies dans cette population.
Pegasys est contre- indiqué chez les nouveaux-nés et chez les enfants de moins de 3 ans, en raison de la présence d'alcool benzylique (voir rubriques 4.3 et 4.4).
Patients atteints d'insuffisance rénale Chez les patients atteints d'insuffisance rénale terminale, une dose initiale de 135 microgrammes doit être utilisée (voir rubrique 5.2).
Indépendamment de la dose initiale ou du degré d'insuffisance rénale, les patients doivent être surveillés et la dose de Pegasys doit faire l'objet de réductions appropriées pendant le traitement en cas de réactions indésirables.
Patients atteints d'insuffisance hépatique Chez les patients présentant une cirrhose compensée (c.à.d.
Pegasys n'a pas été évalué chez les patients présentant une cirrhose décompensée (c.à.d.
La classification Child-Pugh divise les patients en groupes A, B et C ou « léger », « modéré » et « sévère », correspondant respectivement aux scores de 5-6, 7-9, et 10-15.
Evaluation modifiée Evaluation Encéphalopathie
Degré d'anomalie Aucun Grade 1-2 Grade 3-4*
Score 1 2 3 1
Ascite
Absence Léger Modéré
2 3
Bilirubine (mg/dl)
< 2 2,0-3 > 3
1 2 3
(SI unité = µmol/l)
< 34 34-51 > 51
2 3
Albumine (g/dl)
1 2 3
INR
1,7-2,3 > 2,3
1 2 3
* Gradation selon Trey, Burns
et Saunders (1966)
4.3 Contre-indications
• Hypersensibilité à la substance active, aux interférons alpha ou à l’un des composants • Hépatite auto-immune • Insuffisance hépatique sévère ou cirrhose décompensée
88 • Chez le nouveau-né et le jeune enfant jusqu'à 3 ans, du fait de la présence d’alcool benzylique comme excipient (voir rubrique 4.4 pour l’alcool benzylique) • Pathologie cardiaque sévère pré-existante, dont les maladies cardiaques instables ou non- controlées dans les six derniers mois (voir rubrique 4.4) • L'instauration du traitement par Pegasys est contre-indiquée chez les patients co-infectés par le VIH et le VHC, atteints de cirrhose avec un score de Child-Pugh ≥ 6
Pour les contre-indications à la ribavirine, se reporter également au Résumé des Caractéristiques du Produit (RCP) de la ribavirine, lorsque Pegasys est utilisé en association avec la ribavirine.
4.4 Mises en garde spéciales et précautions d’emploi
Système Nerveux Central (SNC) et manifestations psychiatriques:
Des effets sévères affectant le SNC, en particulier dépression, idées suicidaires et tentatives de suicide, ont été observés chez certains patients pendant le traitement par Pegasys et même au-delà, en particulier dans les 6 mois suivant son arrêt.
D’autres effets sur le SNC, notamment comportement agressif (parfois dirigé contre autrui), confusion et troubles mentaux ont été signalés sous interféron alpha.
Les patients doivent être étroitement surveillés pour détecter tout signe ou symptôme de troubles psychiatriques.
En cas de survenue de tels symptômes, le médecin devra prendre en compte la gravité potentielle de ces effets indésirables et envisager une prise en charge thérapeutique adaptée.
Si les symptômes persistent ou s’aggravent, ou si le patient présente des idées suicidaires, il est recommandé d’interrompre le traitement par Pegasys et de surveiller étroitement le patient avec prise en charge psychiatrique si nécessaire.
Patients avec des antécédents de troubles psychiatriques sévères:
Si un traitement par Pegasys s’avère nécessaire chez des patients atteints ou présentant des antécédents de troubles psychiatriques sévères, celui-ci ne pourra être instauré qu’après avoir posé un diagnostic individuel approprié et mis en place une prise en charge thérapeutique adaptée de l’affection psychiatrique.
Se référer également au Résumé des Caractéristiques du Produit (RCP) de la ribavirine, lorsque Pegasys est prescrit en association avec la ribavirine.
Cependant dans certains cas (c’est-à-dire génotype 2 ou 3), le traitement peut être initié sans confirmation histologique.
Les recommandations de traitement en vigueur doivent être consultées afin de déterminer si une biopsie hépatique est nécessaire avant de commencer le traitement.
La vitesse de progression de la fibrose est en moyenne plus lente chez les patients avec des ALAT normales que chez les patients avec des ALAT élevées.
La décision de traitement doit prendre en compte cette notion ainsi que d'autres facteurs, tels que le génotype du VHC, l'âge, les manifestations extrahépatiques, le risque de transmission, …
Excipient: alcool benzylique.
Pegasys est contre -indiqué chez le nourrisson ou le jeune enfant jusqu'à 3 ans du fait de la présence d’alcool benzylique comme excipient.
Examens biologiques avant et pendant le traitement Avant le début du traitement par Pegasys, il est recommandé de réaliser chez tous les patients un bilan hématologique et biochimique standard.
Les valeurs suivantes peuvent être considérées comme des conditions initiales pour la mise en œuvre du traitement: nombre de plaquettes ≥ 90 000/mm3
-
nombre absolu de polynucléaires neutrophiles (NAPN) ≥ 1 500/mm3
-
- fonction thyroïdienne contrôlée de façon appropriée (TSH et T4).
89 Un bilan hématologique devra être répété à la 2ème et la 4ème semaine et un bilan biochimique devra être réalisé à la 4ème semaine.
D’autres examens pourront être réalisés périodiquement pendant le traitement.
Dans les essais cliniques, le traitement par Pegasys s’est accompagné d’une diminution du nombre total de leucocytes et du nombre absolu de polynucléaires neutrophiles, apparaissant habituellement dans les 2 premières semaines de traitement (voir rubrique 4.8).
Par la suite, les diminutions progressives après 8 semaines de traitement étaient peu fréquentes.
Le nombre absolu de polynucléaires neutrophiles est retourné à des valeurs normales au bout de 8 semaines chez la majorité des patients et est revenu à sa valeur initiale après environ 16 semaines chez tous les patients.
Le traitement par Pegasys s’est accompagné d’une diminution du nombre de plaquettes, qui revenait à sa valeur initiale durant la phase d’observation post-thérapeutique (voir rubrique 4.8).
Dans certains cas, une modification de la dose peut être nécessaire (voir rubrique 4.2).
La survenue d’une anémie (hémoglobine < 10g/dl) a été observée à un pourcentage pouvant aller jusqu'à 15% des patients atteints d’hépatite chronique C et traités par Pegasys associé à la ribavirine dans les études cliniques.
La fréquence dépend de la durée du traitement et de la dose de ribavirine (voir rubrique 4.8).
Le risque de développer une anémie est plus élevé chez les femmes.
Comme avec les autres interférons, la prudence s'impose en cas d'administration de Pegasys en association avec d'autres agents myélosuppresseurs potentiels.
L’utilisation de Pegasys en association avec la ribavirine dans le traitement de l’hépatite chronique C des patients en échec à un précédent traitement n’a pas été étudiée de façon adéquate chez les patients qui ont interrompu leur précédent traitement pour cause d’effets indésirables hématologiques.
Les médecins envisageant un traitement chez ces patients doivent évaluer avec précaution le rapport bénéfice/risque d’un re-traitement.
Système endocrinien Des anomalies de la fonction thyroïdienne ou l’aggravation d’anomalies thyroïdiennes préexistantes ont été rapportées lors de l’emploi des interférons alpha, y compris Pegasys.
Avant d’instaurer le traitement par Pegasys, les taux de TSH et T4 doivent être dosés.
Le traitement par Pegasys pourra être débuté ou poursuivi, si la TSH peut être normalisée par un traitement médicamenteux.
La TSH doit être dosée en cours de traitement, si un patient développe des symptômes cliniques compatibles avec un dysfonctionnement thyroïdien (voir rubrique 4.8).
Comme avec les autres interférons, une hypoglycémie, une hyperglycémie et un diabète sucré ont été observés avec Pegasys (voir rubrique 4.8).
Les patients présentant de tels troubles qui ne peuvent pas être contrôlés efficacement par un traitement, ne doivent pas débuter un traitement par Pegasys seul ou en association avec la ribavirine.
Les patients qui développent ces troubles au cours du traitement et qui ne peuvent pas être contrôlés par un traitement, doivent arrêter Pegasys ou l'association Pegasys/ribavirine.
Système cardiovasculaire Des cas d'hypertension, d'arythmies supraventriculaires, d'insuffisances cardiaques congestives, de douleurs thoraciques et d'infarctus du myocarde ont été associés au traitement par interférons alpha, y compris Pegasys.
En cas d'anomalies cardiaques préexistantes, il est conseillé de pratiquer un électrocardiogramme avant d'instaurer le traitement par Pegasys.
Au moindre signe de détérioration cardiovasculaire, le traitement doit être interrompu ou arrêté.
Chez les patients atteints de maladie cardiovasculaire, l’anémie peut nécessiter une réduction de la dose ou l’arrêt du traitement par la ribavirine (voir rubrique 4.2).
Fonction hépatique Le traitement par Pegasys doit être arrêté chez les patients qui développent des signes de décompensation hépatique sous traitement.
Comme avec les autres interférons alpha, des élévations de l’ ALAT au-dessus de sa valeur initiale ont été observées chez des patients traités par Pegasys, y
Lorsque l’élévation de l’ALAT est continue et cliniquement significative, malgré la réduction de la dose, ou lorsqu’elle s’accompagne d’une augmentation de la bilirubine directe, le traitement doit être arrêté (voir rubriques 4.2 et 4.8).
A la différence de l’hépatite chronique C, les exacerbations de la maladie lors du traitement d'une hépatite chronique B ne sont pas rares et se caractérisent par des élévations transitoires et potentiellement significatives des transaminases.
Lors des essais cliniques dans l’hépatite chronique B, les élévations prononcées des transaminases se sont accompagnées de légères modifications des autres paramètres de la fonction hépatique, sans survenue d’une décompensation hépatique.
Dans environ la moitié des cas d'élévation de l’ALAT dépassant 10 fois la limite supérieure de la normale, la dose de Pegasys a été réduite ou le traitement interrompu jusqu’à amélioration du taux de l’ALAT; dans les autres cas, le traitement a été poursuivi sans modification.
Une surveillance plus fréquente de la fonction hépatique a été recommandée dans tous les cas.
Hypersensibilité Les réactions d'hypersensibilité graves ou aiguës (c.à.d. urticaire, œdème de Quincke, bronchoconstriction, anaphylaxie) ont rarement été observées pendant le traitement par interféron alpha.
Si cela venait à se produire, le traitement doit être interrompu et un traitement médical approprié immédiatement instauré.
Pour des éruptions cutanées transitoires, il n'est pas nécessaire d'interrompre le traitement.
Maladies auto-immunes L’apparition d’auto-anticorps et d’affections auto-immunes a été rapportée sous traitement par les interférons alpha; les patients prédisposés aux affections auto-immunes peuvent être exposés à un risque plus élevé.
Les patients présentant des signes ou symptômes compatibles avec une affection auto-immune doivent être évalués avec soin et le rapport bénéfice/risque de la poursuite du traitement par interféron doit être réévalué (voir aussi Système endocrinien aux rubriques 4.4 et 4.8).
Fièvre / infections Si la fièvre peut être associée au syndrome pseudo-grippal fréquemment rapporté sous traitement par interféron, d’autres causes de fièvre persistante, notamment les infections graves (bactériennes, virales ou fongiques) doivent être recherchées, en particulier chez les patients neutropéniques.
Des infections graves (bactériennes, virales, fongiques) ont été rapportées au cours de traitement avec des interférons alpha dont Pegasys.
Un traitement anti-infectieux approprié doit être immédiatement instauré et un arrêt du traitement doit être envisagé.
Modifications oculaires Comme avec les autres interférons, des rétinopathies incluant des hémorragies rétiniennes, des nodules cotonneux, des œdèmes papillaires, des névrites optiques et une occlusion de l’artère ou de la veine rétinienne pouvant induire une perte de la vision, ont été rapportés dans de rares cas avec Pegasys.
Tous les patients doivent être soumis à un examen ophtalmologique initial.
Tout patient se plaignant d’une baisse ou d'une perte de la vision doit être immédiatement soumis à un examen ophtalmologique complet.
Les patients présentant des troubles ophtalmologiques préexistants (par exemple rétinopathie diabétique ou hypertensive) doivent être soumis à des examens ophtalmologiques réguliers durant le traitement par Pegasys.
Le traitement par Pegasys doit être interrompu en cas de survenue de nouveaux cas ou d'aggravation de troubles ophtalmologiques.
Modifications pulmonaires Comme avec les autres interférons alpha, des symptômes pulmonaires incluant dyspnée, infiltrats pulmonaires, pneumonie et pneumopathie, ont été rapportés sous traitement par Pegasys.
En cas d’altération de la fonction pulmonaire ou de présence d’infiltrats pulmonaires persistants ou inexpliqués, le traitement doit être arrêté.
Affections de la peau L’utilisation des interférons alpha s’est accompagnée de l’exacerbation ou de l’apparition d’un psoriasis et d’une sarcoïdose.
Pegasys doit être utilisé avec prudence chez les patients présentant un
91 psoriasis, et en cas d’apparition ou d’aggravation de lésions psoriasiques, l'arrêt du traitement doit être envisagé.
Transplantation La tolérance et l'efficacité de Pegasys n'ont pas été établies chez les patients transplantés hépatiques.
Patients co-infectés par le VIH et le VHC Veuillez vous référer au Résumé des Caractéristiques du Produit de chaque médicament antirétroviral administré conjointement au traitement de l'hépatite C afin de connaître et prendre en charge la toxicité spécifique de chaque produit ainsi que la potentielle accumulation des toxicités liée à l'utilisation concomitante de Pegasys en monothérapie ou en association à la ribavirine.
Dans l'étude NR15961, l'incidence de pancréatite et/ou d'acidose lactique était de 3% (12/398) chez les patients traités conjointement par stavudine et interféron associé ou non à la ribavirine.
Les patients co-infectés par le VIH et recevant une thérapie antirétrovirale HAART peuvent présenter un risque augmenté de développer une acidose lactique.
L’adjonction de Pegasys et de la ribavirine à un traitement antirétroviral HAART doit être réalisée avec précaution (voir le RCP de la ribavirine).
Les patients co-infectés présentant un stade avancé de cirrhose et recevant une thérapie antirétrovirale HAART peuvent également présenter un risque augmenté de décompensation hépatique et leur pronostic vital peut être menacé, lorsqu'ils sont traités par la ribavirine en association avec les interférons, y compris Pegasys.
Chez ces patients co-infectés et atteints de cirrhose, les paramètres à l'initiation du traitement pouvant être associés à une décompensation hépatique sont les suivants: élévation de la bilirubinémie, diminution du taux d’hémoglobine, élévation des phosphatases alcalines, diminution des plaquettes et traitement par la didanosine (ddI).
L’utilisation concomitante de la ribavirine et de la zidovudine n’est pas recommandée en raison d’un risque accru d’anémie (voir rubrique 4.5).
Les patients co-infectés doivent être étroitement surveillés, le score Child-Pugh doit être évalué pendant le traitement et le traitement devra être immédiatement arrêté s'ils atteignent un score Child- Pugh égal ou supérieur à 7.
Les données d'efficacité et de tolérance chez les patients co-infectés par le VIH et le VHC dont le nombre de CD4 est inférieur à 200/μl sont limitées (N = 51).
Une attention particulière est donc recommandée lors du traitement de patients ayant un faible taux de CD4.
Affections dentaires et parodontales Des affections dentaires et parodontales, pouvant entraîner un déchaussement dentaire, ont été rapportées chez des patients recevant Pegasys en association avec la ribavirine.
De plus, une sécheresse buccale pourrait avoir un effet néfaste sur les dents et la muqueuse buccale lors d'un traitement à long terme avec l'association Pegasys/ribavirine.
Les patients doivent se brosser soigneusement les dents deux fois par jour et consulter régulièrement un dentiste.
De plus, certains patients peuvent présenter des vomissements.
Dans ce cas, il leur est recommandé par la suite de se rincer soigneusement la bouche.
Utilisation de peginterféron en monothérapie comme traitement à visée d’entretien à long terme (utilisation non approuvée) Dans une étude américaine (HALT-C) contrôlée randomisée chez des patients non répondeurs infectés par le VHC, présentant différents degrés de fibrose et traités pendant 3,5 ans par Pegasys en monothérapie 90 microgrammes une fois par semaine, aucune réduction significative du taux de progression de la fibrose ou de la survenue d’événements cliniques associés n’a été observée.
4.5 Interactions avec d’autres médicaments et autres formes d’interaction
Les études d’interaction n’ont été réalisées que chez l’adulte.
92 L’administration de Pegasys, à la posologie de 180 microgrammes une fois par semaine, pendant 4 semaines, à des sujets sains de sexe masculin, n’a montré aucun effet sur les profils pharmacocinétiques de la méphénytoïne, de la dapsone, de la débrisoquine et du tolbutamide, suggérant que Pegasys est sans effet sur l’activité métabolique in vivo des isoenzymes 3A4, 2C9, 2C19 et 2D6 du cytochrome P450.
Dans la même étude, une augmentation de 25% de l’aire sous la courbe (ASC) de la théophylline (marqueur de l’activité du cytochrome P450 1A2) a été observée, démontrant que Pegasys est un inhibiteur de l’activité du cytochrome P450 1A2.
La théophyllinémie doit être surveillée et la posologie de la théophylline adaptée de façon appropriée chez les patients recevant simultanément de la théophylline et Pegasys.
L’interaction entre la théophylline et Pegasys est probablement maximale après plus de 4 semaines de traitement par Pegasys.
Les résultats issus de sous-études pharmacocinétiques des essais pivots de phase III n'ont montré aucune interaction pharmacocinétique entre la lamivudine et Pegasys chez des patients atteints d’hépatite chronique B et entre Pegasys et la ribavirine chez des patients atteints d’hépatite chronique C.
Dans une étude pharmacocinétique réalisée chez 24 patients infectés par le VHC recevant de la méthadone en traitement d’entretien (dose médiane de 95 mg; intervalle de 30 mg à 150 mg), l’addition d’un traitement par Pegasys 180 microgrammes par voie sous-cutanée une fois par semaine durant 4 semaines a été associée à une augmentation de 10% à 15% des concentrations moyennes de méthadone.
La signification clinique de ce résultat n’est pas connue.
Cependant, les patients doivent être surveillés afin de détecter d’éventuels signes ou symptômes de toxicité de la méthadone.
En particulier chez les patients recevant une dose élevée de méthadone, le risque d’allongement de l’intervalle QTc doit être pris en compte.
Cette étude était destinée à évaluer les effets de la ribavirine sur la phosphorylation intracellulaire de certains inhibiteurs nucléosidiques de la transcriptase inverse (lamivudine et zidovudine ou lamivudine et stavudine).
Toutefois, en raison d’une importante variabilité, les intervalles de confiance sont très larges.
L’exposition plasmatique à la ribavirine n’a pas semblé être affectée par l’administration concomitante d’inhibiteurs nucléosidiques de la transcriptase inverse.
L’administration concomitante de ribavirine et de didanosine n’est pas recommandée.
Elle entraîne in vitro une augmentation de l’exposition à la didanosine ou à son métabolite actif (didéoxyadénosine 5’- triphosphate).
Des cas d’insuffisance hépatique fatale, ainsi que de neuropathie périphérique, de pancréatite et d’hyperlactatémie symptomatique ou d'acidose lactique ont été rapportés lors de l’utilisation conjointe avec la ribavirine.
Une aggravation de l’anémie liée à la ribavirine a été rapportée lorsque la zidovudine fait partie du traitement de l’infection par le VIH, bien que le mécanisme exact reste à élucider.
L’utilisation concomitante de la ribavirine et de la zidovudine n’est pas recommandée en raison d’un risque accru d’anémie (voir rubrique 4.4).
Il doit être e nvisagé de remplacer la zidovudine dans un traitement par association d’antirétroviraux pré-existant.
Ceci est particulièrement important chez les patients ayant un antécédent d’anémie induite par la zidovudine.
4.6 Grossesse et allaitement
Il n’existe pas de données suffisamment pertinentes concernant l’utilisation du peginterféron alfa-2a chez la femme enceinte.
Les études effectuées chez l'animal avec l'interféron alfa-2a ont mis en évidence une toxicité sur la reproduction (voir rubrique 5.3) et le risque potentiel en clinique n'est pas connu.
Pegasys ne doit être administré pendant la grossesse que si le bénéfice attendu pour la mère justifie le risque potentiel pour le fœtus.
93 On ignore si les composants de ce médicament sont excrétés dans le lait maternel.
En raison du risque potentiel d'effets indésirables chez le nourrisson, l'allaitement devrait être interrompu avant l'initiation du traitement.
Utilisation avec la ribavirine Des effets tératogènes et/ou embryotoxiques significatifs ont été démontrés chez toutes les espèces animales exposées à la ribavirine.
Le traitement par la ribavirine est contre-indiqué chez les femmes enceintes.
Toutes les précautions doivent être prises afin d'éviter la survenue d'une grossesse chez les patientes ou chez les partenaires de patients masculins traités par Pegasys en association avec la ribavirine.
Les patientes en âge de procréer et leurs partenaires doivent chacun utiliser une contraception efficace pendant toute la durée du traitement et pendant les 4 mois qui suivent son arrêt.
Les patients et leurs partenaires féminines doivent chacun utiliser une contraception efficace pendant toute la durée du traitement et pendant les 7 mois qui suivent son arrêt.
Veuillez vous référer au RCP de la ribavirine.
4.7 Effets sur l’aptitude à conduire des véhicules et à utiliser des machines
Pegasys a une influence mineure ou modérée sur l’aptitude à conduire des véhicules et à utiliser des machines.
Il faut recommander aux patients présentant des vertiges, une confusion, une somnolence ou une fatigue d’éviter de conduire un véhicule ou d’utiliser une machine.
4.8 Effets indésirables
Expérience acquise dans les essais cliniques
Hépatite chronique C
La fréquence et la sévérité des principales réactions indésirables avec Pegasys sont similaires à celles rapportées avec l’interféron alfa-2a (voir tableau 4).
Les réactions indésirables les plus fréquentes avec Pegasys 180 microgrammes étaient essentiellement légères à modérées et n'ont pas nécessité de modifier la dose, ni d'interrompre le traitement.
Hépatite chronique B
Lors des essais cliniques de 48 semaines de traitement et 24 semaines de suivi, le profil de tolérance de Pegasys chez les patients atteints d’hépatite chronique B a été similaire à celui observé chez les patients atteints d’hépatite chronique C.
A l’exception de la fièvre, la fréquence de la majorité des réactions indésirables rapportées a été nettement plus faible chez les patients infectés par le VHB traités par Pegasys en monothérapie comparé aux patients infectés par le VHC traités par Pegasys en monothérapie (voir tableau 4).
Des effets indésirables sont survenus chez 88% des patients traités par Pegasys, contre 53% des patients traités par lamivudine seule, tandis que 6% des patients traités par Pegasys et 4% des patients traités par lamivudine ont présenté des effets indésirables graves au cours des essais cliniques.
Des effets indésirables ou des anomalies biologiques ont conduit 5% des patients à arrêter le traitement par Pegasys, tandis que moins de 1% des patients du bras lamivudine seule ont arrêté le traitement pour ces raisons.
Le pourcentage de patients cirrhotiques ayant arrêté le traitement a été similaire à celui observé dans la population globale dans chaque groupe de traitement.
Hépatite chronique C chez des patients non-répondeurs à un précédent traitement
Globalement, le profil de tolérance de Pegasys en association avec la ribavirine chez des patients non- répondeurs à un précédent traitement était similaire à celui des patients naïfs.
Dans une étude clinique chez des patients non-répondeurs à un précédent traitement par interféron alpha-2b pégylé/ribavirine, traités soit pendant 48 semaines, soit pendant 72 semaines, la fréquence d’arrêt du traitement par Pegasys et du traitement par la ribavirine pour cause d’effets indésirables ou d’anomalies biologiques était de 6% et 7%, respectivement dans les bras 48 semaines et de 12% et 13%, respectivement dans les bras 72 semaines.
De façon similaire pour les patients avec une cirrhose ou évoluant vers une
94 cirrhose, la fréquence d’arrêt du traitement par Pegasys et du traitement par la ribavirine était plus élevée dans les bras traités pendant 72 semaines (13% et 15%) que dans les bras traités pendant 48 semaines (6% et 6%).
Les patients qui ont arrêté un précédent traitement par interféron alpha-2b pégylé/ribavirine à cause d’une toxicité hématologique ont été exclus du recrutement dans cette étude.
Dans une autre étude clinique, des patients non-répondeurs avec une fibrose sévère ou une cirrhose (Score d’Ishak de 3 à 6) et une numération plaquettaire initiale basse de 50 000/mm3 ont été traités pendant 48 semaines.
Les anomalies hématologiques observées pendant les 20 premières semaines de l’étude ont inclus: une anémie (26% des patients avaient un taux d’hémoglobine < 10 g/dl), une neutropénie (30% avaient un nombre absolu de neutrophiles < 750/mm3) et une thrombopénie (13% avaient une numération plaquettaire < 50 000/mm3) (voir rubrique 4.4).
Co-infection par l’hépatite chronique C et le VIH
Chez des patients co-infectés par le VIH et le VHC, le profil des effets indésirables cliniques de Pegasys, administré seul ou en association avec la ribavirine, a été similaire à celui enregistré chez des patients atteints d’une mono-infection par le VHC.
Chez les patients co-infectés par le VIH et le VHC traités par Pegasys en association avec la ribavirine, d’autres effets indésirables ont été rapportés chez ≥1% à ≤2% des patients: hyperlactatémie/acidose lactique, grippe, pneumonie, troubles émotionnels, apathie, acouphènes, douleurs pharyngolaryngées, chéilite, lipodystrophie acquise et chromaturie.
Le traitement par Pegasys a été associé à des diminutions du nombre absolu de CD4 dans les 4 premières semaines de traitement, sans entraîner de diminution du pourcentage de CD4.
Cette diminution du nombre de CD4 a été réversible à la suite d’une diminution posologique ou de l’arrêt du traitement.
Aucun impact négatif sur le contrôle de la virémie VIH n'a été observé pendant le traitement par Pegasys ou durant le suivi.
Les données concernant la tolérance chez des patients co-infectés dont le nombre de CD4 est < 200/µl sont limitées (n= 51).
Le tableau 4 présente les effets indésirables rapportés avec Pegasys utilisé en monothérapie chez des patients infectés par le VHB ou le VHC et avec Pegasys en association avec la ribavirine chez des patients infectés par le VHC.
Tableau 4:
Effets indésirables rapportés avec Pegasys utilisé en monothérapie chez des patients infectés par le VHB ou le VHC ou en association avec la ribavirine chez des patients infectés par le VHC Système/organe
Très fréquent ≥1/10
Fréquent ≥1/100, < 1/10
Peu fréquent ≥1/1,000, < 1/100
Rare ≥1/10,000, < 1/1,000
Très rare < 1/10,000
Infections et infestations
infection respiratoire haute, bronchite, candidose orale, herpès, infections fongiques, bactériennes et virales
pneumonie, infection cutanée
endocardite, otite externe
Tumeurs bénignes et malignes
néoplasme hépatique
Affections hématologiques et du système lymphatique
pancytopénie
anémie aplasique
Affections du système immunitaire
sarcoïdose, thyroïdite
anaphylaxie, lupus érythémateux aigu disséminé, polyarthrite rhumatoïde
purpura thrombocytopénique idiopathique, purpura thrombotique thrombocytopénique
Affections endocriniennes
hypothyroïdie, hyperthyroïdie
diabète
acidocétose diabétique
Fréquent ≥1/100, < 1/10
Peu fréquent Rare ≥1/1,000, ≥1/10,000, < 1/100 < 1/1,000 déshydratation
Très rare < 1/10,000
Affections psychiatriques
dépression*, anxiété, insomnie*
troubles de l’affect, altération de l'humeur, agressivité, nervosité, diminution de la libido
idées suicidaires, hallucinations
suicide, trouble psychotique
Affections du système nerveux
céphalées, vertiges*, difficultés de
troubles de la mémoire, syncope, faiblesse, migraine,
neuropathie périphérique
coma, convulsions, paralysie faciale
concentration hypoesthésie, hyperesthésie, paresthésie, tremblements, dysgueusie, cauchemars, somnolence Affections oculaires
vision floue, douleur oculaire, inflammation oculaire, xérophtalmie
hémorragie rétinienne
neuropathie optique, œdème papillaire, trouble vasculaire rétinien, rétinopathie, ulcère de la cornée
perte de la vision
Affections de l’oreille et du labyrinthe
vertiges, otalgie
perte de l’audition
Affections cardiaques
tachycardie, palpitations, œdème périphérique
infarctus du myocarde, insuffisance cardiaque congestive, angor, tachychardie supraventriculaire, arythmie, fibrillation auriculaire, péricardite, cardiomyopathie
Affections vasculaires
bouffées vasomotrices
hypertension
hémorragie cérébrale, vascularite
Affections respiratoires, thoraciques et médiastinales
dyspnée, toux
dyspnée d'effort, épistaxis, rhinopharyngite, congestion des sinus, congestion nasale, rhinite, angine
râles sibilants
pneumopathie interstitielle (y compris des cas d’issue fatale), embolie pulmonaire
96 Système/organe
Très fréquent ≥1/10
Fréquent ≥1/100, < 1/10
Peu fréquent ≥1/1,000, < 1/100
Rare ≥1/10,000, < 1/1,000
Très rare < 1/10,000
Affections gastro- intestinales
diarrhée*, nausées*, douleurs abdominales*
vomissements, dyspepsie, dysphagie, ulcération buccale, gingivorragie, glossite, stomatite, flatulences sécheresse de la bouche
hémorragie digestive
ulcère gastro- duodénal, pancréatite
Affections
dysfonction
insuffisance
hépato-biliaires
hépatique
hépatique, cholangite, stéatose hépatique
Affections de la peau et du tissu sous-cutané
alopécie, dermatite, prurit, sécheresse cutanée
rash, hypersudation psoriasis, urticaire, eczéma, trouble cutané, réaction de photosensibilité, sueurs nocturnes
nécrolyse épidermique toxique, syndrome de Stevens-Johnson, angioedème, erythème polymorphe
Affections musculo- squelettiques et systémiques
myalgies, arthralgies
lombalgie, arthrite, faiblesse musculaire, douleurs osseuses, cervicalgie, douleur musculosquelettique, crampes musculaires
myosite
Affections du rein et des voies urinaires
Insuffisance rénale
Affections des organes de reproduction et du sein
impuissance
Troubles généraux et anomalies au site d’administration
fièvre, frissons*, douleur*, asthénie, fatigue, réaction au point d’injection*, irritabilité*
douleur thoracique, syndrome pseudo- grippal, malaise, léthargie, bouffées de chaleur, soif
Investigations
perte de poids
Lésions, intoxications et complications liées aux procédures
surdosage
* Ces réactions indésirables étaient fréquentes (≥1/100, < 1/10) chez les patients atteints d’hépatite chronique B traités par Pegasys en monothérapie.
Effets indésirables rapportés après la commercialisation
Ischémie cérébrale: fréquence inconnue.
Décollement séreux de la rétine: fréquence inconnue.
97 Comme pour d’autres interferons alpha, des décollements séreux de la rétine ont été rapportés avec Pegasys.
Rhabdomyolyse: fréquence non connue.
Constantes biologiques Le traitement par Pegasys s’est accompagné d’anomalies biologiques: élévation de l’ALAT, élévation de la bilirubine, perturbations électrolytiques (hypokaliémie, hypocalcémie, hypophosphorémie), hyperglycémie, hypoglycémie et hypertriglycéridémie (voir rubrique 4.4).
Sous traitement par Pegasys en monothérapie ou en association avec la ribavirine, jusqu’à 2% des patients ont présenté des élévations de l’ALAT qui ont conduit à une modification de la dose ou à l’arrêt du traitement.
Le traitement par Pegasys s’est accompagné de diminutions des paramètres hématologiques (leucopénie, neutropénie, lymphopénie, thrombocytopénie et taux d’hémoglobine), qui s’amélioraient généralement après adaptation de la dose et revenaient aux valeurs avant traitement dans les 4 à 8 semaines après l’arrêt du traitement (voir rubriques 4.2 et 4.4).
Une neutropénie modérée (NAPN:
749 – 500 x 106/l) et sévère (NAPN: < 500 x 106/l) ont été observées respectivement chez 24% (216/887) et 5% (41/887) des patients recevant l'association Pegasys 180 microgrammes et 1000/1200 mg de ribavirine pendant 48 semaines.
Anticorps anti-interféron 1-5% des patients traités par Pegasys ont développé des anticorps neutralisants anti-interféron.
Comme avec d’autres interférons, l’incidence des anticorps neutralisants anti-interféron a été plus élevée chez les patients atteints d’hépatite chronique B.
Cependant ce phénomène n’a pas été corrélé avec une absence de réponse thérapeutique dans aucune des deux pathologies.
Fonction thyroïdienne Le traitement par Pegasys s’est accompagné d’anomalies cliniquement significatives des paramètres de la fonction thyroïdienne nécessitant une prise en charge médicale (voir rubrique 4.4).
Les fréquences observées (4,9%) chez les patients recevant Pegasys/ribavirine (NV15801) sont similaires à celles observées avec les autres interférons.
Constantes biologiques chez les patients co-infectés par le VIH et le VHC Bien que les troubles hématologiques (neutropénie, thrombocytopénie et anémie) aient été plus fréquents chez les patients co-infectés par le VIH et le VHC, la majorité d’entre eux a pu être contrôlé par une modification posologique et/ou l’administration de facteurs de croissance.
Ces troubles n’ont que rarement imposé un arrêt prématuré du traitement.
Parmi les patients recevant Pegasys seul et en association avec la ribavirine, on a observé une diminution du NAPN en-dessous de 500/mm3 chez respectivement 13% et 11%, une diminution des plaquettes en-dessous de 50 000/mm3 chez respectivement 10% et 8% et une anémie (hémoglobine < 10 g/dl) chez respectivement 7% et 14% des patients.
4.9 Surdosage
Des surdosages allant d’une injection quotidienne deux jours de suite (au lieu d’une injection hebdomadaire) jusqu’à des injections quotidiennes pendant 1 semaine (c’est à dire 1260 microgrammes/semaine) ont été rapportés.
Aucun de ces patients n’a éprouvé d’événements inhabituels, graves ou limitant le traitement.
Des doses hebdomadaires atteignant respectivement 540 et 630 microgrammes ont été administrées respectivement lors d'essais cliniques dans le cancer du rein et dans la leucémie myéloïde chronique.
Les manifestations toxiques dose-limitantes étaient la fatigue, les élévations des enzymes hépatiques, la neutropénie et la thrombopénie, ce qui est habituel pour un traitement par interféron.
98 5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Agent immunostimulant/Cytokine; code ATC:
L03A B11
La conjugaison du PEG (bis-monométhoxy polyéthylène glycol) avec l'interféron alfa-2a donne un interféron alfa-2a pégylé (Pegasys).
In vitro, Pegasys possède les activités antivirales et antiprolifératives qui sont caractéristiques de l'interféron alfa-2a.
L’interféron alfa-2a est conjugué au bis-[monométhoxy polyéthylène glycol] avec un degré de substitution d’une mole de polymère/mole de protéine.
La masse moléculaire moyenne est de l’ordre de 60.000 dont la fraction protéique représente environ 20.000.
Chez les patients répondeurs atteints d'hépatite C, traités par Pegasys 180 microgrammes, les taux d'ARN du VHC baissent selon une courbe biphasique.
La première phase de déclin se produit dans les 24 à 36 heures qui suivent la première dose de Pegasys et elle est suivie d'une seconde phase de déclin qui se prolonge sur les 4 à 16 semaines suivantes chez les patients qui obtiennent une réponse prolongée.
La ribavirine n'a pas eu d'effet significatif sur la cinétique virale initiale au cours des premières 4 à 6 semaines chez les patients traités par l'association de ribavirine et d'interféron alfa-2a pégylé ou d'interféron alfa.
Hépatite chronique B:
Résultats des essais cliniques Tous les essais cliniques ont inclus des patients atteints d’hépatite chronique B, présentant une réplication virale active, quantifiée par la mesure de l’ADN du VHB, des taux élevés d’ALAT et une biopsie hépatique compatible avec une hépatite chronique.
L’étude WV16240 a inclus des patients AgHBe+, alors que l’étude WV16241 a inclus des patients AgHBe- et anticorps anti-HBe+.
Dans les deux études, le traitement a duré 48 semaines avec un suivi sans traitement de 24 semaines.
Les deux études ont comparé l’association Pegasys plus placebo à l’association Pegasys plus lamivudine et à la lamivudine seule.
Aucun patient co-infecté par le VHB et le VIH n’a été inclus dans ces essais.
Le tableau 5 présente les taux de réponse obtenus à la fin du suivi pour les deux études.
Dans l'étude WV16240, les critères principaux d'efficacité étaient la séroconversion AgHBe et un taux d'ADN du VHB inférieur à 105 copies/ml.
Dans l'étude WV16241, les critères principaux d'efficacité étaient la normalisation des ALAT et un taux d'ADN du VHB inférieur à 2 x 104 copies/ml.
200 copies/ml).
Un total de 283/1351 (21%) patients avaient une fibrose sévère ou une cirrhose, 85/1351 (6%) avaient une cirrhose.
Il n'y a pas eu de différence en terme de taux de réponse entre ces patients et ceux qui n'avaient pas de fibrose sévère ou de cirrhose.
99 Tableau 5:
AgHBe- et anticorps anti-HBe+
Etude WV16240
Etude WV16241
Réponse
Pegasys 180 mcg & placebo
Pegasys 180 mcg & lamivudine 100 mg
Lamivudine 100 mg
Pegasys 180 mcg & placebo
Pegasys 180 mcg & lamivudine 100 mg
Lamivudine 100 mg
(N = 271) 32%#
(N = 271)
(N = 272)
(N = 177)
(N = 179)
(N = 181)
Séroconversion AgHBe
27%
19%
N/A
N/A
N/A
32%#
43%#
Réponse ADN VHB*
34%
22%
44%
29%
41%#
59%#
Normalisation ALAT
39%
28%
60%
44%
Séroconversion AgHBs
3%
0%
2%
0%
*Pour les patients AgHBe+:
ADN du VHB < 105 copies/ml Pour les patients AgHBe- et anticorps anti-HBe+:
ADN du VHB < 2 x 104 copies/ml # valeur de p (par rapport à la lamivudine) ≤0,01 (test de Cochran-Mantel-Haenszel)
La réponse histologique a été similaire dans les trois groupes dans chacune des 2 études; toutefois, les patients ayant une réponse maintenue 24 semaines après l'arrêt du traitement ont eu significativement plus de chance de présenter une amélioration histologique.
Tous les patients ayant terminé les études de phase III pouvaient être inclus dans une étude de suivi à long terme (WV16866).
Chez les patients inclus dans l'étude de suivi à long terme et ayant reçu Pegasys en monothérapie dans l'étude WV16240, le taux de séroconversion prolongée AgHBe, 12 mois après l'arrêt du traitement, était de 48% (73/153).
Chez les patients ayant reçu Pegasys en monothérapie dans l'étude WV16241, les taux de réponses virologique et biochimique 12 mois après l'arrêt du traitement étaient respectivement de 42% (41/97) pour l'ADN du VHB et de 59% (58/99) pour la normalisation des ALAT.
Hépatite chronique C
Valeur prédictive de la réponse Veuillez vous référer au chapitre 4.2, Tableau 2.
Dose-réponse en monothérapie Dans une comparaison directe avec la dose de 90 microgrammes, la dose de 180 microgrammes a été associée à une réponse virologique prolongée supérieure chez les patients cirrhotiques, cependant dans une étude chez les patients non-cirrhotiques des résultats similaires ont été obtenus avec le 135 microgrammes et le 180 microgrammes.
Résumé des essais cliniques chez les patients naïfs Dans tous les essais cliniques, les patients inclus n’avaient jamais été traités par interféron et présentaient une hépatite chronique C confirmée par des taux sériques d’ARN du VHC détectables, des taux d’ALAT élevés (à l’exception de l’étude NR16071) et une biopsie hépatique compatible avec une hépatite chronique.
L’étude NV15495 a inclus exclusivement des patients présentant un diagnostic histologique de cirrhose (environ 80%) ou de pré-cirrhose (environ 20%).
L’étude NR15961 n’a porté que sur des patients co-infectés par le VIH et le VHC (voir Tableau 14).
Ces patients présentaient une infection VIH stable et un nombre moyen de CD4 de 500/μl.
Les schémas thérapeutiques, la durée du traitement et les réponses virologiques des patients atteints d’une mono-infection par le VHC ou d’une co-infection par le VIH et le VHC sont présentés respectivement dans les tableaux 6, 7, 8 et 14.
La réponse virologique est définie par la non-détection d'ARN du VHC avec le test COBAS AMPLICOR™ VHC, version 2.0 (limite de détection 100 100 copies/ml, soit l'équivalent de 50 Unités Internationales/ml) et la réponse prolongée est représentée par la non-détection d’ARN du VHC approximativement 6 mois après la fin du traitement.
Tableau 6:
Réponses virologiques chez des patients infectés par le VHC
Pegasys en monothérapie
Pegasys en association
Patients non-cirrhotiques et cirrhotiques
Patients cirrhotiques
Patients non-cirrhotiques et cirrhotiques
Etude NV15496 + NV15497 + NV15801
Etude NV15495
Etude NV15942
Etude NV15801
Pegasys 180 mcg
Interféron Pegasys Interféron Pegasys 180 mcg 180 mcg alfa-2a alfa-2a 6 MUI/ 3 MUI 3 MUI
Pegasys 180 mcg
Interféron alfa-2b 3 MUI
& &
&
&
3 MUI
Ribavirine Ribavirine
Ribavirine
1000/1200 mg 1000/1200 mg
1000/1200 mg
(N=701)
(N=478)
(N=87)
(N=88)
(N=436) (N=453)
(N=444)
48 semaines 48 semaines 48
semaines 48
semaines 48 semaines 48 semaines
48 semaines
Réponse à la fin du traitement
55 - 69% 22 - 28%
44%
14% 68% 69%
52%
Réponse prolongée tous génotypes
28 - 39%
11 - 19%
30%*
8%*
63%
54%**
45%**
* L’intervalle de confiance à 95% est de 11% à 33% ** L’intervalle de confiance à 95% est de 3% à 16%
p = 0,001 (Test de Cochran-Mantel-Haenszel) p = 0,003 (Test de Cochran-Mantel-Haenszel)
Les réponses virologiques des patients mono-infectés par le VHC traités par Pegasys en monothérapie et par Pegasys en association avec la ribavirine, en fonction du génotype et de la charge virale initiale, et en fonction du génotype, de la charge virale initiale et de la réponse virologique rapide à la semaine 4, sont présentées respectivement dans le tableau 7 et dans le tableau 8.
Les résultats de l'étude NV15942 justifient la recommandation d'un traitement en fonction du génotype, de la charge virale initiale et de la réponse virologique à la semaine 4 (voir Tableaux 1, 7 et 8).
En général, les différents schémas thérapeutiques n’ont pas été influencés par l’existence ou non d’une cirrhose; par conséquent les recommandations de traitement pour les génotypes 1, 2 ou 3 sont indépendantes de cette caractéristique initiale.
101 Tableau 7:
Réponse virologique prolongée en fonction du génotype et de la charge virale initiale après un traitement par Pegasys en association avec la ribavirine chez des patients infectés par le VHC
Etude NV15942
Etude NV15801
Pegasys Pegasys Pegasys Pegasys Pegasys 180 mcg 180 mcg 180 mcg 180 mcg 180 mcg
Interféron alfa-2b 3 MUI
& & & & &
&
Ribavirine
800 mg
1000/1200 mg 800 mg 1000/1200 mg 1000/1200 mg
1000/1200 mg
24 semaines 24 semaines
48 semaines 48 semaines 48 semaines
48 semaines
Génotype 1
29% (29/101)
42% (49/118)*
41% (102/250)*
52% (142/271)*
45% (134/298)
36% (103/285)
Charge virale faible
41% (21/51)
52% (37/71)
55% (33/60)
65% (55/85)
53% (61/115)
44% (41/94)
16% (8/50)
26% (12/47)
36% (69/190)
47% (87/186)
40% (73/182)
33% (62/189)
Génotype 2/3 Charge virale faible
84% (81/96)
81% (117/144)
79% (78/99)
80% (123/153)
71% (100/140)
61% (88/145)
Charge virale élevée
85% (29/34)
83% (39/47)
88% (29/33)
77% (37/48)
76% (28/37)
65% (34/52)
84% (52/62)
80% (78/97)
74% (49/66)
82% (86/105)
70% (72/103)
58% (54/93)
Génotype 4
(0/5)
(8/12)
(5/8)
(9/11)
(10/13)
(5/11)
Charge virale faible: ≤ 800 000 UI/ml Charge virale élevée: > 800 000 UI/ml * Pegasys 180 mcg + ribavirine 1000/1200 mg pendant 48 semaines versus Pegasys 180 mcg + ribavirine 800 mg pendant 48
p = 0,020 (test de Cochran-Mantel-Haenszel).
* Pegasys 180 mcg + ribavirine 1000/1200 mg pendant 48 semaines versus Pegasys 180 mcg + ribavirine 1000/1200 mg pendant 24 semaines:
Odds Ratio (intervalle de confiance à 95%) = 2,12 (1,30 à 3,46) p = 0,002 (test de Cochran-Mantel- Haenszel).
La possibilité d’envisager une durée plus courte de traitement de 24 semaines chez les patients de génotype 1 et 4 a été étudiée en fonction d’une réponse virologique rapide prolongée obtenue chez des patients avec réponse virologique rapide à la semaine 4 dans les études NV15942 et ML17131 (voir Tableau 8).
102 Tableau 8:
Réponse virologique prolongée en fonction d’une réponse virologique rapide à la semaine 4 pour les génotypes 1 et 4 après un traitement par Pegasys en association avec la ribavirine chez des patients infectés par le VHC
Etude NV15942
Etude ML17131
Pegasys 180 mcg &
Pegasys 180 mcg &
Pegasys 180 mcg &
Ribavirine Ribavirine
Ribavirine
Génotype 1 avec RVR
1000/1200 mg 48 semaines 92% (47/51)
1000/1200 mg 24 semaines 77% (59/77)
Charge virale faible Charge virale élevée Génotype 1 sans RVR
96% (26/ 27) 88% (21/24) 43% (95/220)
80% (52/65) 58% (7/12) -
Charge virale faible Charge virale élevée Génotype 4 avec RVR
50% (31/62) 41% (64/158) (5/5)
- - 92% (22/24)
Génotype 4 sans RVR
(4/6)
-
Charge virale faible: ≤ 800 000 UI/ml Charge virale élevée: > 800 000 UI/ml RVR = réponse virologique rapide (ARN du VHC indétectable) à semaine 4 et ARN du VHC indétectable à semaine 24
Bien que limitées, les données indiquent qu’une durée plus courte de traitement de 24 semaines peut être associée à un risque plus élevé de rechute (voir Tableau 9).
Tableau 9:
Rechute de la réponse virologique à la fin du traitement chez la population présentant une réponse virologique rapide
Etude NV15942
Etude NV15801
Pegasys 180 mcg &
Pegasys 180 mcg &
Pegasys 180 mcg &
Ribavirine Ribavirine
Ribavirine
Génotype 1 avec RVR
1000/1200 mg 1000/1200 mg 24 semaines 48 semaines 6,7% (2/30) 4,3% (2/47)
1 000/1200 mg 48 semaines 0% (0/24)
Charge virale faible Charge virale élevée Génotype 4 avec RVR
3,8% (1/26) 0% (0/25) 25% (1/4) 9,1% (2/22) (0/5) (0/5)
0% (0/17) 0% (0/7) 0% (0/4)
La possibilité de raccourcir la durée de traitement à 16 semaines chez les patients de génotype 2 ou 3 a été étudiée en fonction d’une réponse virologique prolongée obtenue chez des patients avec réponse virologique rapide à la semaine 4 dans l’étude NV17317 (voir Tableau 10).
Dans l’étude NV17317, chez les patients infectés par un génotype viral 2 ou 3, tous les patients ont reçu Pegasys 180 µg une fois par semaine en sous cutanée et une dose de ribavirine de 800 mg et ont été randomisés pour une durée de traitement de 16 ou 24 semaines.
La réponse virologique prolongée obtenue avec un traitement de 16 semaines a été plus faible (65%) que celle obtenue avec un traitement de 24 semaines (76%) (p < 0,0001).
La réponse virologique prolongée obtenue avec un traitement de 16 semaines et un traitement de 24 semaines a également été examinée au cours d’une analyse rétrospective dans un sous-groupe de patients qui avaient une charge virale initiale faible et dont le taux d’ARN du VHC était négatif à la semaine 4 (voir Tableau 10).
103 Tableau 10:
Réponse virologique prolongée globale et en fonction de la réponse virologique rapide à la semaine 4 pour les génotypes 2 ou 3 après un traitement par Pegasys en association avec la ribavirine chez des patients infectés par le VHC
Etude NV17317
Pegasys 180 mcg
Pegasys 180 mcg
Différence entre les traitements
Ribavirine 800 mg 16 semaines
Ribavirine 800 mg 24 semaines
Génotype 2 ou 3
P < 0,0001
Génotype 2 ou 3 avec RVR
Charge virale faible Charge virale élevée
Charge virale faible: ≤ 800 000 UI/ml; Charge virale élevée: > 800 000 UI/ml RVR= réponse virologique rapide (ARN du VHC indétectable) à la semaine 4
Les données indiquent qu’une durée plus courte de traitement de 16 semaines est associée à un risque plus élevé de rechute (voir Tableau 11).
Tableau 11:
Rechute de la réponse virologique après la fin du traitement chez les patients de génotype 2 ou 3 avec une réponse virologique rapide Etude NV17317
Différence entre
Pegasys 180
Pegasys
les traitements
mcg
Intervalle de confiance à 95%
Ribavirine 800 mg
Ribavirine 800 mg 16 semaines
24 semaines
Génotype 2 ou 3 avec RVR
15% (67/439)
6% (23/386)
9,3% [5,2%; 13, 6%]
P < 0,000 1
Charge virale faible Charge virale élevée
6% (10/155) 20% (57/284)
1% (2/141) 9% (21/245)
5% [0,6%; 10,3%] 11,5% [5,6%; 17,4%]
P=0,04 P=0,0002
Charge virale faible: ≤ 800 000 UI/ml; Charge virale élevée: > 800 000 UI/ml RVR= réponse virologique rapide (ARN du VHC indétectable) à la semaine 4
Pegasys a également démontré une efficacité supérieure par rapport à l’interféron alfa-2a en termes de réponse histologique, y compris chez les patients cirrhotiques et/ou les patients co-infectés par le VIH et le VHC.
Patients ayant une hépatite chronique C non-répondeurs à un précédent traitement
Dans l’étude MV17150, des patients qui étaient non-répondeurs à un précédent traitement par interféron alpha-2b pégylé et ribavirine ont été randomisés dans quatre groupes différents de traitements: • Pegasys 360 microgrammes/semaine pendant 12 semaines, suivi de 180 microgrammes/semaine pendant 60 semaines supplémentaires • Pegasys 360 microgrammes/semaine pendant 12 semaines, suivi de 180 microgrammes/semaine pendant 36 semaines supplémentaires • Pegasys 180 microgrammes/semaine pendant 72 semaines • Pegasys 180 microgrammes/semaine pendant 48 semaines Tous les patients ont reçu de la ribavirine (1000 ou 1200 mg/jour) en association avec Pegasys.
Tous les bras de traitement comportaient un suivi de 24 semaines après l’arrêt du traitement.
L’analyse par régression multiple et l’analyse poolée des groupes de patients évaluant l’influence de la durée de traitement et l’utilisation d’une dose d’induction ont clairement identifié la durée de traitement de 72 semaines comme le facteur principal pour parvenir à une réponse virologique prolongée.
Les différents taux de réponse virologique prolongée (RVP) en fonction de la durée de 104 traitement, des données démographiques et des meilleures réponses au traitement précédent sont présentées dans le Tableau 12.
Tableau 12:
Réponse Virologique (RV) à la semaine 12 et Réponse Virologique Prolongée (RVP) chez les patients ayant présenté une Réponse Virologique à la semaine 12, après traitement par Pegasys en association avec la ribavirine chez des patients non-répondeurs à un précédent traitement par Peginterféron alpha-2b/Ribavirine
Pegasys 360/180 ou 180 μg & Ribavirine 1000/1200 mg 72 ou 48 semaines (N = 942) Patients avec RV à la semaine 12a (N = 876)
Pegasys 360/180 ou 180 μg & Ribavirine 1000/1200 mg 72 semaines (N = 473) RVP chez les patients avec RV à la semaine 12 b
Pegasys 360/180 ou 180 μg & Ribavirine 1000/1200 mg 48 semaines (N = 469) RVP chez les patients avec RV à la semaine 12 b
(N = 100)
(N = 57)
Population totale
18% (157/876)
57% (57/100)
35% (20/57)
Charge virale faible Charge virale élevée Génotype 1/4
35% (56/159) 14% (97/686) 17% (140/846)
63% (22/ 35) 54% (34/63) 55% (52/94)
38% (8/21) 32% (11/34) 35% (16/46)
Charge virale faible Charge virale élevée
35% (54/154) 13% (84/663)
63% (22/35) 52% (30/ 58)
37% (7/19) 35% (9/26) (3/10)
Génotype 2/3
58% (15/26)
(4/5)
(1/2)
Charge virale faible
(2/5)
—
(1/7)
Charge virale élevée Statut cirrhotique
(11/19)
(3/4)
Cirrhose Absence de cirrhose Meilleure réponse durant un précédent traitement
8% (19/239) 22% (137/633)
(6/13) 59% (51/87)
(3/6) 34% (17/50)
Baisse de l’ ARN du VHC ≥2log10
28% (34/ 121)
68% (15/22)
12% (39/323)
19% (84/432)
49% (26/53)
29% (9/31)
Charge virale élevée: > 800 000 UI/ml, Charge virale faible: ≤ 800 000 UI/ml. a Les patients pour qui la suppression du virus a été atteinte (ARN du VHC indétectable, < 50 UI/ml) à la semaine 12 ont été considérés comme présentant une réponse virologique à la semaine 12.
Les patients dont les résultats d’ARN du VHC étaient manquants à la semaine 12 ont été exclus de l’analyse. b Les patients pour qui la suppression du virus a été atteinte à la semaine 12 mais dont les résultats d’ARN du VHC étaient manquants à la fin du suivi ont été considérés comme étant non-répondeurs.
Dans l’étude HALT-C, des patients ayant une hépatite chronique C et une fibrose avancée ou une cirrhose non-répondeurs à un précédent traitement par interféron alpha ou interféron alpha pégylé en monothérapie ou en association avec la ribavirine ont été traités par Pegasys 180 microgrammes par semaine et par la ribavirine 1000/1200 mg par jour.
Les patients qui ont obtenu un taux d’ARN du VHC indétectable après 20 semaines de traitement ont poursuivi le traitment par Pegasys en association avec la ribavirine pour une durée totale de traitement de 48 semaines et ont ensuite été suivis 24 semaines après la fin du traitement.
La probabilité d’obtention d’une réponse virologique prolongée varie en fonction du traitement précédemment reçu; voir Tableau 13.
105 Tableau 13:
Réponse virologique prolongée dans l’étude HALT-C en fonction du traitement précédemment reçu chez des patients non-répondeurs Pegasys 180 mcg & Ribavirine 1000/1200 mg 48 semaines Précédent traitement 27% (70/255) Interféron 34% (13/38) Interféron pégylé 13% (90/692) Interféron et ribavirine 11% (7/61) Interféron pégylé et ribavirine
Patients co-infectés par le VIH et le VHC Les réponses virologiques des patients traités par Pegasys en monothérapie et par Pegasys en association avec la ribavirine en fonction du génotype et de la charge virale initiale chez les patients co-infectés par le VIH et le VHC sont présentées ci-dessous dans le Tableau 14.
Tableau 14:
Réponse virologique prolongée en fonction du génotype et de la charge virale initiale après un traitement par Pegasys en association avec la ribavirine chez des patients co- infectés par le VIH et le VHC Etude NR15961
Interféron alfa-2a
Pegasys
Pegasys
180 mcg &
180
Ribavirine 800 mg
Ribavirine 800 mg
48 semaines
Tous les patients
12% (33/285)*
20% (58/286)*
40% (116/289)*
Génotype 1
7% (12/171)
14% (24/175)
29% (51/176)
Charge virale faible Charge virale élevée
19% (8/42) 3% (4/129)
38% (17/45) 5% (7/130)
61% (28/46) 18% (23/130)
Génotype 2-3
20% (18/89)
36% (32/90)
62% (59/95)
Charge virale faible Charge virale élevée
27% (8/30) 17% (10/59)
38% (9/24) 35% (23/66)
61% (17/28) 63% (42/67)
Odds Ratio (intervalle de confiance à 95%) = 0,53 (0,33 à 0,85), p = 0,0084 (test de Cochran-Mantel-Haenszel)
Patients infectés par le VHC avec des ALAT normales Dans l’étude NR16071, les patients infectés par le VHC avec des valeurs normales d’ALAT ont été randomisés pour recevoir Pegasys 180 microgrammes/semaine et 800 milligrammes/jour de ribavirine pendant 24 ou 48 semaines avec une période de suivi de 24 semaines sans traitement, ou ne recevoir aucun traitement pendant 72 semaines.
Les réponses virologiques prolongées rapportées dans les bras de traitement de cette étude étaient similaires à celles des bras de traitement correspondants de l’étude NV15942.
5.2 Propriétés pharmacocinétiques
Chez des sujets sains, après une injection sous-cutanée unique de Pegasys 180 microgrammes, les concentrations sériques de peginterféron alfa-2a sont mesurables dans les 3 à 6 heures.
Au bout de 24 heures, la concentration sérique représente environ 80% du pic.
106 prolongée, le pic de concentration sérique étant atteint 72 à 96 heures après l’injection.
La biodisponibilité absolue de Pegasys est de 84% et est similaire à celle de l’interféron alfa-2a.
Le peginterféron alfa-2a est retrouvé principalement dans le sang et dans le liquide extracellulaire, comme le montre un volume de distribution à l’état d’équilibre (Vd) de 6 à 14 litres chez l’homme après administration intraveineuse.
D’après les études de bilan massique, de distribution tissulaire et d’autoradiographie du corps entier réalisées chez le rat, le peginterféron alfa-2a se distribue dans le foie, les reins et la moelle osseuse en plus de sa forte concentration dans le sang.
Le métabolisme de Pegasys n’est pas parfaitement caractérisé; toutefois, des études réalisées chez le rat indiquent que le rein est un organe majeur pour l’excrétion de produit radiomarqué.
Chez l’homme, la clairance systémique du peginterféron alfa-2a est environ 100 fois inférieure à celle de l’interféron alfa-2a natif.
Après administration intraveineuse, la demi-vie terminale du peginterféron alfa-2a chez le volontaire sain est d’environ 60 à 80 heures, alors qu’elle n’est que de 3 à 4 heures pour l’interféron standard.
Chez les patients, après administration sous-cutanée, la demi-vie terminale est plus longue avec une valeur moyenne de 160 heures (84 à 353 heures).
La demi-vie terminale pourrait non seulement refléter la phase d’élimination du composé, mais également refléter l’absorption prolongée de Pegasys.
Des augmentations dose-dépendantes de l’exposition à Pegasys sont constatées chez les sujets sains et chez les patients atteints d’hépatite chronique B ou C après administration hebdomadaire.
Chez les patients atteints d’hépatite chronique B ou C, les concentrations sériques de peginterféron alfa-2a révèlent une accumulation d’un facteur 2 à 3 après 6 à 8 semaines de traitement hebdomadaire par comparaison aux valeurs obtenues après administration unique.
Il ne se produit plus d’accumulation supplémentaire après 8 semaines de traitement hebdomadaire.
Le rapport des concentrations pic/résiduelles après 48 semaines de traitement est d’environ 1,5 à 2.
Les concentrations sériques de peginterféron alfa-2a se maintiennent pendant une semaine complète (168 heures).
Insuffisants rénaux L'insuffisance rénale est associée à une légère diminution CL/F et une demi-vie prolongée.
Chez les patients (n=3) avec une clairance à la créatinine comprise entre 20 et 40 ml/min, le CL/F moyen est réduit de 25% comparé aux patients ayant une fonction rénale normale.
Chez les patients hémodialysés, une réduction de la clairance rénale de 25 à 45% est observée.
Chez des patients présentant une fonction rénale normale une exposition similaire est observée pour des doses de 135 microgrammes et de 180 microgrammes (voir rubrique 4.2).
Sexe La pharmacocinétique de Pegasys après injection sous-cutanée unique était comparable chez des sujets sains de sexe masculin et féminin.
Sujets âgés Chez des sujets de plus de 62 ans, l’absorption de Pegasys après une injection sous-cutanée unique de 180 microgrammes était retardée (tout en restant prolongée) par rapport à des sujets sains plus jeunes (Tmax de 115 heures chez les sujets de plus de 62 ans versus 82 heures chez les sujets plus jeunes).
L’ASC était légèrement augmentée chez les sujets de plus de 62 ans (1663 versus 1295 ng.h/ml) mais les pics de concentration (9,1 versus 10,3 ng/ml) étaient similaires.
D'après l'exposition au produit, la réponse pharmacodynamique et la tolérance, il n'est pas nécessaire de réduire la dose de Pegasys chez les sujets âgés (voir rubrique 4.2).
Insuffisance hépatique La pharmacocinétique de Pegasys était similaire chez les sujets sains et les patients atteints d’hépatite B ou C.
L’exposition et le profil pharmacocinétique étaient comparables, que les patients soient cirrhotiques (Child-Pugh grade A) ou non.
107 L'administration sous-cutanée de Pegasys doit être limitée à l'abdomen et à la cuisse car l’absorption, basée sur l’ASC, était 20% à 30% supérieure au niveau de ces 2 sites.
Dans des études comparatives, l'exposition à Pegasys était plus faible après administration de Pegasys dans le bras que dans l'abdomen et la cuisse.
5.3 Données de sécurité précliniques
Les études de toxicité conduites avec Pegasys chez l’animal étaient limitées en raison de la spécificité d'espèce des interférons.
Les études de toxicité aiguë et chronique ont été conduites chez des singes cynomolgus, et les résultats observés chez les animaux traités par le peginterféron alfa-2a étaient de même nature que ceux observés avec l'interféron alfa-2a.
Il n'a pas été conduit d'études de toxicité sur la reproduction avec Pegasys.
Comme avec les autres interférons alpha, une prolongation du cycle menstruel a été observée après administration de peginterféron alfa-2a à des singes femelles.
Le traitement par l’interféron alfa-2a a entraîné une augmentation significative de l'activité abortive chez le singe rhésus.
Bien qu'aucun effet tératogène n'ait été observé dans la descendance mise bas à terme, on ne peut exclure la possibilité d'effets indésirables dans l'espèce humaine.
Pegasys et ribavirine Utilisé en association avec la ribavirine, Pegasys n'a causé chez le singe aucun effet qui n'ait été déjà observé avec l'un ou l'autre des composés seuls.
La principale anomalie liée au traitement était une anémie légère à modérée, réversible, dont l'intensité était supérieure à celle causée par chaque substance active seule.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
chlorure de sodium polysorbate 80 alcool benzylique (10 mg/1 ml) acétate de sodium acide acétique eau pour préparations injectables
6.2 Incompatibilités
En l’absence d’études de compatibilité, ce médicament ne doit pas être mélangé avec d’autres médicaments.
6.3 Durée de conservation
3 ans
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Conserver la seringue pré-remplie dans l’emballage extérieur à l’abri de la lumière.
6.5 Nature et contenu de l’emballage extérieur
L'embout du piston et le capuchon protecteur sont en élastomère butyl recouvert d'un film de fluorescéine sur la face en contact avec le produit.
Disponible en boîtes de 1,4 ou 12.
Toutes les présentations peuvent ne pas être commercialisées.
108 6.6 Précautions particulières d’élimination
La solution injectable est pour usage unique seulement.
Elle doit être inspectée visuellement à la recherche de particules et d’une coloration anormale avant administration.
Tout produit non utilisé ou à jeter doit être éliminé conformément aux exigences locales.
7.
TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Royaume-Uni
8.
NUMEROS D’AUTORISATION DE MISE SUR LE MARCHE
EU/1/02/221/007 EU/1/02/221/008 EU/1/02/221/010
9.
DATE DE PREMIERE AUTORISATION / DE RENOUVELLEMENT DE L’AUTORISATION
20 juin 2002/ 20 juin 2007
10.
DATE DE MISE A JOUR DU TEXTE
109 ANNEXE II
A.
FABRICANT(S) DE LA SUBSTANCE ACTIVE D'ORIGINE BIOLOGIQUE ET TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE(S) DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’AUTORISATION DE MISE SUR LE MARCHE
110 A.
FABRICANT(S) DE LA SUBSTANCE ACTIVE D'ORIGINE BIOLOGIQUE ET TITULAIRE(S) DE L’AUTORISATION DE FABRICATION RESPONSABLE(S) DE LA LIBERATION DES LOTS
Nom et adresse des fabricants de la substance active d'origine biologique
Hoffmann-La Roche Inc.
340 Kingsland Street Nutley, New Jersey 07 110 USA
Roche Diagnostics GmbH Nonnenwald 2 D-82377 Penzberg Allemagne
Nom et adresse du fabricant responsable de la libération des lots
Roche Pharma AG Emil-Barell-Str.
1 D-79639 Grenzach- Wyhlen Allemagne
B.
CONDITIONS RELATIVES A L’AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’UTILISATION IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale restreinte (voir Annexe I:
Résumé des Caractéristiques du Produit, rubrique 4.2).
• CONDITIONS OU RESTRICTIONS EN VUE D’UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet
• AUTRES CONDITIONS
Le titulaire de l’autorisation de mise sur le marché continuera à soumettre annuellement des rapports périodiques actualisés relatifs à la sécurité (PSUR).
111 ANNEXE III
ETIQUETAGE ET NOTICE
112 A.
ETIQUETAGE
113 MENTIONS DEVANT FIGURER SUR L’EMBALLAGE EXTERIEUR
ETUI - 1 × 135 µg flacon
1.
DENOMINATION DU MEDICAMENT
Pegasys 135 microgrammes solution injectable Peginterféron alfa-2a
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 flacon contient 135 microgrammes de peginterféron alfa-2a.
3.
LISTE DES EXCIPIENTS
Chlorure de sodium, polysorbate 80, alcool benzylique (voir la notice pour plus d’informations), acétate de sodium, acide acétique, eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
1 flacon 135 microgrammes dans 1 ml
5.
MODE ET VOIE(S) D'ADMINISTRATION
Voie sous-cutanée Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
D ATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur Ne pas congeler Conserver le flacon dans l’emballage extérieur à l’abri de la lumière
114 10.
PRECAUTIONS PARTICULIERES D’ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Royaume-Uni
12.
NUMERO(S) D’AUTORISATION DE MISE SUR LE MARCHE
EU/1/02/221/001
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’UTILISATION
16.
INFORMATIONS EN BRAILLE
pegasys 135 mcg
115 MENTIONS DEVANT FIGURER SUR L’EMBALLAGE EXTERIEUR
ETUI - 4 × 135 µg flacons
1.
DENOMINATION DU MEDICAMENT
Pegasys 135 microgrammes solution injectable Peginterféron alfa-2a
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 flacon contient 135 microgrammes de peginterféron alfa-2a.
3.
LISTE DES EXCIPIENTS
Chlorure de sodium, polysorbate 80, alcool benzylique (voir la notice pour plus d’informations), acétate de sodium, acide acétique, eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
4 flacons 135 microgrammes dans 1 ml
5.
MODE ET VOIE(S) D'ADMINISTRATION
Voie sous-cutanée Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
D ATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur Ne pas congeler Conserver le flacon dans l’emballage extérieur à l’abri de la lumière
116 10.
PRECAUTIONS PARTICULIERES D’ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Royaume-Uni
12.
NUMERO(S) D’AUTORISATION DE MISE SUR LE MARCHE
EU/1/02/221/002
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’UTILISATION
16.
INFORMATIONS EN BRAILLE
pegasys 135 mcg
117 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
135 µg flacon
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ADMINISTRATION
Pegasys 135 microgrammes solution injectable Voie SC
2.
MODE D’ADMINISTRATION
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
135 µg dans 1 ml
6.
AUTRES
118 MENTIONS DEVANT FIGURER SUR L’EMBALLAGE EXTERIEUR
ETUI - 1 × 180 µg flacon
1.
DENOMINATION DU MEDICAMENT
Pegasys 180 microgrammes solution injectable Peginterféron alfa-2a
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 flacon contient 180 microgrammes de peginterféron alfa-2a.
3.
LISTE DES EXCIPIENTS
Chlorure de sodium, polysorbate 80, alcool benzylique (voir la notice pour plus d’informations), acétate de sodium, acide acétique, eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
1 flacon 180 microgrammes dans 1 ml
5.
MODE ET VOIE(S) D'ADMINISTRATION
Voie sous-cutanée Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
D ATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur Ne pas congeler Conserver le flacon dans l’emballage extérieur à l’abri de la lumière
119 10.
PRECAUTIONS PARTICULIERES D’ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Royaume-Uni
12.
NUMERO(S) D’AUTORISATION DE MISE SUR LE MARCHE
EU/1/02/221/003
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’UTILISATION
16.
INFORMATIONS EN BRAILLE
pegasys 180 mcg
120 MENTIONS DEVANT FIGURER SUR L’EMBALLAGE EXTERIEUR
ETUI - 4 × 180 µg flacons
1.
DENOMINATION DU MEDICAMENT
Pegasys 180 microgrammes solution injectable Peginterféron alfa-2a
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 flacon contient 180 microgrammes de peginterféron alfa-2a.
3.
LISTE DES EXCIPIENTS
Chlorure de sodium, polysorbate 80, alcool benzylique (voir la notice pour plus d’informations), acétate de sodium, acide acétique, eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
4 flacons 180 microgrammes dans 1 ml
5.
MODE ET VOIE(S) D'ADMINISTRATION
Voie sous-cutanée Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
D ATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur Ne pas congeler Conserver le flacon dans l’emballage extérieur à l’abri de la lumière
121 10.
PRECAUTIONS PARTICULIERES D’ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Royaume-Uni
12.
NUMERO(S) D’AUTORISATION DE MISE SUR LE MARCHE
EU/1/02/221/004
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’UTILISATION
16.
INFORMATIONS EN BRAILLE
pegasys 180 mcg
122 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
180 µg flacon
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ADMINISTRATION
Pegasys 180 microgrammes solution injectable Voie SC
2.
MODE D’ADMINISTRATION
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
180 µg dans 1 ml
6.
AUTRES
123 MENTIONS DEVANT FIGURER SUR L’EMBALLAGE EXTERIEUR
ETUI - 1 × 135 µg seringue pré-remplie
1.
DENOMINATION DU MEDICAMENT
Pegasys 135 microgrammes solution injectable en seringue pré-remplie Peginterféron alfa-2a
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 seringue pré-remplie contient 135 microgrammes de peginterféron alfa-2a.
3.
LISTE DES EXCIPIENTS
Chlorure de sodium, polysorbate 80, alcool benzylique (voir la notice pour plus d’informations), acétate de sodium, acide acétique, eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
1 seringue pré-remplie + 1 aiguille 135 microgrammes dans 0,5 ml
5.
MODE ET VOIE(S) D'ADMINISTRATION
Voie sous-cutanée Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
D ATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur Ne pas congeler Conserver la seringue pré-remplie dans l’emballage extérieur à l’abri de la lumière
124 10.
PRECAUTIONS PARTICULIERES D’ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Royaume-Uni
12.
NUMERO(S) D’AUTORISATION DE MISE SUR LE MARCHE
EU/1/02/221/005
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’UTILISATION
16.
INFORMATIONS EN BRAILLE
pegasys 135 mcg
125 MENTIONS DEVANT FIGURER SUR L’EMBALLAGE EXTERIEUR
ETUI - 4 × 135 µg seringues pré-remplies
1.
DENOMINATION DU MEDICAMENT
Pegasys 135 microgrammes solution injectable en seringue pré-remplie Peginterféron alfa-2a
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 seringue pré-remplie contient 135 microgrammes de peginterféron alfa-2a.
3.
LISTE DES EXCIPIENTS
Chlorure de sodium, polysorbate 80, alcool benzylique (voir la notice pour plus d’informations), acétate de sodium, acide acétique, eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
4 seringues pré-remplies + 4 aiguilles 135 microgrammes dans 0,5 ml
5.
MODE ET VOIE(S) D'ADMINISTRATION
Voie sous-cutanée Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
D ATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur Ne pas congeler Conserver la seringue pré-remplie dans l’emballage extérieur à l’abri de la lumière
126 10.
PRECAUTIONS PARTICULIERES D’ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Royaume-Uni
12.
NUMERO(S) D’AUTORISATION DE MISE SUR LE MARCHE
EU/1/02/221/006
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’UTILISATION
16.
INFORMATIONS EN BRAILLE
pegasys 135 mcg
127 MENTIONS DEVANT FIGURER SUR L’EMBALLAGE EXTERIEUR
ETUI - 12 × 135 µg seringues pré-remplies
1.
DENOMINATION DU MEDICAMENT
Pegasys 135 microgrammes solution injectable en seringue pré-remplie Peginterféron alfa-2a
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 seringue pré-remplie contient 135 microgrammes de peginterféron alfa-2a.
3.
LISTE DES EXCIPIENTS
Chlorure de sodium, polysorbate 80, alcool benzylique (voir la notice pour plus d’informations), acétate de sodium, acide acétique, eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
12 seringues pré-remplies + 12 aiguilles 135 microgrammes dans 0,5 ml
5.
MODE ET VOIE(S) D'ADMINISTRATION
Voie sous-cutanée Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
D ATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur Ne pas congeler Conserver la seringue pré-remplie dans l’emballage extérieur à l’abri de la lumière
128 10.
PRECAUTIONS PARTICULIERES D’ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Royaume-Uni
12.
NUMERO(S) D’AUTORISATION DE MISE SUR LE MARCHE
EU/1/02/221/009
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’UTILISATION
16.
INFORMATIONS EN BRAILLE
pegasys 135 mcg
129 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
135 µg seringue pré-remplie
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ADMINISTRATION
Pegasys 135 microgrammes solution injectable Voie SC
2.
MODE D’ADMINISTRATION
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
135 µg dans 0,5 ml
6.
AUTRES
130 MENTIONS DEVANT FIGURER SUR L’EMBALLAGE EXTERIEUR
ETUI - 1 × 180 µg seringue pré-remplie
1.
DENOMINATION DU MEDICAMENT
Pegasys 180 microgrammes solution injectable en seringue pré-remplie Peginterféron alfa-2a
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 seringue pré-remplie contient 180 microgrammes de peginterféron alfa-2a.
3.
LISTE DES EXCIPIENTS
Chlorure de sodium, polysorbate 80, alcool benzylique (voir la notice pour plus d’informations), acétate de sodium, acide acétique, eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
1 seringue pré-remplie + 1 aiguille 180 microgrammes dans 0,5 ml
5.
MODE ET VOIE(S) D'ADMINISTRATION
Voie sous-cutanée Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
D ATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur Ne pas congeler Conserver la seringue pré-remplie dans l’emballage extérieur à l’abri de la lumière
131 10.
PRECAUTIONS PARTICULIERES D’ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Royaume-Uni
12.
NUMERO(S) D’AUTORISATION DE MISE SUR LE MARCHE
EU/1/02/221/007
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’UTILISATION
16.
INFORMATIONS EN BRAILLE
pegasys 180 mcg
132 MENTIONS DEVANT FIGURER SUR L’EMBALLAGE EXTERIEUR
ETUI - 4 × 180 µg seringues pré-remplies
1.
DENOMINATION DU MEDICAMENT
Pegasys 180 microgrammes solution injectable en seringue pré-remplie Peginterféron alfa-2a
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 seringue pré-remplie contient 180 microgrammes de peginterféron alfa-2a.
3.
LISTE DES EXCIPIENTS
Chlorure de sodium, polysorbate 80, alcool benzylique (voir la notice pour plus d’informations), acétate de sodium, acide acétique, eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
4 seringues pré-remplies + 4 aiguilles 180 microgrammes dans 0,5 ml
5.
MODE ET VOIE(S) D'ADMINISTRATION
Voie sous-cutanée Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
D ATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur Ne pas congeler Conserver la seringue pré-remplie dans l’emballage extérieur à l’abri de la lumière
133 10.
PRECAUTIONS PARTICULIERES D’ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Royaume-Uni
12.
NUMERO(S) D’AUTORISATION DE MISE SUR LE MARCHE
EU/1/02/221/008
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’UTILISATION
16.
INFORMATIONS EN BRAILLE
pegasys 180 mcg
134 MENTIONS DEVANT FIGURER SUR L’EMBALLAGE EXTERIEUR
ETUI - 12 × 180 µg seringues pré-remplies
1.
DENOMINATION DU MEDICAMENT
Pegasys 180 microgrammes solution injectable en seringue pré-remplie Peginterféron alfa-2a
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 seringue pré-remplie contient 180 microgrammes de peginterféron alfa-2a.
3.
LISTE DES EXCIPIENTS
Chlorure de sodium, polysorbate 80, alcool benzylique (voir la notice pour plus d’informations), acétate de sodium, acide acétique, eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
12 seringues pré-remplies + 12 aiguilles 180 microgrammes dans 0,5 ml
5.
MODE ET VOIE(S) D'ADMINISTRATION
Voie sous-cutanée Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
D ATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur Ne pas congeler Conserver la seringue pré-remplie dans l’emballage extérieur à l’abri de la lumière
135 10.
PRECAUTIONS PARTICULIERES D’ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Royaume-Uni
12.
NUMERO(S) D’AUTORISATION DE MISE SUR LE MARCHE
EU/1/02/221/010
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’UTILISATION
16.
INFORMATIONS EN BRAILLE
pegasys 180 mcg
136 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
180 µg seringue pré-remplie
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ADMINISTRATION
Pegasys 180 microgrammes solution injectable Voie SC
2.
MODE D’ADMINISTRATION
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
180 µg dans 0,5 ml
6.
AUTRES
137 B.
NOTICE
INFORMATION DE L’UTILISATEUR
Pegasys 135 microgrammes solution injectable Peginterféron alfa-2a
Veuillez lire attentivement l'intégralité de cette notice avant d’utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’un d’autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez-en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est-ce que Pegasys et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant d’utiliser Pegasys 3.
Comment utiliser Pegasys 4.
Comment conserver Pegasys 6.
Informations supplémentaires
1.
QU'EST-CE QUE PEGASYS ET DANS QUEL CAS EST-IL UTILISE
Pegasys est un interféron à longue durée d’action.
L’interféron est une protéine qui modifie la réponse du système immunitaire de l’organisme pour faciliter la lutte contre les infections et les maladies sévères.
Pegasys est utilisé pour traiter l’hépatite chronique B ou C, qui sont des infections virales du foie.
Hépatite chronique B:
L'utilisation optimale de Pegasys dans ce traitement se fait en association avec la ribavirine.
Si vous recevez l'association Pegasys-ribavirine, vous devez lire également la notice d'information de la ribavirine.
Pegasys est utilisé seul uniquement si, pour une raison quelconque, vous ne pouvez pas prendre la ribavirine.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’UTILISER PEGASYS
N’utilisez jamais Pegasys:
- si vous êtes allergique au peginterféron alfa-2a, à tout interféron ou à l’un des autres composants
contenus dans Pegasys.
- si vous avez déjà eu une crise cardiaque ou si vous souffrez de problèmes cardiaques.
- si vous avez une hépatite, dite auto-immune.
- si vous avez une maladie du foie avancée (c'est-à-dire que votre peau est devenue jaune).
- si le patient est un enfant âgé de moins de trois ans.
Dites à votre médecin:
- si vous souhaitez être enceinte, parlez-en à votre médecin avant de commencer à utiliser
Pegasys (voir Grossesse).
- si vous avez un psoriasis, il peut s’aggraver pendant le traitement par Pegasys.
- si vous avez un problème hépatique autre que l’hépatite B ou C.
- si vous êtes diabétique ou hypertendu, votre médecin peut vous demander d'effectuer un examen
des yeux.
- si vous remarquez une modification de votre vue.
- lors de l’utilisation de Pegasys, vous pouvez temporairement être plus sen sible aux infections.
Consultez votre médecin si vous pensez que vous êtes en train de contracter une infection (telle que pneumonie).
- si vous développez des signes comme ceux d’un rhume ou d’une autre affection respiratoire,
(tels que la toux, la fièvre ou toute difficulté à respirer).
- si vous constatez des saignements ou des bleus inhabituels, informez-en immédiatement votre
- si vous développez des signes de réactions allergiques sévères (tels que difficulté respiratoire,
respiration sifflante ou urticaire) pendant le traitement, demandez immédiatement une aide médicale.
- si vous avez un problème de thyroïde qui n'est pas équilibré par un médicament.
- si vous avez été atteint(e) d’un trouble nerveux ou mental sévère.
- si vous avez déjà eu une dépression ou si vous développez des signes de dépression (c.à.d.
sentiment de tristesse, mélancolie…) au cours du traitement par Pegasys (voir section 4). si vous avez déjà eu une anémie.
- si vous êtes co-infecté par le VIH et traité par des médicaments anti-VIH.
si vous avez suspendu un précédent traitement de l’hépatite C à cause d’une anémie ou d’une
-
numération globulaire basse.
Des affections dentaires et des gencives, pouvant entraîner un déchaussement des dents, ont été rapportées chez des patients recevant Pegasys en association avec la ribavirine.
De plus, la sécheresse buccale pourrait avoir un effet néfaste sur les dents et les muqueuses de la bouche lors d'un traitement à long terme avec l'association Pegasys/ribavirine.
Vous devez vous brosser soigneusement les dents deux fois par jour et consulter régulièrement un dentiste.
De plus, certains patients peuvent présenter des vomissements.
Dans ce cas, veillez ensuite à vous rincer soigneusement la bouche.
Prévenez votre médecin si vous prenez un médicament pour l’asthme, car il sera peut-être nécessaire de modifier la dose de ce dernier.
Patients présentant également une infection à VIH (virus de l’immunodéficience humaine).
L’acidose lactique et l’aggravation de la fonction hépatique sont des effets secondaires associés à un traitement antirétroviral anti-VIH.
Si vous prenez déjà un traitement antiviral, l’association de Pegasys et de la ribavirine peut augmenter le risque de survenue d’acidose lactique ou d’insuffisance hépatique.
Votre médecin surveillera l’apparition des signes et des symptômes correspondants.
Les patients prenant de la zidovudine en association avec de la ribavirine et des interférons alpha sont exposés à un risque accru de développer une anémie.
Lisez également la notice d’information de la ribavirine.
Veuillez indiquer à votre médecin ou à votre pharmacien, si vous prenez ou avez pris récemment un autre médicament, même s'il s'agit d'un médicament obtenu sans ordonnance.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Dans des études chez l'animal en gestation, les interférons ont parfois provoqué des avortements spontanés.
Le risque chez la femme enceinte n'est pas connu.
Lorsque Pegasys est utilisé en association avec la ribavirine, les patients et les patientes doivent prendre des précautions particulières lors de leurs rapports sexuels afin d'éviter la survenue d'une grossesse, car la ribavirine pourrait entraîner des malformations chez l'enfant à naître.
- si vous êtes une fille ou une femme en âge d'avoir des enfants, traitée par Pegasys en association à la
ribavirine, vous devez présenter un test de grossesse négatif avant de débuter le traitement, tous les mois pendant la durée du traitement et pendant les 4 mois suivant son arrêt.
Vous et votre partenaire devez chacun utiliser une méthode de contraception efficace durant toute la durée de votre traitement et pendant les 4 mois suivant son arrêt.
Vous pouvez en discuter avec votre médecin.
- si vous êtes un homme traité par Pegasys en association à la ribavirine, n'ayez pas de rapport sexuel
non protégé par préservatif avec une femme enceinte.
Ceci diminuera le risque d’exposition à la ribavirine chez votre partenaire.
Si votre partenaire féminine n'est pas actuellement enceinte mais en âge d'avoir des enfants, elle doit effectuer un test de grossesse tous les mois pendant la durée de votre traitement et pendant les 7 mois suivant son arrêt.
Vous et votre partenaire devez chacun utiliser une méthode de contraception efficace durant toute la durée de votre traitement et pendant les 7 mois suivant son arrêt.
Vous pouvez en discuter avec votre médecin.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Par conséquent, n'allaitez pas votre enfant si vous êtes traitée par Pegasys.
En cas d'association avec la ribavirine, prenez également connaissance des informations relatives à ce médicament.
Ne conduisez pas ou n'utilisez pas de machine si vous vous sentez somnolent, fatigué, ou confus lorsque vous prenez Pegasys.
Informations importantes concernant certains composants de Pegasys:
Ne doit pas être administré chez les prématurés ou les nouveau-nés à terme.
3.
COMMENT UTILISER PEGASYS
Respectez toujours la posologie indiquée par votre médecin.
En cas d’incertitude, consultez votre médecin ou votre pharmacien.
Votre médecin a prescrit Pegasys spécifiquement pour vous et votre état actuel: ne partagez ce médicament avec personne d’autre.
Posologie de Pegasys Votre médecin a déterminé la dose exacte de Pegasys et vous dira combien de fois vous devrez l’utiliser.
Si nécessaire, cette dose pourra être modifiée en cours de traitement.
Ne dépassez pas la dose recommandée.
Pegasys, utilisé seul ou en association avec la ribavirine, est habituellement administré à la dose de 180 microgrammes une fois par semaine.
La durée du traitement en association varie de 4 à 18 mois en fonction du type de virus qui vous a infecté, de la réponse en cours de traitement et d’un traitement précédent éventuel.
Veuillez vérifier avec votre médecin et suivre la durée de traitement recommandée.
L’injection de Pegasys est généralement faite au coucher.
Pegasys est destiné à être administré par voie sous-cutanée (sous la peau).
Cela signifie que Pegasys est injecté avec une aiguille courte dans le tissu graisseux, sous la peau de l’abdomen ou de la cuisse.
Si vous préférez vous injecter vous-même le produit, un professionnel de la santé vous montrera comment pratiquer l’injection.
Vous trouverez des instructions détaillées à la fin de cette notice (voir « Comment vous injecter vous-même Pegasys »).
Utilisez Pegasys en respectant exactement la prescription de votre médecin, pendant la durée prescrite par votre médecin.
Si vous avez l'impression que l'effet de Pegasys est trop fort ou trop faible, consultez votre médecin ou votre pharmacien.
Traitement en association avec la ribavirine en cas d’hépatite chronique C En cas d’association de Pegasys avec la ribavirine, suivez la posologie recommandée par votre médecin.
Contacter votre médecin ou votre pharmacien dès que possible.
Si vous vous rendez compte que vous avez oublié votre injection 1 ou 2 jours après la date prévue, injectez-vous la dose recommandée le plus tôt possible.
Effectuez l'injection suivante le jour normal prévu.
Si vous vous rendez compte que vous avez oublié votre injection 3 à 5 jours après la date prévue, injectez-vous la dose recommandée le plus tôt possible.
Injectez les doses suivantes tous les 5 jours, jusqu'à ce que vous retombiez sur le jour normalement prévu de la semaine.
Votre injection de Pegasys a normalement lieu le lundi.
Vous vous rappelez le vendredi que vous avez oublié votre injection du lundi (4 jours plus tard).
Injectez-vous la dose normale tout de suite (le vendredi, donc) et la dose suivante le mercredi (5 jours après la dose du vendredi).
L'injection suivante devra être effectuée le lundi suivant, 5 jours après l'injection du mercredi.
Vous avez retrouvé le jour normal d'administration et vous devez poursuivre vos injections tous les lundis.
Si vous vous rendez compte que vous avez oublié votre injection 6 jours après la date prévue, vous devez attendre et prendre votre dose le lendemain, jour normalement prévu pour l'injection.
Contactez votre médecin ou votre pharmacien si vous avez besoin d'aide pour savoir comment gérer un oubli d'une dose de Pegasys.
Ne prenez pas de dose double pour compenser la dose que vous avez oubliée de prendre.
Si vous avez d’autres questions sur l’utilisation de ce médicament, demandez plus d’informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Pegasys est susceptible d'avoir des effets indésirables, mais tous les patients ne seront pas concernés.
Une dépression peut survenir chez certaines personnes traitées par Pegasys, seul ou associé à la ribavirine, et certains patients peuvent présenter des idées suicidaires ou un comportement agressif.
Certains patients sont allés jusqu'au suicide.
Si vous vous sentez déprimé(e) ou avez des idées suicidaires, ou si vous observez des modifications de votre comportement, consultez d'urgence un médecin.
Vous pouvez demander à un membre de votre famille ou à un proche de vous aider à surveiller d’éventuels signes de dépression ou des modifications de votre comportement.
Pendant le traitement, votre médecin vous prescrira régulièrement une prise de sang afin de surveiller toute modification de vos cellules sanguines (de vos globules blancs qui combattent les infections, de vos globules rouges qui transportent l'oxygène et de vos plaquettes qui permettent la coagulation du sang), de votre foie ou toute modification d'un autre paramètre biologique.
Contactez immédiatement votre médecin si vous ressentez l’un des effets indésirables suivants: des douleurs intenses dans la poitrine, une toux persistante, des battements cardiaques irréguliers, une difficulté à respirer, une confusion, une dépression, des douleurs d’estomac sévères, du sang dans les selles (ou selles noires), un saignement de nez important, de la fièvre ou des frissons, des problèmes de vue.
Ces effets indésirables peuvent être graves et vous pouvez avoir besoin d'une prise en charge médicale d'urgence.
Les effets indésirables très fréquents avec l'association Pegasys-ribavirine (survenant chez plus de 10 patients sur 100) sont:
Troubles métaboliques: perte d’appétit Affections psychiatriques: humeur dépressive (se sentir déprimé, négatif à propos de soi ou sans espoir), anxiété, troubles du sommeil Affections du système nerveux: maux de tête, difficulté de concentration et vertiges Affections respiratoires: toux, essouflement Affections gastro-intestinales: diarrhée, nausées, douleurs abdominales
142 Affections de la peau: chute des cheveux et réactions cutanées (comprenant démangeaisons, dermatite et sécheresse cutanée) Affections musculo-squelettiques: douleurs musculaires et articulaires Troubles généraux: fièvre, faiblesse, fatigue, tremblements, frissons, douleur, irritation au site d’injection et irritabilité (être facilement contrarié)
Les effets indésirables fréquents avec l’association Pegasys-ribavirine survenant chez plus de 1 patient sur 100 sont:
Infections: infections fongiques, bactériennes et virales.
Infection respiratoire haute, bronchite, mycose de la bouche et herpès (une infection virale fréquente récidivante affectant les lèvres, la bouche) Affections hématologiques: diminution des plaquettes (affectant la capacité de coagulation), anémie (diminution des globules rouges) et gonflement des ganglions lymphatiques Affections endocriniennes: hyperthyroïdie et hypothyroïdie Affections psychiatriques: changements d’humeur et troubles affectifs, aggressivité, nervosité, diminution de la libido Affections du système nerveux: troubles de mémoire, perte brève de connaissance, force musculaire diminuée, migraine, engourdissements, fourmillements, sensation de brûlure, tremblements, altération du goût, cauchemars, somnolence Affections oculaires: vision floue, douleur oculaire, inflammation oculaire et sécheresse oculaire Affections de l’oreille: vertiges, douleur de l’oreille Affections cardiaques: accélération du rythme cardiaque, palpitations, gonflement des extrémités Affections vasculaires: bouffées de chaleur Affections respiratoires: essouflement pendant une activité, saignements de nez, rhinopharyngite, infections du nez et des sinus (espaces remplis d’air dans les os de la tête et de la face), écoulement nasal, angine
Affections gastro-intestinales: vomissements, indigestion, difficulté à avaler, ulcération de la bouche, saignements des gencives, inflammation de la bouche et de la langue, flatulences (quantité d’air ou de gaz en excès), sécheresse de la bouche et perte de poids Affections de la peau: éruption, augmentation de la transpiration, psoriasis, urticaire, eczéma, sensibilité au soleil, sueurs nocturnes Affections musculo-squelettiques: douleurs lombaires, inflammation des articulations, faiblesse musculaire, douleur osseuse, douleur cervicale, douleur musculaire, crampe musculaire Affections des organes de reproduction: impuissance (incapacité à maintenir une érection) Troubles généraux: douleur dans la poitrine, syndrome pseudo-grippal, malaise (ne pas se sentir bien), léthargie, bouffées de chaleur, soif
Les effets indésirables peu fréquents avec l’association Pegasys-ribavirine survenant chez plus de 1 patient sur 1000 sont:
Infections: infection des poumons, infections de la peau Tumeurs bénignes et troubles malins: tumeur du foie Affections du système immunitaire: sarcoïdose (zones de tissu enflammées survenant sur tout le corps), inflammation de la thyroïde Affections endocriniennes: diabète (teneur élevée en sucre dans le sang) Troubles métaboliques: déshydratation Affections psychiatriques: idées suicidaires, hallucinations Affections du système nerveux: neuropathie périphérique (troubles nerveux affectant les extrémités) Affections oculaires: saignement de la rétine (arrière de l’oeil) Affections de l’oreille: perte de l’audition Affections vasculaires: pression sanguine élevée Affections respiratoires: respiration sifflante Affections gastro-intestinales: saignements digestifs Affections hépatiques: insuffisance hépatique
143 Les effets indésirables rares avec l’association Pegasys-ribavirine survenant chez plus de 1 patient sur 10 000 sont:
Infections: infection du coeur, otite externe Affections hématologiques: diminution sévère des globules rouges, des globules b lancs et des plaquettes Affections du système immunitaire: réaction allergique sévère, lupus érythémateux disséminé (une affection où le corps attaque ses propres cellules), polyarthrite rhumatoïde (une maladie auto-immune) Affections endocriniennes: acidocétose diabétique, une complication de diabète non équilibré Affections psychiatriques: suicide, troubles psychotiques (problèmes sévères de personnalité et troubles du comportement) Affections du système nerveux: coma (une perte de conscience prolongée), convulsions, paralysie faciale (faiblesse du muscle facial) Affections oculaires: inflammation et gonflement du nerf optique, inflammation de la rétine, ulcération de la cornée
Affections cardiaques: crise cardiaque, insuffisance cardiaque, douleur cardiaque, accélération du rythme cardiaque, troubles du rythme ou inflammation de la membrane du coeur et du muscle cardiaque Affections vasculaires: saignement dans le cerveau et inflammation des vaisseaux Affections respiratoires: pneumonie interstitielle (inflammation des poumons incluant des cas d’issue fatale), caillots sanguins dans les poumons Affections gastro-intestinales: ulcère de l’estomac, inflammation du pancréas Affections hépatiques: insuffisance hépatique, inflammation des canaux biliaires, stéatose hépatique Affections musculo-squelettiques: inflammation des muscles Affections rénales: insuffisance rénale Lésions ou intoxications: surdosage
Les effets indésirables très rares avec l’association Pegasys-ribavirine survenant chez moins de 1 patient sur 10 000 sont:
Affections hématologiques: anémie aplasique (fabrication insuffisante par la moelle osseuse des globules rouges, des globules blancs et des plaquettes) Affections du système immunitaire: purpura thrombocytopénique idiopathique ou purpura thrombotique thrombocytopénique (se traduisant par une augmentation des bleus, des saignements, une diminution des plaquettes, une anémie et une faiblesse extrême) Affections oculaires: perte de la vision
Affections de la peau: nécrolyse épidermique toxique/syndrome de Stevens Johnson/érythème polymorphe (un ensemble d’éruptions avec des degrés variables de gravité incluant la menace du pronostic vital qui peuvent être associées à des bulles dans la bouche, le nez, les yeux et d’autres muqueuses ainsi qu’un décollement de la zone de peau affectée), angioedème (gonflement de la peau et des muqueuses)
Evénements indésirables de fréquence non connue:
Affections du système nerveux: accident vasculaire cérébral Affections oculaires: forme rare de décollement de la rétine avec liquide dans la rétine Affections musculo-squelettiques: lésions graves du muscle et douleur.
Quand Pegasys est utilisé seul pour traiter une hépatite chronique B ou C, certains de ces effets sont moins probables.
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux,veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER PEG ASYS
144 Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Pegasys après la date de péremption mentionnée sur l'étiquette.
La date de péremption fait référence au dernier jour du mois.
A conserver au réfrigérateur (entre 2ºC et 8ºC).
Ne pas congeler.
Conserver le flacon dans l’emballage extérieur à l’abri de la lumière.
N'utilisez pas Pegasys si vous constatez que le flacon ou l’emballage est endommagé, si la solution est trouble ou contient des particules en suspension ou si le médicament n’est pas incolore ou jaune pâle.
Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Pegasys
- La substance active est le peginterféron alfa-2a (interféron alfa-2a recombinant conjugué à du
bis-[monométhoxy polyéthylène glycol] de poids moléculaire PMn de 40 000), 135 microgrammes par flacon unidose.
- Les autres composants sont le chlorure de sodium, le polysorbate 80, l’alcool benzylique,
l’acétate de sodium, l’acide acétique et l’eau pour préparations injectables.
Qu’est-ce que Pegasys et contenu de l’emballage extérieur
Pegasys se présente sous la forme d’une solution injectable en flacon (1 ml) disponible en boîtes de 1 ou 4 flacons unidoses.
Titulaire de l'Autorisation de mise sur le marché et fabricant
Roche Registration Limited 6 FalconWay Shire Park Welwyn Garden City AL7 1TW Royaume-Uni
Roche Pharma AG Emil-Barell-Str.1 D-79639 Grenzach-Wyhlen Allemagne
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’Autorisation de mise sur le marché.
België/Belgique/Belgien N.V.
Roche S.A.
Tél/ Tel: +32 (0) 2 525 82 11
Luxembourg/Luxemburg (Voir/siehe Belgique/Belgien)
България Рош България ЕООД Тел: +359 2 818 44 44
Magyarország Roche (Magyarország) Kft.
Tel: +36 - 23 446 800
145 Malta Česká republika (See United Kingdom) Roche s. r. o.
Tel: +420 - 2 20382111
Danmark Roche a/s Tlf: +45 - 36 39 99 99
Nederland Roche Nederland B.V.
Tel: +31 (0) 348 438050
Deutschland Roche Pharma AG Tel: +49 (0) 7624 140
Norge Roche Norge AS Tlf: +47 - 22 78 90 00
Eesti Österreich Roche Eesti OÜ Tel: + 372 - 6 177 380
Roche Austria GmbH Tel: +43 (0) 1 27739
Ελλάδα Roche (Hellas) A.E.
Τηλ: +30 210 61 66 100
Polska Roche Polska Sp.z o.o.
Tel: +48 - 22 345 18 88
España Roche Farma S.A.
Tel: +34 - 91 324 81 00
Portugal Roche Farmacêutica Química, Lda Tel: +351 - 21 425 70 00
France Roche Tél: +33 (0) 1 46 40 50 00
România Roche România S.R.L.
Tel: +40 21 206 47 01
Ireland Roche Products (Ireland) Ltd.
Tel: +353 (0) 1 469 0700
Slovenija Roche farmacevtska družba d.o.o.
Tel: +386 - 1 360 26 00
Ísland Roche a/s c/o Icepharma hf Simi: +354 540 8000
Slovenská republika Roche Slovensko, s.r.o.
Tel: +421 - 2 52638201
Italia Roche S.p.A.
Tel: +39 - 039 2471
Suomi/Finland Roche Oy Puh/Tel: +358 (0) 10 554 500
Kύπρος Γ.Α.Σταμάτης & Σια Λτδ.
Τηλ: +357 - 22 76 62 76
Sverige Roche AB Tel: +46 (0) 8 726 1200
Latvija Roche Latvija SIA Tel: +371 - 7 039831
United Kingdom Roche Products Ltd.
Tel: +44 (0) 1707 366000
Lietuva UAB “Roche Lietuva” Tel: +370 5 2546799
La dernière date à laquelle cette notice a été approuvée est
COMMENT VOUS INJECTER VOUS-MEME PEGASYS
146 Les instructions suivantes expliquent comment utiliser le flacon unidose de Pegasys afin de vous faire l’injection vous-même.
Lire attentivement les instructions et suivez-les étape par étape.
Votre médecin ou son assistant(e) vous apprendront comment réaliser les injections.
Comment vous préparer
Lavez-vous soigneusement les mains avant de manipuler l’un de ces éléments.
Avant de commencer, rassemblez tout ce dont vous aurez besoin:
Contenu dans la boîte:
- un flacon de Pegasys solution injectable
Non contenu dans la boîte:
- une seringue de 1 ml
- une aiguille longue pour prélever Pegasys du flacon
- une aiguille courte pour l’injection sous-cutanée
- un tampon désinfectant
- un petit pansement ou une compresse stérile
- un pansement adhésif
- un récipient pour le matériel à jeter
Mesure de la dose de Pegasys
• Retirez la capsule protectrice du flacon de Pegasys (1).
Vous pouvez conserver le tampon pour nettoyer la surface de la peau où vous injecterez Pegasys.
• Retirez la seringue de son enveloppe.
Ne touchez pas l’extrémité de la seringue. • Prenez l’aiguille longue et fixez-la fermement à l’extrémité de la seringue (2).
• Retirez le capuchon protecteur de l’aiguille sans toucher l’aiguille et gardez la seringue avec l’aiguille dans votre main. • Insérez l’aiguille au travers du bouchon en caoutchouc du flacon de Pegasys (3).
147 • Tenez le flacon et la seringue d’une main et retournez-les (4).
4
Quand la seringue est pointée vers le haut, assurez-vous que l’extrémité de l’aiguille se trouve dans la solution de Pegasys.
Votre autre main est libre pour faire bouger le piston de la seringue. • Tirez doucement le piston vers le bas pour prélever dans la seringue un peu plus que la dose prescrite par votre médecin. • Tenez la seringue avec l’aiguille dans le flacon pointée vers le haut, retirez la seringue de l’aiguille longue en laissant l’aiguille dans le flacon et sans toucher l’extrémité de la seringue. • Prenez l’aiguille courte et fixez-la fermement à l’extrémité de la seringue (5).
• Retirez le capuchon protecteur de l’aiguille. • Vérifiez l’absence de bulles d’air dans la seringue.
Si vous voyez des bulles, repoussez légèrement le piston.
Pour éliminer les bulles d’air présentes dans la seringue, tenez la seringue l’aiguille pointée vers le haut.
Tapotez doucement la seringue pour faire monter les bulles.
Poussez doucement le piston jusqu’à la dose correcte.
Replacez le capuchon protecteur de l’aiguille et laissez la seringue à l’horizontale jusqu’à l’emploi. • Laissez la solution atteindre la température ambiante, avant l'injection ou réchauffer la seringue entre les paumes de vos mains. • Inspectez la solution avant de l’injecter: ne l’utilisez pas si vous constatez une couleur anormale ou des particules.
Vous êtes maintenant prêt à injecter la dose.
148 Comment injecter la solution
• Choisissez le site de l’injection au niveau de l’abdomen ou de la cuisse.
Changez de site d’injection à chaque fois. • Nettoyez et désinfectez la peau où l’injection doit être faite avec un tampon désinfectant. • Attendez que la surface soit sèche. • Retirez le capuchon protecteur de l’aiguille. • Avec une main, pincez votre peau pour former un pli.
Avec l’autre main, tenez la seringue comme si vous teniez un crayon. • Introduisez l’aiguille sur toute sa longueur dans le pli de la peau selon un angle de 45° à 90° (6).
• Injectez la solution en enfonçant doucement le piston jusqu’au bout. • Retirez l’aiguille en tirant tout droit. • Appuyez sur le site d’injection avec un petit pansement ou une compresse stérile si nécessaire pendant quelques secondes.
Ne massez pas le site d’injection.
En cas de saignement, couvrez-le avec un pansement adhésif.
Comment vous débarrasser du matériel d’injection
La seringue, l’aiguille et l’ensemble du matériel d’injection sont destinés à n’être utilisés qu’une seule fois et doivent être jetés après l’injection.
Placez avec précaution la seringue et l’aiguille dans un récipient fermé.
Demandez à votre médecin ou votre pharmacien un récupérateur approprié.
INFORMATION DE L’UTILISATEUR
Pegasys 180 microgrammes solution injectable Peginterféron alfa-2a
Veuillez lire attentivement l'intégralité de cette notice avant d’utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’un d’autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez-en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est-ce que Pegasys et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant d’utiliser Pegasys 3.
Comment utiliser Pegasys 4.
Comment conserver Pegasys 6.
Informations supplémentaires
1.
QU'EST-CE QUE PEGASYS ET DANS QUEL CAS EST-IL UTILISE
Pegasys est un interféron à longue durée d’action.
L’interféron est une protéine qui modifie la réponse du système immunitaire de l’organisme pour faciliter la lutte contre les infections et les maladies sévères.
Pegasys est utilisé pour traiter l’hépatite chronique B ou C, qui sont des infections virales du foie.
Hépatite chronique B:
L'utilisation optimale de Pegasys dans ce traitement se fait en association avec la ribavirine.
Si vous recevez l'association Pegasys-ribavirine, vous devez lire également la notice d'information de la ribavirine.
Pegasys est utilisé seul uniquement si, pour une raison quelconque, vous ne pouvez pas prendre la ribavirine.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’UTILISER PEGASYS
N’utilisez jamais Pegasys:
- si vous êtes allergique au peginterféron alfa-2a, à tout interféron ou à l’un des autres composants
contenus dans Pegasys.
- si vous avez déjà eu une crise cardiaque ou si vous souffrez de problèmes cardiaques.
- si vous avez une hépatite, dite auto-immune.
- si vous avez une maladie du foie avancée (c'est-à-dire que votre peau est devenue jaune).
- si le patient est un enfant âgé de moins de trois ans.
Dites à votre médecin:
- si vous souhaitez être enceinte, parlez-en à votre médecin avant de commencer à utiliser
Pegasys (voir Grossesse).
- si vous avez un psoriasis, il peut s’aggraver pendant le traitement par Pegasys.
- si vous avez un problème hépatique autre que l’hépatite B ou C.
- si vous êtes diabétique ou hypertendu, votre médecin peut vous demander d'effectuer un examen
des yeux.
- si vous remarquez une modification de votre vue.
- lors de l’utilisation de Pegasys, vous pouvez temporairement être plus sen sible aux infections.
Consultez votre médecin si vous pensez que vous êtes en train de contracter une infection (telle que pneumonie).
- si vous développez des signes comme ceux d’un rhume ou d’une autre affection respiratoire,
(tels que la toux, la fièvre ou toute difficulté à respirer).
- si vous constatez des saignements ou des bleus inhabituels, informez-en immédiatement votre
- si vous développez des signes de réactions allergiques sévères (tels que difficulté respiratoire,
respiration sifflante ou urticaire) pendant le traitement, demandez immédiatement une aide médicale.
- si vous avez un problème de thyroïde qui n'est pas équilibré par un médicament.
- si vous avez été atteint(e) d’un trouble nerveux ou mental sévère.
- si vous avez déjà eu une dépression ou si vous développez des signes de dépression (c.à.d.
sentiment de tristesse, mélancolie…) au cours du traitement par Pegasys (voir section 4).
- si vous avez déjà eu une anémie.
- si vous êtes co-infecté par le VIH et traité par des médicaments anti-VIH.
si vous avez suspendu un précédent traitement de l’hépatite C à cause d’une anémie ou d’une
Des affections dentaires et des gencives, pouvant entraîner un déchaussement des dents, ont été rapportées chez des patients recevant Pegasys en association avec la ribavirine.
De plus, la sécheresse buccale pourrait avoir un effet néfaste sur les dents et les muqueuses de la bouche lors d'un traitement à long terme avec l'association Pegasys/ribavirine.
Vous devez vous brosser soigneusement les dents deux fois par jour et consulter régulièrement un dentiste.
De plus, certains patients peuvent présenter des vomissements.
Dans ce cas, veillez ensuite à vous rincer soigneusement la bouche.
Prévenez votre médecin si vous prenez un médicament pour l’asthme, car il sera peut-être nécessaire de modifier la dose de ce dernier.
Patients présentant également une infection à VIH (virus de l’immunodéficience humaine).
L’acidose lactique et l’aggravation de la fonction hépatique sont des effets secondaires associés à un traitement antirétroviral anti-VIH.
Si vous prenez déjà un traitement antiviral, l’association de Pegasys et de la ribavirine peut augmenter le risque de survenue d’acidose lactique ou d’insuffisance hépatique.
Votre médecin surveillera l’apparition des signes et des symptômes correspondants.
Les patients prenant de la zidovudine en association avec de la ribavirine et des interférons alpha sont exposés à un risque accru de développer une anémie.
Lisez également la notice d’information de la ribavirine.
Veuillez indiquer à votre médecin ou à votre pharmacien, si vous prenez ou avez pris récemment un autre médicament, même s'il s'agit d'un médicament obtenu sans ordonnance.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Dans des études chez l'animal en gestation, les interférons ont parfois provoqué des avortements spontanés.
Le risque chez la femme enceinte n'est pas connu.
Lorsque Pegasys est utilisé en association avec la ribavirine, les patients et les patientes doivent prendre des précautions particulières lors de leurs rapports sexuels afin d'éviter la survenue d'une grossesse, car la ribavirine pourrait entraîner des malformations chez l'enfant à naître.
- si vous êtes une fille ou une femme en âge d'avoir des enfants, traitée par Pegasys en association à la
ribavirine, vous devez présenter un test de grossesse négatif avant de débuter le traitement, tous les mois pendant la durée du traitement et pendant les 4 mois suivant son arrêt.
Vous et votre partenaire devez chacun utiliser une méthode de contraception efficace durant toute la durée de votre traitement et pendant les 4 mois suivant son arrêt.
Vous pouvez en discuter avec votre médecin.
- si vous êtes un homme traité par Pegasys en association à la ribavirine, n'ayez pas de rapport sexuel
non protégé par préservatif avec une femme enceinte.
Ceci diminuera le risque d’exposition à la ribavirine chez votre partenaire.
Si votre partenaire féminine n'est pas actuellement enceinte mais en âge d'avoir des enfants, elle doit effectuer un test de grossesse tous les mois pendant la durée de votre traitement et pendant les 7 mois suivant son arrêt.
Vous et votre partenaire devez chacun utiliser une méthode de contraception efficace durant toute la durée de votre traitement et pendant les 7 mois suivant son arrêt.
Vous pouvez en discuter avec votre médecin.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Par conséquent, n'allaitez pas votre enfant si vous êtes traitée par Pegasys.
En cas d'association avec la ribavirine, prenez également connaissance des informations relatives à ce médicament.
Ne conduisez pas ou n'utilisez pas de machine si vous vous sentez somnolent, fatigué, ou confus lorsque vous prenez Pegasys.
Informations importantes concernant certains composants de Pegasys:
Ne doit pas être administré chez les prématurés ou les nouveau-nés à terme.
3.
COMMENT UTILISER PEGASYS
Respectez toujours la posologie indiquée par votre médecin.
En cas d’incertitude, consultez votre médecin ou votre pharmacien.
Votre médecin a prescrit Pegasys spécifiquement pour vous et votre état actuel: ne partagez ce médicament avec personne d’autre.
Posologie de Pegasys Votre médecin a déterminé la dose exacte de Pegasys et vous dira combien de fois vous devrez l’utiliser.
Si nécessaire, cette dose pourra être modifiée en cours de traitement.
Ne dépassez pas la dose recommandée.
Pegasys, utilisé seul ou en association avec la ribavirine, est habituellement administré à la dose de 180 microgrammes une fois par semaine.
La durée du traitement en association varie de 4 à 18 mois en fonction du type de virus qui vous a infecté, de la réponse en cours de traitement et d’un traitement précédent éventuel.
Veuillez vérifier avec votre médecin et suivre la durée de traitement recommandée.
L’injection de Pegasys est généralement faite au coucher.
Pegasys est destiné à être administré par voie sous-cutanée (sous la peau).
Cela signifie que Pegasys est injecté avec une aiguille courte dans le tissu graisseux, sous la peau de l’abdomen ou de la cuisse.
Si vous préférez vous injecter vous-même le produit, un professionnel de la santé vous montrera comment pratiquer l’injection.
Vous trouverez des instructions détaillées à la fin de cette notice (voir « Comment vous injecter vous-même Pegasys »).
Utilisez Pegasys en respectant exactement la prescription de votre médecin, pendant la durée prescrite par votre médecin.
Si vous avez l’impression que l’effet de Pegasys est trop fort ou trop faible, consultez votre médecin ou votre pharmacien.
Traitement en association avec la ribavirine en cas d’hépatite chronique C En cas d’association de Pegasys avec la ribavirine, suivez la posologie recommandée par votre médecin.
Contacter votre médecin ou votre pharmacien dès que possible.
Si vous vous rendez compte que vous avez oublié votre injection 1 ou 2 jours après la date prévue, injectez-vous la dose recommandée le plus tôt possible.
Effectuez l'injection suivante le jour normal prévu.
Si vous vous rendez compte que vous avez oublié votre injection 3 à 5 jours après la date prévue, injectez-vous la dose recommandée le plus tôt possible.
Injectez les doses suivantes tous les 5 jours, jusqu'à ce que vous retombiez sur le jour normalement prévu de la semaine.
Votre injection de Pegasys a normalement lieu le lundi.
Vous vous rappelez le vendredi que vous avez oublié votre injection du lundi (4 jours plus tard).
Injectez-vous la dose normale tout de suite (le vendredi, donc) et la dose suivante le mercredi (5 jours après la dose du vendredi).
L'injection suivante devra être effectuée le lundi suivant, 5 jours après l'injection du mercredi.
Vous avez retrouvé le jour normal d'administration et vous devez poursuivre vos injections tous les lundis.
Si vous vous rendez compte que vous avez oublié votre injection 6 jours après la date prévue, vous devez attendre et prendre votre dose le lendemain, jour normalement prévu pour l'injection.
Contactez votre médecin ou votre pharmacien si vous avez besoin d'aide pour savoir comment gérer un oubli d'une dose de Pegasys.
Ne prenez pas de dose double pour compenser la dose que vous avez oubliée de prendre.
Si vous avez d’autres questions sur l’utilisation de ce médicament, demandez plus d’informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Pegasys est susceptible d'avoir des effets indésirables, mais tous les patients ne seront pas concernés.
Une dépression peut survenir chez certaines personnes traitées par Pegasys, seul ou associé à la ribavirine, et certains patients peuvent présenter des idées suicidaires ou un comportement agressif.
Certains patients sont allés jusqu'au suicide.
Si vous vous sentez déprimé(e) ou avez des idées suicidaires, ou si vous observez des modifications de votre comportement, consultez d'urgence un médecin.
Vous pouvez demander à un membre de votre famille ou à un proche de vous aider à surveiller d’éventuels signes de dépression ou des modifications de votre comportement.
Pendant le traitement, votre médecin vous prescrira régulièrement une prise de sang afin de surveiller toute modification de vos cellules sanguines (de vos globules blancs qui combattent les infections, de vos globules rouges qui transportent l'oxygène et de vos plaquettes qui permettent la coagulation du sang), de votre foie ou toute modification d'un autre paramètre biologique.
Contactez immédiatement votre médecin si vous ressentez l’un des effets indésirables suivants: des douleurs intenses dans la poitrine, une toux persistante, des battements cardiaques irréguliers, une difficulté à respirer, une confusion, une dépression, des douleurs d’estomac sévères, du sang dans les selles (ou selles noires), un saignement de nez important, de la fièvre ou des frissons, des problèmes de vue.
Ces effets indésirables peuvent être graves et vous pouvez avoir besoin d'une prise en charge médicale d'urgence.
Les effets indésirables très fréquents avec l'association Pegasys-ribavirine (survenant chez plus de 10 patients sur 100) sont:
Troubles métaboliques: perte d’appétit Affections psychiatriques: humeur dépressive (se sentir déprimé, négatif à propos de soi ou sans espoir), anxiété, troubles du sommeil Affections du système nerveux: maux de tête, difficulté de concentration et vertiges Affections respiratoires: toux, essouflement Affections gastro-intestinales: diarrhée, nausées, douleurs abdominales
153 Affections de la peau: chute des cheveux et réactions cutanées (comprenant démangeaisons, dermatite et sécheresse cutanée) Affections musculo-squelettiques: douleurs musculaires et articulaires Troubles généraux: fièvre, faiblesse, fatigue, tremblements, frissons, douleur, irritation au site d’injection et irritabilité (être facilement contrarié)
Les effets indésirables fréquents avec l’association Pegasys-ribavirine survenant chez plus de 1 patient sur 100 sont:
Infections: infections fongiques, bactériennes et virales.
Infection respiratoire haute, bronchite, mycose de la bouche et herpès (une infection virale fréquente récidivante affectant les lèvres, la bouche) Affections hématologiques: diminution des plaquettes (affectant la capacité de coagulation), anémie (diminution des globules rouges) et gonflement des ganglions lymphatiques Affections endocriniennes: hyperthyroïdie et hypothyroïdie Affections psychiatriques: changements d’humeur et troubles affectifs, aggressivité, nervosité, diminution de la libido Affections du système nerveux: troubles de mémoire, perte brève de connaissance, force musculaire diminuée, migraine, engourdissements, fourmillements, sensation de brûlure, tremblements, altération du goût, cauchemars, somnolence Affections oculaires: vision floue, douleur oculaire, inflammation oculaire et sécheresse oculaire Affections de l’oreille: vertiges, douleur de l’oreille Affections cardiaques: accélération du rythme cardiaque, palpitations, gonflement des extrémités Affections vasculaires: bouffées de chaleur Affections respiratoires: essouflement pendant une activité, saignements de nez, rhinopharyngite, infections du nez et des sinus (espaces remplis d’air dans les os de la tête et de la face), écoulement nasal, angine
Affections gastro-intestinales: vomissements, indigestion, difficulté à avaler, ulcération de la bouche, saignements des gencives, inflammation de la bouche et de la langue, flatulences (quantité d’air ou de gaz en excès), sécheresse de la bouche et perte de poids Affections de la peau: éruption, augmentation de la transpiration, psoriasis, urticaire, eczéma, sensibilité au soleil, sueurs nocturnes Affections musculo-squelettiques: douleurs lombaires, inflammation des articulations, faiblesse musculaire, douleur osseuse, douleur cervicale, douleur musculaire, crampe musculaire Affections des organes de reproduction: impuissance (incapacité à maintenir une érection) Troubles généraux: douleur dans la poitrine, syndrome pseudo-grippal, malaise (ne pas se sentir bien), léthargie, bouffées de chaleur, soif
Les effets indésirables peu fréquents avec l’association Pegasys-ribavirine survenant chez plus de 1 patient sur 1000 sont:
Infections: infection des poumons, infections de la peau Tumeurs bénignes et troubles malins: tumeur du foie Affections du système immunitaire: sarcoïdose (zones de tissu enflammées survenant sur tout le corps), inflammation de la thyroïde Affections endocriniennes: diabète (teneur élevée en sucre dans le sang)Troubles métaboliques: déshydratation Affections psychiatriques: idées suicidaires, hallucinations Affections du système nerveux: neuropathie périphérique (troubles nerveux affectant les extrémités) Affections oculaires: saignement de la rétine (arrière de l’oeil) Affections de l’oreille: perte de l’audition Affections vasculaires: pression sanguine élevée Affections respiratoires: respiration sifflante Affections gastro-intestinales: saignements digestifs Affections hépatiques: insuffisance hépatique
154 Les effets indésirables rares avec l’association Pegasys-ribavirine survenant chez plus de 1 patient sur 10 000 sont:
Infections: infection du coeur, otite externe Affections hématologiques: diminution sévère des globules rouges, des globules blancs et des plaquettes Affections du système immunitaire: réaction allergique sévère, lupus érythémateux disséminé (une affection où le corps attaque ses propres cellules), polyarthrite rhumatoïde (une maladie auto-immune) Affections endocriniennes: acidocétose diabétique, une complication de diabète non équilibré Affections psychiatriques: suicide, troubles psychotiques (problèmes sévères de personnalité et troubles du comportement) Affections du système nerveux: coma (une perte de conscience prolongée), convulsions, paralysie faciale (faiblesse du muscle facial) Affections oculaires: inflammation et gonflement du nerf optique, inflammation de la rétine, ulcération de la cornée
Affections cardiaques: crise cardiaque, insuffisance cardiaque, douleur cardiaque, accélération du rythme cardiaque, troubles du rythme ou inflammation de la membrane du coeur et du muscle cardiaque Affections vasculaires: saignement dans le cerveau et inflammation des vaisseaux Affections respiratoires: pneumonie interstitielle (inflammation des poumons incluant des cas d’issue fatale), caillots sanguins dans les poumons Affections gastro-intestinales: ulcère de l’estomac, inflammation du pancréas Affections hépatiques: insuffisance hépatique, inflammation des canaux biliaires, stéatose hépatique Affections musculo-squelettiques: inflammation des muscles Affections rénales: insuffisance rénale Lésions ou intoxications: surdosage
Les effets indésirables très rares avec l’association Pegasys-ribavirine survenant chez moins de 1 patient sur 10 000 sont:
Affections hématologiques: anémie aplasique (fabrication insuffisante par la moelle osseuse des globules rouges, des globules blancs et des plaquettes) Affections du système immunitaire: purpura thrombocytopénique idiopathique ou purpura thrombotique thrombocytopénique (se traduisant par une augmentation des bleus, des saignements, une diminution des plaquettes, une anémie et une faiblesse extrême) Affections oculaires: perte de la vision Affections de la peau: nécrolyse épidermique toxique/syndrome de Stevens Johnson/érythème polymorphe (un ensemble d’éruptions avec des degrés variables de gravité incluant la menace du pronostic vital qui peuvent être associées à des bulles dans la bouche, le nez, les yeux et d’autres muqueuses ainsi qu’un décollement de la zone de peau affectée), angioedème (gonflement de la peau et des muqueuses)
Evénements indésirables de fréquence non connue:
Affections du système nerveux: accident vasculaire cérébral Affections oculaires: forme rare de décollement de la rétine avec liquide dans la rétine Affections musculo-squelettiques: lésions graves du muscle et douleur.
Quand Pegasys est utilisé seul pour traiter une hépatite chronique B ou C, certains de ces effets sont moins probables.
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien.
155 5.
COMMENT CONSERVER PEG ASYS
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Pegasys après la date de péremption mentionnée sur l'étiquette.
La date de péremption fait référence au dernier jour du mois.
A conserver au réfrigérateur (entre 2ºC et 8ºC).
Ne pas congeler.
Conserver le flacon dans l’emballage extérieur à l’abri de la lumière.
N'utilisez pas Pegasys si vous constatez que le flacon ou l’emballage est endommagé, si la solution est trouble ou contient des particules en suspension ou si le médicament n’est pas incolore ou jaune pâle.
Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Pegasys
- La substance active est le peginterféron alfa-2a (interféron alfa-2a recombinant conjugué à du
bis-[monométhoxy polyéthylène glycol] de poids moléculaire PMn de 40 000), 180 microgrammes par flacon unidose.
- Les autres composants sont le chlorure de sodium, le polysorbate 80, l’alcool benzylique,
l’acétate de sodium, l’acide acétique et l’eau pour préparations injectables.
Qu’est-ce que Pegasys et contenu de l’emballage extérieur
Pegasys se présente sous la forme d'une solution injectable en flacon (1 ml) disponible en boîtes de 1 ou 4 flacons unidoses.
Titulaire de l'Autorisation de mise sur le marché et fabricant
Roche Registration Limited 6 FalconWay Shire Park Welwyn Garden City AL7 1TW Royaume-Uni
Roche Pharma AG Emil-Barell-Str.1 D-79639 Grenzach-Wyhlen Allemagne
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’Autorisation de mise sur le marché.
België/Belgique/Belgien N.V.
Roche S.A.
Tél/Tel: +32 (0) 2 525 82 11
Luxembourg/Luxemburg (Voir/siehe Belgique/Belgien)
156 Magyarország България Roche (Magyarország) Kft.
Рош България ЕООД Tel: +36 - 23 446 800 Тел: +359 2 818 44 44
Malta Česká republika (See United Kingdom) Roche s. r. o.
Tel: +420 - 2 20382111
Danmark Roche a/s Tlf: +45 - 36 39 99 99
Nederland Roche Nederland B.V.
Tel: +31 (0) 348 438050
Deutschland Roche Pharma AG Tel: +49 (0) 7624 140
Norge Roche Norge AS Tlf: +47 - 22 78 90 00
Eesti Österreich Roche Eesti OÜ Tel: + 372 - 6 177 380
Roche Austria GmbH Tel: +43 (0) 1 27739
Ελλάδα Roche (Hellas) A.E.
Τηλ: +30 210 61 66 100
Polska Roche Polska Sp.z o.o.
Tel: +48 - 22 345 18 88
España Roche Farma S.A.
Tel: +34 - 91 324 81 00
Portugal Roche Farmacêutica Química, Lda Tel: +351 - 21 425 70 00
France Roche Tél: +33 (0) 1 46 40 50 00
România Roche România S.R.L.
Tel: +40 21 206 47 01
Ireland Roche Products (Ireland) Ltd.
Tel: +353 (0) 1 469 0700
Slovenija Roche farmacevtska družba d.o.o.
Tel: +386 - 1 360 26 00
Ísland Roche a/s c/o Icepharma hf Simi: +354 540 8000
Slovenská republika Roche Slovensko, s.r.o.
Tel: +421 - 2 52638201
Italia Roche S.p.A.
Tel: +39 - 039 2471
Suomi/Finland Roche Oy Puh/Tel: +358 (0) 10 554 500
Kύπρος
Τηλ: +357 - 22 76 62 76
Roche AB Tel: +46 (0) 8 726 1200
United Kingdom Latvija Roche Products Ltd.
Roche Latvija SIA Tel: +44 (0) 1707 366000 Tel: +371 - 7 039831
Lietuva UAB “Roche Lietuva” Tel: +370 5 2546799
157 La dernière date à laquelle cette notice a été approuvée est
COMMENT VOUS INJECTER VOUS-MEME PEGASYS
Les instructions suivantes expliquent comment utiliser le flacon unidose de Pegasys afin de vous faire l’injection vous-même.
Lire attentivement les instructions et suivez-les étape par étape.
Votre médecin ou son assistant(e) vous apprendront comment réaliser les injections.
Comment vous préparer
Lavez-vous soigneusement les mains avant de manipuler l’un de ces éléments.
Avant de commencer, rassemblez tout ce dont vous aurez besoin:
Contenu dans la boîte:
- un flacon de Pegasys solution injectable
Non contenu dans la boîte:
- une seringue de 1 ml
- une aiguille longue pour prélever Pegasys du flacon
- une aiguille courte pour l’injection sous-cutanée
- un tampon désinfectant
- un petit pansement ou une compresse stérile
- un pansement adhésif
- un récipient pour le matériel à jeter
Mesure de la dose de Pegasys
• Retirez la capsule protectrice du flacon de Pegasys (1).
Vous pouvez conserver le tampon pour nettoyer la surface de la peau où vous injecterez Pegasys.
• Retirez la seringue de son enveloppe.
Ne touchez pas l’extrémité de la seringue. • Prenez l’aiguille longue et fixez-la fermement à l’extrémité de la seringue (2).
• Retirez le capuchon protecteur de l’aiguille sans toucher l’aiguille et gardez la seringue avec l’aiguille dans votre main. • Insérez l’aiguille au travers du bouchon en caoutchouc du flacon de Pegasys (3).
158 • Tenez le flacon et la seringue d’une main et retournez-les (4).
4
Quand la seringue est pointée vers le haut, assurez-vous que l’extrémité de l’aiguille se trouve dans la solution de Pegasys.
Votre autre main est libre pour faire bouger le piston de la seringue. • Tirez doucement le piston vers le bas pour prélever dans la seringue un peu plus que la dose prescrite par votre médecin. • Tenez la seringue avec l’aiguille dans le flacon pointée vers le haut, retirez la seringue de l’aiguille longue en laissant l’aiguille dans le flacon et sans toucher l’extrémité de la seringue. • Prenez l’aiguille courte et fixez-la fermement à l’extrémité de la seringue (5).
• Retirez le capuchon protecteur de l’aiguille. • Vérifiez l’absence de bulles d’air dans la seringue.
Si vous voyez des bulles, repoussez légèrement le piston.
Pour éliminer les bulles d’air présentes dans la seringue, tenez la seringue l’aiguille pointée vers le haut.
Tapotez doucement la seringue pour faire monter les bulles.
Poussez doucement le piston jusqu’à la dose correcte.
Replacez le capuchon protecteur de l’aiguille et laissez la seringue à l’horizontale jusqu’à l’emploi. • Laissez la solution atteindre la température ambiante, avant l'injection ou réchauffer la seringue entre les paumes de vos mains. • Inspectez la solution avant de l’injecter: ne l’utilisez pas si vous constatez une couleur anormale ou des particules.
Vous êtes maintenant prêt à injecter la dose.
Comment injecter la solution
159 • Choisissez le site de l’injection au niveau de l’abdomen ou de la cuisse.
Changez de site d’injection à chaque fois. • Nettoyez et désinfectez la peau où l’injection doit être faite avec un tampon désinfectant. • Attendez que la surface soit sèche. • Retirez le capuchon protecteur de l’aiguille. • Avec une main, pincez votre peau pour former un pli.
Avec l’autre main, tenez la seringue comme si vous teniez un crayon. • Introduisez l’aiguille sur toute sa longueur dans le pli de la peau selon un angle de 45° à 90° (6).
• Injectez la solution en enfonçant doucement le piston jusqu’au bout. • Retirez l’aiguille en tirant tout droit. • Appuyez sur le site d’injection avec un petit pansement ou une compresse stérile si nécessaire pendant quelques secondes.
Ne massez pas le site d’injection.
En cas de saignement, couvrez-le avec un pansement adhésif.
Comment vous débarrasser du matériel d’injection
La seringue, l’aiguille et l’ensemble du matériel d’injection sont destinés à n’être utilisés qu’une seule fois et doivent être jetés après l’injection.
Placez avec précaution la seringue et l’aiguille dans un récipient fermé.
Demandez à votre médecin ou votre pharmacien un récupérateur approprié.
INFORMATION DE L’UTILISATEUR
Pegasys 135 microgrammes solution injectable en seringue pré-remplie Peginterféron alfa-2a
Veuillez lire attentivement l'intégralité de cette notice avant d’utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’un d’autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez-en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est-ce que Pegasys et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant d’utiliser Pegasys 3.
Comment utiliser Pegasys 4.
Comment conserver Pegasys 6.
Informations supplémentaires
1.
QU'EST-CE QUE PEGASYS ET DANS QUEL CAS EST-IL UTILISE
Pegasys est un interféron à longue durée d’action.
L’interféron est une protéine qui modifie la réponse du système immunitaire de l’organisme pour faciliter la lutte contre les infections et les maladies sévères.
Pegasys est utilisé pour traiter l’hépatite chronique B ou C, qui sont des infections virales du foie.
Hépatite chronique B:
L'utilisation optimale de Pegasys dans ce traitement se fait en association avec la ribavirine.
Si vous recevez l'association Pegasys-ribavirine, vous devez lire également la notice d'information de la ribavirine.
Pegasys est utilisé seul uniquement si, pour une raison quelconque, vous ne pouvez pas prendre la ribavirine.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’UTILISER PEGASYS
N’utilisez jamais Pegasys:
- si vous êtes allergique au peginterféron alfa-2a, à tout interféron ou à l’un des autres composants
contenus dans Pegasys.
- si vous avez déjà eu une crise cardiaque ou si vous souffrez de problèmes cardiaques.
- si vous avez une hépatite, dite auto-immune.
- si vous avez une maladie du foie avancée (c'est-à-dire que votre peau est devenue jaune).
- si le patient est un enfant âgé de moins de trois ans.
Dites à votre médecin:
- si vous souhaitez être enceinte, parlez-en à votre médecin avant de commencer à utiliser
Pegasys (voir Grossesse).
- si vous avez un psoriasis, il peut s’aggraver pendant le traitement par Pegasys.
- si vous avez un problème hépatique autre que l’hépatite B ou C.
- si vous êtes diabétique ou hypertendu, votre médecin peut vous demander d'effectuer un examen
des yeux.
- si vous remarquez une modification de votre vue.
- lors de l’utilisation de Pegasys, vous pouvez temporairement être plus sen sible aux infections.
Consultez votre médecin si vous pensez que vous êtes en train de contracter une infection (telle que pneumonie).
- si vous développez des signes comme ceux d’un rhume ou d’une autre affection respiratoire,
(tels que la toux, la fièvre ou toute difficulté à respirer).
- si vous constatez des saignements ou des bleus inhabituels, informez-en immédiatement votre
- si vous développez des signes de réactions allergiques sévères (tels que difficulté respiratoire,
respiration sifflante ou urticaire) pendant le traitement, demandez immédiatement une aide médicale.
- si vous avez un problème de thyroïde qui n'est pas équilibré par un médicament.
- si vous avez été atteint(e) d’un trouble nerveux ou mental sévère.
- si vous avez déjà eu une dépression ou si vous développez des signes de dépression (c.à.d.
sentiment de tristesse, mélancolie…) au cours du traitement par Pegasys (voir section 4).
- si vous avez déjà eu une anémie.
- si vous êtes co-infecté par le VIH et traité par des médicaments anti-VIH.
si vous avez suspendu un précédent traitement de l’hépatite C à cause d’une anémie ou d’une
Des affections dentaires et des gencives, pouvant entraîner un déchaussement des dents, ont été rapportées chez des patients recevant Pegasys en association avec la ribavirine.
De plus, la sécheresse buccale pourrait avoir un effet néfaste sur les dents et les muqueuses de la bouche lors d'un traitement à long terme avec l'association Pegasys/ribavirine.
Vous devez vous brosser soigneusement les dents deux fois par jour et consulter régulièrement un dentiste.
De plus, certains patients peuvent présenter des vomissements.
Dans ce cas, veillez ensuite à vous rincer soigneusement la bouche.
Prévenez votre médecin si vous prenez un médicament pour l’asthme, car il sera peut-être nécessaire de modifier la dose de ce dernier.
Patients présentant également une infection à VIH (virus de l’immunodéficience humaine).
L’acidose lactique et l’aggravation de la fonction hépatique sont des effets secondaires associés à un traitement antirétroviral anti-VIH.
Si vous prenez déjà un traitement antiviral, l’association de Pegasys et de la ribavirine peut augmenter le risque de survenue d’acidose lactique ou d’insuffisance hépatique.
Votre médecin surveillera l’apparition des signes et des symptômes correspondants.
Les patients prenant de la zidovudine en association avec de la ribavirine et des interférons alpha sont exposés à un risque accru de développer une anémie.
Lisez également la notice d’information de la ribavirine.
Veuillez indiquer à votre médecin ou à votre pharmacien, si vous prenez ou avez pris récemment un autre médicament, même s'il s'agit d'un médicament obtenu sans ordonnance.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Dans des études chez l'animal en gestation, les interférons ont parfois provoqué des avortements spontanés.
Le risque chez la femme enceinte n'est pas connu.
Lorsque Pegasys est utilisé en association avec la ribavirine, les patients et les patientes doivent prendre des précautions particulières lors de leurs rapports sexuels afin d'éviter la survenue d'une grossesse, car la ribavirine pourrait entraîner des malformations chez l'enfant à naître.
- si vous êtes une fille ou une femme en âge d'avoir des enfants, traitée par Pegasys en association à la
ribavirine, vous devez présenter un test de grossesse négatif avant de débuter le traitement, tous les mois pendant la durée du traitement et pendant les 4 mois suivant son arrêt.
Vous et votre partenaire devez chacun utiliser une méthode de contraception efficace durant toute la durée de votre traitement et pendant les 4 mois suivant son arrêt.
Vous pouvez en discuter avec votre médecin.
- si vous êtes un homme traité par Pegasys en association à la ribavirine, n'ayez pas de rapport sexuel
non protégé par préservatif avec une femme enceinte.
Ceci diminuera le risque d’exposition à la ribavirine chez votre partenaire.
Si votre partenaire féminine n'est pas actuellement enceinte mais en âge d'avoir des enfants, elle doit effectuer un test de grossesse tous les mois pendant la durée de votre traitement et pendant les 7 mois suivant son arrêt.
Vous et votre partenaire devez chacun utiliser une méthode de contraception efficace durant toute la durée de votre traitement et pendant les 7 mois suivant son arrêt.
Vous pouvez en discuter avec votre médecin.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Par conséquent, n'allaitez pas votre enfant si vous êtes traitée par Pegasys.
En cas d'association avec la ribavirine, prenez également connaissance des informations relatives à ce médicament.
Ne conduisez pas ou n'utilisez pas de machine si vous vous sentez somnolent, fatigué, ou confus lorsque vous prenez Pegasys.
Informations importantes concernant certains composants de Pegasys:
Ne doit pas être administré chez les prématurés ou les nouveau-nés à terme.
3.
COMMENT UTILISER PEGASYS
Respectez toujours la posologie indiquée par votre médecin.
En cas d’incertitude, consultez votre médecin ou votre pharmacien.
Votre médecin a prescrit Pegasys spécifiquement pour vous et votre état actuel: ne partagez ce médicament avec personne d’autre.
Posologie de Pegasys Votre médecin a déterminé la dose exacte de Pegasys et vous dira combien de fois vous devrez l’utiliser.
Si nécessaire, cette dose pourra être modifiée en cours de traitement.
Ne dépassez pas la dose recommandée.
Pegasys, utilisé seul ou en association avec la ribavirine, est habituellement administré à la dose de 180 microgrammes une fois par semaine.
La durée du traitement en association varie de 4 à 18 mois en fonction du type de virus qui vous a infecté, de la réponse en cours de traitement et d’un traitement précédent éventuel.
Veuillez vérifier avec votre médecin et suivre la durée de traitement recommandée.
L’injection de Pegasys est généralement faite au coucher.
Pegasys est destiné à être administré par voie sous-cutanée (sous la peau).
Cela signifie que Pegasys est injecté avec une aiguille courte dans le tissu graisseux, sous la peau de l'abdomen ou de la cuisse.
Si vous préférez vous injecter vous-même le produit, un professionnel de la santé vous montrera comment pratiquer l'injection.
Vous trouverez des instructions détaillées à la fin de cette notice (voir « Comment vous injecter vous-même Pegasys »).
Utilisez Pegasys en respectant exactement la prescription de votre médecin, pendant la durée prescrite par votre médecin.
Si vous avez l'impression que l'effet de Pegasys est trop fort ou trop faible, consultez votre médecin ou votre pharmacien.
Traitement en association avec la ribavirine en cas d’hépatite chronique C En cas d’association de Pegasys avec la ribavirine, suivez la posologie recommandée par votre médecin.
Contacter votre médecin ou votre pharmacien dès que possible.
Si vous vous rendez compte que vous avez oublié votre injection 1 ou 2 jours après la date prévue, injectez-vous la dose recommandée le plus tôt possible.
Effectuez l'injection suivante le jour normal prévu.
Si vous vous rendez compte que vous avez oublié votre injection 3 à 5 jours après la date prévue, injectez-vous la dose recommandée le plus tôt possible.
Injectez les doses suivantes tous les 5 jours, jusqu'à ce que vous retombiez sur le jour normalement prévu de la semaine.
Votre injection de Pegasys a normalement lieu le lundi.
Vous vous rappelez le vendredi que vous avez oublié votre injection du lundi (4 jours plus tard).
Injectez-vous la dose normale tout de suite (le vendredi, donc) et la dose suivante le mercredi (5 jours après la dose du vendredi).
L'injection suivante devra être effectuée le lundi suivant, 5 jours après l'injection du mercredi.
Vous avez retrouvé le jour normal d'administration et vous devez poursuivre vos injections tous les lundis.
Si vous vous rendez compte que vous avez oublié votre injection 6 jours après la date prévue, vous devez attendre et prendre votre dose le lendemain, jour normalement prévu pour l'injection.
Contactez votre médecin ou votre pharmacien si vous avez besoin d'aide pour savoir comment gérer un oubli d'une dose de Pegasys.
Ne prenez pas de dose double pour compenser la dose que vous avez oubliée de prendre.
Si vous avez d’autres questions sur l’utilisation de ce médicament, demandez plus d’informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Pegasys est susceptible d'avoir des effets indésirables, mais tous les patients ne seront pas concernés.
Une dépression peut survenir chez certaines personnes traitées par Pegasys, seul ou associé à la ribavirine, et certains patients peuvent présenter des idées suicidaires ou un comportement agressif.
Certains patients sont allés jusqu'au suicide.
Si vous vous sentez déprimé(e) ou avez des idées suicidaires, ou si vous observez des modifications de votre comportement, consultez d'urgence un médecin.
Vous pouvez demander à un membre de votre famille ou à un proche de vous aider à surveiller d’éventuels signes de dépression ou des modifications de votre comportement.
Pendant le traitement, votre médecin vous prescrira régulièrement une prise de sang afin de surveiller toute modification de vos cellules sanguines (de vos globules blancs qui combattent les infections, de vos globules rouges qui transportent l'oxygène et de vos plaquettes qui permettent la coagulation du sang), de votre foie ou toute modification d'un autre paramètre biologique.
Contactez immédiatement votre médecin si vous ressentez l’un des effets indésirables suivants: des douleurs intenses dans la poitrine, une toux persistante, des battements cardiaques irréguliers, une difficulté à respirer, une confusion, une dépression, des douleurs d’estomac sévères, du sang dans les selles (ou selles noires), un saignement de nez important, de la fièvre ou des frissons, des problèmes de vue.
Ces effets indésirables peuvent être graves et vous pouvez avoir besoin d'une prise en charge médicale d'urgence.
Les effets indésirables très fréquents avec l'association Pegasys-ribavirine (survenant chez plus de 10 patients sur 100) sont:
Troubles métaboliques: perte d’appétit Affections psychiatriques: humeur dépressive (se sentir déprimé, négatif à propos de soi ou sans espoir), anxiété, troubles du sommeil Affections du système nerveux: maux de tête, difficulté de concentration et vertiges Affections respiratoires: toux, essouflement Affections gastro-intestinales: diarrhée, nausées, douleurs abdominales
164 Affections de la peau: chute des cheveux et réactions cutanées (comprenant démangeaisons, dermatite et sécheresse cutanée) Affections musculo-squelettiques: douleurs musculaires et articulaires Troubles généraux: fièvre, faiblesse, fatigue, tremblements, frissons, douleur, irritation au site d’injection et irritabilité (être facilement contrarié)
Les effets indésirables fréquents avec l’association Pegasys-ribavirine survenant chez plus de 1 patient sur 100 sont:
Infections: infections fongiques, bactériennes et virales.
Infection respiratoire haute, bronchite, mycose de la bouche et herpès (une infection virale fréquente récidivante affectant les lèvres, la bouche) Affections hématologiques: diminution des plaquettes (affectant la capacité de coagulation), anémie (diminution des globules rouges) et gonflement des ganglions lymphatiques Affections endocriniennes: hyperthyroïdie et hypothyroïdie Affections psychiatriques: changements d’humeur et troubles affectifs, aggressivité, nervosité, diminution de la libido Affections du système nerveux: troubles de mémoire, perte brève de connaissance, force musculaire diminuée, migraine, engourdissements, fourmillements, sensation de brûlure, tremblements, altération du goût, cauchemars, somnolence Affections oculaires: vision floue, douleur oculaire, inflammation oculaire et sécheresse oculaire Affections de l’oreille: vertiges, douleur de l’oreille Affections cardiaques: accélération du rythme cardiaque, palpitations, gonflement des extrémités Affections vasculaires: bouffées de chaleur Affections respiratoires: essouflement pendant une activité, saignements de nez, rhinopharyngite, infections du nez et des sinus (espaces remplis d’air dans les os de la tête et de la face), écoulement nasal, angine
Affections gastro-intestinales: vomissements, indigestion, difficulté à avaler, ulcération de la bouche, saignements des gencives, inflammation de la bouche et de la langue, flatulences (quantité d’air ou de gaz en excès), sécheresse de la bouche et perte de poids Affections de la peau: éruption, augmentation de la transpiration, psoriasis, urticaire, eczéma, sensibilité au soleil, sueurs nocturnes Affections musculo-squelettiques: douleurs lombaires, inflammation des articulations, faiblesse musculaire, douleur osseuse, douleur cervicale, douleur musculaire, crampe musculaire Affections des organes de reproduction: impuissance (incapacité à maintenir une érection) Troubles généraux: douleur dans la poitrine, syndrome pseudo-grippal, malaise (ne pas se sentir bien), léthargie, bouffées de chaleur, soif
Les effets indésirables peu fréquents avec l’association Pegasys-ribavirine survenant chez plus de 1 patient sur 1000 sont:
Infections: infection des poumons, infections de la peau Tumeurs bénignes et troubles malins: tumeur du foie Affections du système immunitaire: sarcoïdose (zones de tissu enflammées survenant sur tout le corps), inflammation de la thyroïde Affections endocriniennes: diabète (teneur élevée en sucre dans le sang) Troubles métaboliques: déshydratation Affections psychiatriques: idées suicidaires, hallucinations Affections du système nerveux: neuropathie périphérique (troubles nerveux affectant les extrémités) Affections oculaires: saignement de la rétine (arrière de l’oeil) Affections de l’oreille: perte de l’audition Affections vasculaires: pression sanguine élevée Affections respiratoires: respiration sifflante Affections gastro-intestinales: saignements digestifs Affections hépatiques: insuffisance hépatique
165 Les effets indésirables rares avec l’association Pegasys-ribavirine survenant chez plus de 1 patient sur 10 000 sont:
Infections: infection du coeur, otite externe Affections hématologiques: diminution sévère des globules rouges, des globules blancs et des plaquettes Affections du système immunitaire: réaction allergique sévère, lupus érythémateux disséminé (une affection où le corps attaque ses propres cellules), polyarthrite rhumatoïde (une maladie auto-immune) Affections endocriniennes: acidocétose diabétique, une complication de diabète non équilibré Affections psychiatriques: suicide, troubles psychotiques (problèmes sévères de personnalité et troubles du comportement) Affections du système nerveux: coma (une perte de conscience prolongée), convulsions, paralysie faciale (faiblesse du muscle facial) Affections oculaires: inflammation et gonflement du nerf optique, inflammation de la rétine, ulcération de la cornée
Affections cardiaques: crise cardiaque, insuffisance cardiaque, douleur cardiaque, accélération du rythme cardiaque, troubles du rythme ou inflammation de la membrane du coeur et du muscle cardiaque Affections vasculaires: saignement dans le cerveau et inflammation des vaisseaux Affections respiratoires: pneumonie interstitielle (inflammation des poumons incluant des cas d’issue fatale), caillots sanguins dans les poumons Affections gastro-intestinales: ulcère de l’estomac, inflammation du pancréas Affections hépatiques: insuffisance hépatique, inflammation des canaux biliaires, stéatose hépatique Affections musculo-squelettiques: inflammation des muscles Affections rénales: insuffisance rénale Lésions ou intoxications: surdosage
Les effets indésirables très rares avec l’association Pegasys-ribavirine survenant chez moins de 1 patient sur 10 000 sont:
Affections hématologiques: anémie aplasique (fabrication insuffisante par la moelle osseuse des globules rouges, des globules blancs et des plaquettes) Affections du système immunitaire: purpura thrombocytopénique idiopathique ou purpura thrombotique thrombocytopénique (se traduisant par une augmentation des bleus, des saignements, une diminution des plaquettes, une anémie et une faiblesse extrême) Affections oculaires: perte de la vision Affections de la peau: nécrolyse épidermique toxique/syndrome de Stevens Johnson/érythème polymorphe (un ensemble d’éruptions avec des degrés variables de gravité incluant la menace du pronostic vital qui peuvent être associées à des bulles dans la bouche, le nez, les yeux et d’autres muqueuses ainsi qu’un décollement de la zone de peau affectée), angioedème (gonflement de la peau et des muqueuses) Evénements indésirables de fréquence non connue:
Affections du système nerveux: accident vasculaire cérébral Affections oculaires: forme rare de décollement de la rétine avec liquide dans la rétine Affections musculo-squelettiques: lésions graves du muscle et douleur.
Quand Pegasys est utilisé seul pour traiter une hépatite chronique B ou C, certains de ces effets sont moins probables.
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER PEG ASYS
166 Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Pegasys après la date de péremption mentionnée sur l'étiquette.
La date de péremption fait référence au dernier jour du mois.
A conserver au réfrigérateur (entre 2ºC et 8ºC).
Ne pas congeler.
Conserver la seringue pré-remplie dans l’emballage extérieur à l’abri de la lumière.
N'utilisez pas Pegasys si vous constatez que l’emballage de la seringue ou de l’aiguille est endommagé, si la solution est trouble ou contient des particules en suspension ou si le médicament n’est pas incolore ou jaune pâle.
Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Pegasys
- La substance active est le peginterféron alfa-2a (interféron alfa-2a recombinant conjugué à du
bis-[monométhoxy polyéthylène glycol] de poids moléculaire PMn de 40 000), 135 microgrammes par seringue pré-remplie.
- Les autres composants sont le chlorure de sodium, le polysorbate 80, l’alcool benzylique,
l’acétate de sodium, l’acide acétique et l’eau pour préparations injectables.
Qu’est-ce que Pegasys et contenu de l’emballage extérieur
Pegasys se présente sous la forme d'une solution injectable en seringue pré-remplie (0,5 ml) et d’une aiguille séparée, disponible en boîtes de 1, 4 ou 12 seringues pré-remplies.
Titulaire de l'Autorisation de mise sur le marché et fabricant
Roche Registration Limited 6 FalconWay Shire Park Welwyn Garden City AL7 1TW Royaume-Uni
Roche Pharma AG Emil-Barell-Str.1 D-79639 Grenzach-Wyhlen Allemagne
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’Autorisation de mise sur le marché.
België/Belgique/Belgien N.V.
Roche S.A.
Tél/ Tel: +32 (0) 2 525 82 11
Luxembourg/Luxemburg (Voir/siehe Belgique/Belgien)
България Рош България ЕООД Тел: +359 2 818 44 44
Magyarország Roche (Magyarország) Kft.
Tel: +36 - 23 446 800
167 Malta Česká republika (See United Kingdom) Roche s. r. o.
Tel: +420 - 2 20382111
Danmark Roche a/s Tlf: +45 - 36 39 99 99
Nederland Roche Nederland B.V.
Tel: +31 (0) 348 438050
Deutschland Roche Pharma AG Tel: +49 (0) 7624 140
Norge Roche Norge AS Tlf: +47 - 22 78 90 00
Eesti Österreich Roche Eesti OÜ Tel: + 372 - 6 177 380
Roche Austria GmbH Tel: +43 (0) 1 27739
Ελλάδα Roche (Hellas) A.E.
Τηλ: +30 210 61 66 100
Polska Roche Polska Sp.z o.o.
Tel: +48 - 22 345 18 88
España Roche Farma S.A.
Tel: +34 - 91 324 81 00
Portugal Roche Farmacêutica Química, Lda Tel: +351 - 21 425 70 00
France Roche Tél: +33 (0) 1 46 40 50 00
România Roche România S.R.L.
Tel: +40 21 206 47 01
Ireland Roche Products (Ireland) Ltd.
Tel: +353 (0) 1 469 0700
Slovenija Roche farmacevtska družba d.o.o.
Tel: +386 - 1 360 26 00
Ísland Roche a/s c/o Icepharma hf Simi: +354 540 8000
Slovenská republika Roche Slovensko, s.r.o.
Tel: +421 - 2 52638201
Italia Roche S.p.A.
Tel: +39 - 039 2471
Suomi/Finland Roche Oy Puh/Tel: +358 (0) 10 554 500
Kύπρος Γ.Α.Σταμάτης & Σια Λτδ.
Τηλ: +357 - 22 76 62 76
Sverige Roche AB Tel: +46 (0) 8 726 1200
Latvija Roche Latvija SIA Tel: +371 - 7 039831
United Kingdom Roche Products Ltd.
Tel: +44 (0) 1707 366000
Lietuva UAB “Roche Lietuva” Tel: +370 5 2546799
La dernière date à laquelle cette notice a été approuvée est
COMMENT VOUS INJECTER VOUS-MEME PEGASYS
168 Les instructions suivantes expliquent comment utiliser la seringue pré-remplie de Pegasys afin de vous faire l’injection vous-même.
Lire attentivement les instructions et suivez-les étape par étape.
Votre médecin ou son assistant(e) vous apprendront comment réaliser les injections.
Comment vous préparer
Lavez -vous soigneusement les mains avant de manipuler l’un des ces éléments.
Avant de commencer, rassemblez tout ce dont vous aurez besoin:
Contenu dans la boîte:
- une seringue pré-remplie de Pegasys
- une aiguille
Non contenu dans la boîte:
- un tampon désinfectant
- un petit pansement ou une compresse stérile
- un pansement adhésif
- un récipient pour le matériel à jeter
Préparer la seringue et l’aiguille pour l’injection
• Enlevez le capuchon protecteur recouvrant l’arrière de l’ aiguille (1-2).
• Ôtez le capuchon en caoutchouc de la seringue (3).
Ne touchez pas l’extrémité de la seringue.
• Placez fermement l’aiguille sur l’extrémité de la seringue (4).
• Enlevez le capuchon protecteur de l’aiguille (5).
• Pour éliminer les bulles d’air présentes dans la seringue, tenez la seringue l’aiguille pointée vers le haut.
Tapotez doucement la seringue pour faire monter les bulles.
Enfoncez lentement le piston jusqu’à la dose correcte.
Replacez le capuchon protecteur de l’aiguille et laissez la seringue à l’horizontale jusqu’à l’emploi. • Laissez la solution atteindre la température ambiante avant l'injection ou réchauffer la seringue entre les paumes de vos mains.
169 • Inspectez la solution avant de l’injecter: ne l’utilisez pas si vous constatez une couleur anormale ou des particules.
Vous êtes maintenant prêt à injecter la dose.
Comment injecter la solution
• Choisissez le site de l’injection au niveau de l’abdomen ou de la cuisse.
Changez de site d’injection à chaque fois. • Nettoyez et désinfectez la peau où l’injection doit être faite avec un tampon désinfectant. • Attendez que la surface soit sèche. • Retirez le capuchon protecteur de l’aiguille. • Avec une main, pincez votre peau pour former un pli.
Avec l’autre main, tenez la seringue comme si vous teniez un crayon. • Introduisez l’aiguille sur toute sa longueur dans le pli de la peau selon un angle de 45° à 90°(6).
• Injectez la solution en enfonçant doucement le piston jusqu’au bout. • Retirez l’aiguille en tirant tout droit. • Appuyez sur le site d’injection avec un petit pansement ou une compresse stérile si nécessaire pendant quelques secondes.
Ne massez pas le site d’injection.
En cas de saignement, couvrez-le avec un pansement adhésif.
Comment vous débarrasser du matériel d’injection
La seringue, l’aiguille et l’ensemble du matériel d’injection sont destinés à n’être utilisés qu’une seule fois et doivent être jetés après l’injection.
Placez avec précaution la seringue et l’aiguille dans un récipient fermé.
Demandez à votre médecin ou votre pharmacien un récupérateur approprié.
INFORMATION DE L’UTILISATEUR
Pegasys 180 microgrammes solution injectable en seringue pré-remplie Peginterféron alfa-2a
Veuillez lire attentivement l'intégralité de cette notice avant d’utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’un d’autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez-en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est-ce que Pegasys et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant d’utiliser Pegasys 3.
Comment utiliser Pegasys 4.
Comment conserver Pegasys 6.
Informations supplémentaires
1.
QU'EST-CE QUE PEGASYS ET DANS QUEL CAS EST-IL UTILISE
Pegasys est un interféron à longue durée d’action.
L’interféron est une protéine qui modifie la réponse du système immunitaire de l’organisme pour faciliter la lutte contre les infections et les maladies sévères.
Pegasys est utilisé pour traiter l’hépatite chronique B ou C, qui sont des infections virales du foie.
Hépatite chronique B:
L'utilisation optimale de Pegasys dans ce traitement se fait en association avec la ribavirine.
Si vous recevez l'association Pegasys-ribavirine, vous devez lire également la notice d'information de la ribavirine.
Pegasys est utilisé seul uniquement si, pour une raison quelconque, vous ne pouvez pas prendre la ribavirine.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’UTILISER PEGASYS
N’utilisez jamais Pegasys:
- si vous êtes allergique au peginterféron alfa-2a, à tout interféron ou à l’un des autres composants
contenus dans Pegasys.
- si vous avez déjà eu une crise cardiaque ou si vous souffrez de problèmes cardiaques.
- si vous avez une hépatite, dite auto-immune.
- si vous avez une maladie du foie avancée (c'est-à-dire que votre peau est devenue jaune).
- si le patient est un enfant âgé de moins de trois ans.
Dites à votre médecin:
- si vous souhaitez être enceinte, parlez-en à votre médecin avant de commencer à utiliser
Pegasys (voir Grossesse).
- si vous avez un psoriasis, il peut s’aggraver pendant le traitement par Pegasys.
- si vous avez un problème hépatique autre que l’hépatite B ou C.
- si vous êtes diabétique ou hypertendu, votre médecin peut vous demander d'effectuer un examen
des yeux.
- si vous remarquez une modification de votre vue.
- lors de l’utilisation de Pegasys, vous pouvez temporairement être plus sen sible aux infections.
Consultez votre médecin si vous pensez que vous êtes en train de contracter une infection (telle que pneumonie).
- si vous développez des signes comme ceux d’un rhume ou d’une autre affection respiratoire,
(tels que la toux, la fièvre ou toute difficulté à respirer).
- si vous constatez des saignements ou des bleus inhabituels, informez-en immédiatement votre
- si vous développez des signes de réactions allergiques sévères (tels que difficulté respiratoire,
respiration sifflante ou urticaire) pendant le traitement, demandez immédiatement une aide médicale.
- si vous avez un problème de thyroïde qui n'est pas équilibré par un médicament.
- si vous avez été atteint(e) d’un trouble nerveux ou mental sévère.
- si vous avez déjà eu une dépression ou si vous développez des signes de dépression (c.à.d.
sentiment de tristesse, mélancolie…) au cours du traitement par Pegasys (voir section 4).
- si vous avez déjà eu une anémie.
- si vous êtes co-infecté par le VIH et traité par des médicaments anti-VIH.
si vous avez suspendu un précédent traitement de l’hépatite C à cause d’une anémie ou d’une
Des affections dentaires et des gencives, pouvant entraîner un déchaussement des dents, ont été rapportées chez des patients recevant Pegasys en association avec la ribavirine.
De plus, la sécheresse buccale pourrait avoir un effet néfaste sur les dents et les muqueuses de la bouche lors d'un traitement à long terme avec l'association Pegasys/ribavirine.
Vous devez vous brosser soigneusement les dents deux fois par jour et consulter régulièrement un dentiste.
De plus, certains patients peuvent présenter des vomissements.
Dans ce cas, veillez ensuite à vous rincer soigneusement la bouche.
Prévenez votre médecin si vous prenez un médicament pour l’asthme, car il sera peut-être nécessaire de modifier la dose de ce dernier.
Patients présentant également une infection à VIH (virus de l’immunodéficience humaine).
L’acidose lactique et l’aggravation de la fonction hépatique sont des effets secondaires associés à un traitement antirétroviral anti-VIH.
Si vous prenez déjà un traitement antiviral, l’association de Pegasys et de la ribavirine peut augmenter le risque de survenue d’acidose lactique ou d’insuffisance hépatique.
Votre médecin surveillera l’apparition des signes et des symptômes correspondants.
Les patients prenant de la zidovudine en association avec de la ribavirine et des interférons alpha sont exposés à un risque accru de développer une anémie.
Lisez également la notice d’information de la ribavirine.
Veuillez indiquer à votre médecin ou à votre pharmacien, si vous prenez ou avez pris récemment un autre médicament, même s'il s'agit d'un médicament obtenu sans ordonnance.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Dans des études chez l'animal en gestation, les interférons ont parfois provoqué des avortements spontanés.
Le risque chez la femme enceinte n'est pas connu.
Lorsque Pegasys est utilisé en association avec la ribavirine, les patients et les patientes doivent prendre des précautions particulières lors de leurs rapports sexuels afin d'éviter la survenue d'une grossesse, car la ribavirine pourrait entraîner des malformations chez l'enfant à naître.
- si vous êtes une fille ou une femme en âge d'avoir des enfants, traitée par Pegasys en association à la
ribavirine, vous devez présenter un test de grossesse négatif avant de débuter le traitement, tous les mois pendant la durée du traitement et pendant les 4 mois suivant son arrêt.
Vous et votre partenaire devez chacun utiliser une méthode de contraception efficace durant toute la durée de votre traitement et pendant les 4 mois suivant son arrêt.
Vous pouvez en discuter avec votre médecin.
- si vous êtes un homme traité par Pegasys en association à la ribavirine, n'ayez pas de rapport sexuel
non protégé par préservatif avec une femme enceinte.
Ceci diminuera le risque d’exposition à la ribavirine chez votre partenaire.
Si votre partenaire féminine n'est pas actuellement enceinte mais en âge d'avoir des enfants, elle doit effectuer un test de grossesse tous les mois pendant la durée de votre traitement et pendant les 7 mois suivant son arrêt.
Vous et votre partenaire devez chacun utiliser une méthode de contraception efficace durant toute la durée de votre traitement et pendant les 7 mois suivant son arrêt.
Vous pouvez en discuter avec votre médecin.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Par conséquent, n'allaitez pas votre enfant si vous êtes traitée par Pegasys.
En cas d'association avec la ribavirine, prenez également connaissance des informations relatives à ce médicament.
Ne conduisez pas ou n'utilisez pas de machine si vous vous sentez somnolent, fatigué, ou confus lorsque vous prenez Pegasys.
Informations importantes concernant certains composants de Pegasys:
Ne doit pas être administré chez les prématurés ou les nouveau-nés à terme.
3.
COMMENT UTILISER PEGASYS
Respectez toujours la posologie indiquée par votre médecin.
En cas d’incertitude, consultez votre médecin ou votre pharmacien.
Votre médecin a prescrit Pegasys spécifiquement pour vous et votre état actuel: ne partagez ce médicament avec personne d’autre.
Posologie de Pegasys Votre médecin a déterminé la dose exacte de Pegasys et vous dira combien de fois vous devrez l’utiliser.
Si nécessaire, cette dose pourra être modifiée en cours de traitement.
Ne dépassez pas la dose recommandée.
Pegasys, utilisé seul ou en association avec la ribavirine, est habituellement administré à la dose de 180 microgrammes une fois par semaine.
La durée du traitement en association varie de 4 à 18 mois en fonction du type de virus qui vous a infecté, de la réponse en cours de traitement et d’un traitement précédent éventuel.
Veuillez vérifier avec votre médecin et suivre la durée de traitement recommandée.
L’injection de Pegasys est généralement faite au coucher.
Pegasys est destiné à être administré par voie sous-cutanée (sous la peau).
Cela signifie que Pegasys est injecté avec une aiguille courte dans le tissu graisseux, sous la peau de l’abdomen ou de la cuisse.
Si vous préférez vous injecter vous-même le produit, un professionnel de la santé vous montrera comment pratiquer l’injection.
Vous trouverez des instructions détaillées à la fin de cette notice (voir « Comment vous injecter vous-même Pegasys »).
Utilisez Pegasys en respectant exactement la prescription de votre médecin, pendant la durée prescrite par votre médecin.
Si vous avez l'impression que l'effet de Pegasys est trop fort ou trop faible, consultez votre médecin ou votre pharmacien.
Traitement en association avec la ribavirine en cas d’hépatite chronique C En cas d’association de Pegasys avec la ribavirine, suivez la posologie recommandée par votre médecin.
Contacter votre médecin ou votre pharmacien dès que possible.
Si vous vous rendez compte que vous avez oublié votre injection 1 ou 2 jours après la date prévue, injectez-vous la dose recommandée le plus tôt possible.
Effectuez l'injection suivante le jour normal prévu.
Si vous vous rendez compte que vous avez oublié votre injection 3 à 5 jours après la date prévue, injectez-vous la dose recommandée le plus tôt possible.
Injectez les doses suivantes tous les 5 jours, jusqu'à ce que vous retombiez sur le jour normalement prévu de la semaine.
Votre injection de Pegasys a normalement lieu le lundi.
Vous vous rappelez le vendredi que vous avez oublié votre injection du lundi (4 jours plus tard).
Injectez-vous la dose normale tout de suite (le vendredi, donc) et la dose suivante le mercredi (5 jours après la dose du vendredi).
L'injection suivante devra être effectuée le lundi suivant, 5 jours après l'injection du mercredi.
Vous avez retrouvé le jour normal d'administration et vous devez poursuivre vos injections tous les lundis.
Si vous vous rendez compte que vous avez oublié votre injection 6 jours après la date prévue, vous devez attendre et prendre votre dose le lendemain, jour normalement prévu pour l'injection.
Contactez votre médecin ou votre pharmacien si vous avez besoin d'aide pour savoir comment gérer un oubli d'une dose de Pegasys.
Ne prenez pas de dose double pour compenser la dose que vous avez oubliée de prendre.
Si vous avez d’autres questions sur l’utilisation de ce médicament, demandez plus d’informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Pegasys est susceptible d'avoir des effets indésirables, mais tous les patients ne seront pas concernés.
Une dépression peut survenir chez certaines personnes traitées par Pegasys, seul ou associé à la ribavirine, et certains patients peuvent présenter des idées suicidaires ou un comportement agressif.
Certains patients sont allés jusqu'au suicide.
Si vous vous sentez déprimé(e) ou avez des idées suicidaires, ou si vous observez des modifications de votre comportement, consultez d'urgence un médecin.
Vous pouvez demander à un membre de votre famille ou à un proche de vous aider à surveiller d’éventuels signes de dépression ou des modifications de votre comportement.
Pendant le traitement, votre médecin vous prescrira régulièrement une prise de sang afin de surveiller toute modification de vos cellules sanguines (de vos globules blancs qui combattent les infections, de vos globules rouges qui transportent l'oxygène et de vos plaquettes qui permettent la coagulation du sang), de votre foie ou toute modification d'un autre paramètre biologique.
Contactez immédiatement votre médecin si vous ressentez l’un des effets indésirables suivants: des douleurs intenses dans la poitrine, une toux persistante, des battements cardiaques irréguliers, une difficulté à respirer, une confusion, une dépression, des douleurs d’estomac sévères, du sang dans les selles (ou selles noires), un saignement de nez important, de la fièvre ou des frissons, des problèmes de vue.
Ces effets indésirables peuvent être graves et vous pouvez avoir besoin d'une prise en charge médicale d'urgence.
Les effets indésirables très fréquents avec l'association Pegasys-ribavirine (survenant chez plus de 10 patients sur 100) sont:
Troubles métaboliques: perte d’appétit Affections psychiatriques: humeur dépressive (se sentir déprimé, négatif à propos de soi ou sans espoir), anxiété, troubles du sommeil Affections du système nerveux: maux de tête, difficulté de concentration et vertiges Affections respiratoires: toux, essouflement Affections gastro-intestinales: diarrhée, nausées, douleurs abdominales
174 Affections de la peau: chute des cheveux et réactions cutanées (comprenant démangeaisons, dermatite et sécheresse cutanée) Affections musculo-squelettiques: douleurs musculaires et articulaires Troubles généraux: fièvre, faiblesse, fatigue, tremblements, frissons, douleur, irritation au site d’injection et irritabilité (être facilement contrarié)
Les effets indésirables fréquents avec l’association Pegasys-ribavirine survenant chez plus de 1 patient sur 100 sont:
Infections: infections fongiques, bactériennes et virales.
Infection respiratoire haute, bronchite, mycose de la bouche et herpès (une infection virale fréquente récidivante affectant les lèvres, la bouche) Affections hématologiques: diminution des plaquettes (affectant la capacité de coagulation), anémie (diminution des globules rouges) et gonflement des ganglions lymphatiques Affections endocriniennes: hyperthyroïdie et hypothyroïdie Affections psychiatriques: changements d’humeur et troubles affectifs, aggressivité, nervosité, diminution de la libido Affections du système nerveux: troubles de mémoire, perte brève de connaissance, force musculaire diminuée, migraine, engourdissements, fourmillements, sensation de brûlure, tremblements, altération du goût, cauchemars, somnolence Affections oculaires: vision floue, douleur oculaire, inflammation oculaire et sécheresse oculaire Affections de l’oreille: vertiges, douleur de l’oreille Affections cardiaques: accélération du rythme cardiaque, palpitations, gonflement des extrémités Affections vasculaires: bouffées de chaleur Affections respiratoires: essouflement pendant une activité, saignements de nez, rhinopharyngite, infections du nez et des sinus (espaces remplis d’air dans les os de la tête et de la face), écoulement nasal, angine
Affections gastro-intestinales: vomissements, indigestion, difficulté à avaler, ulcération de la bouche, saignements des gencives, inflammation de la bouche et de la langue, flatulences (quantité d’air ou de gaz en excès), sécheresse de la bouche et perte de poids Affections de la peau: éruption, augmentation de la transpiration, psoriasis, urticaire, eczéma, sensibilité au soleil, sueurs nocturnes Affections musculo-squelettiques: douleurs lombaires, inflammation des articulations, faiblesse musculaire, douleur osseuse, douleur cervicale, douleur musculaire, crampe musculaire Affections des organes de reproduction: impuissance (incapacité à maintenir une érection) Troubles généraux: douleur dans la poitrine, syndrome pseudo-grippal, malaise (ne pas se sentir bien), léthargie, bouffées de chaleur, soif
Les effets indésirables peu fréquents avec l’association Pegasys-ribavirine survenant chez plus de 1 patient sur 1000 sont:
Infections: infection des poumons, infections de la peau Tumeurs bénignes et troubles malins: tumeur du foie Affections du système immunitaire: sarcoïdose (zones de tissu enflammées survenant sur tout le corps), inflammation de la thyroïde Affections endocriniennes: diabète (teneur élevée en sucre dans le sang) Troubles métaboliques: déshydratation Affections psychiatriques: idées suicidaires, hallucinations Affections du système nerveux: neuropathie périphérique (troubles nerveux affectant les extrémités) Affections oculaires: saignement de la rétine (arrière de l’oeil) Affections de l’oreille: perte de l’audition Affections vasculaires: pression sanguine élevée Affections respiratoires: respiration sifflante Affections gastro-intestinales: saignements digestifs Affections hépatiques: insuffisance hépatique
175 Les effets indésirables rares avec l’association Pegasys-ribavirine survenant chez plus de 1 patient sur 10 000 sont:
Infections: infection du coeur, otite externe Affections hématologiques: diminution sévère des globules rouges, des globules blancs et des plaquettes Affections du système immunitaire: réaction allergique sévère, lupus érythémateux disséminé (une affection où le corps attaque ses propres cellules), polyarthrite rhumatoïde (une maladie auto-immune) Affections endocriniennes: acidocétose diabétique, une complication de diabète non équilibré Affections psychiatriques: suicide, troubles psychotiques (problèmes sévères de personnalité et troubles du comportement) Affections du système nerveux: coma (une perte de conscience prolongée), convulsions, paralysie faciale (faiblesse du muscle facial) Affections oculaires: inflammation et gonflement du nerf optique, inflammation de la rétine, ulcération de la cornée
Affections cardiaques: crise cardiaque, insuffisance cardiaque, douleur cardiaque, accélération du rythme cardiaque, troubles du rythme ou inflammation de la membrane du coeur et du muscle cardiaque Affections vasculaires: saignement dans le cerveau et inflammation des vaisseaux Affections respiratoires: pneumonie interstitielle (inflammation des poumons incluant des cas d'issue fatale), caillots sanguins dans les poumons Affections gastro-intestinales: ulcère de l’estomac, inflammation du pancréas Affections hépatiques: insuffisance hépatique, inflammation des canaux biliaires, stéatose hépatique Affections musculo-squelettiques: inflammation des musclesAffections rénales: insuffisance rénale Lésions ou intoxications: surdosage
Les effets indésirables très rares avec l’association Pegasys-ribavirine survenant chez moins de 1 patient sur 10 000 sont:
Affections hématologiques: anémie aplasique (fabrication insuffisante par la moelle osseuse des globules rouges, des globules blancs et des plaquettes) Affections du système immunitaire: purpura thrombocytopénique idiopathique ou purpura thrombotique thrombocytopénique (se traduisant par une augmentation des bleus, des saignements, une diminution des plaquettes, une anémie et une faiblesse extrême) Affections oculaires: perte de la vision Affections de la peau: nécrolyse épidermique toxique/syndrome de Stevens Johnson/érythème polymorphe (un ensemble d’éruptions avec des degrés variables de gravité incluant la menace du pronostic vital qui peuvent être associées à des bulles dans la bouche, le nez, les yeux et d’autres muqueuses ainsi qu’un décollement de la zone de peau affectée), angioedème (gonflement de la peau et des muqueuses) Evénements indésirables de fréquence non connue:
Affections du système nerveux: accident vasculaire cérébral Affections oculaires: forme rare de décollement de la rétine avec liquide dans la rétine Affections musculo-squelettiques: lésions graves du muscle et douleur.
Quand Pegasys est utilisé seul pour traiter une hépatite chronique B ou C, certains de ces effets sont moins probables.
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER PEG ASYS
176 Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Pegasys après la date de péremption mentionnée sur l'étiquette.
La date de péremption fait référence au dernier jour du mois.
A conserver au réfrigérateur (entre 2ºC et 8ºC).
Ne pas congeler.
Conserver la seringue pré-remplie dans l’emballage extérieur à l’abri de la lumière.
N'utilisez pas Pegasys si vous constatez que l’emballage de la seringue ou de l’aiguille est endommagé, si la solution est trouble ou contient des particules en suspension ou si le médicament n’est pas incolore ou jaune pâle.
Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Pegasys
- La substance active est le peginterféron alfa-2a (interféron alfa-2a recombinant conjugué à du
bis-[monométhoxy polyéthylène glycol] de poids moléculaire PMn de 40 000), 180 microgrammes par seringue pré-remplie.
- Les autres composants sont le chlorure de sodium, le polysorbate 80, l’alcool benzylique,
l’acétate de sodium, l’acide acétique et l’eau pour préparations injectables.
Qu’est-ce que Pegasys et contenu de l’emballage extérieur
Pegasys se présente sous la forme d'une solution injectable en seringue pré-remplie (0,5 ml) et d’une aiguille séparée, disponible en boîtes de 1, 4 ou 12 seringues pré-remplies.
Titulaire de l'Autorisation de mise sur le marché et fabricant
Roche Registration Limited 6 FalconWay Shire Park Welwyn Garden City AL7 1TW Royaume-Uni
Roche Pharma AG Emil-Barell-Str.1 D-79639 Grenzach-Wyhlen Allemagne
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’Autorisation de mise sur le marché.
België/Belgique/Belgien N.V.
Roche S.A.
Tél/ Tel: +32 (0) 2 525 82 11
Luxembourg/Luxemburg (Voir/siehe Belgique/Belgien)
България Рош България ЕООД Тел: +359 2 818 44 44
Magyarország Roche (Magyarország) Kft.
Tel: +36 - 23 446 800
177 Malta Česká republika (See United Kingdom) Roche s. r. o.
Tel: +420 - 2 20382111
Danmark Roche a/s Tlf: +45 - 36 39 99 99
Nederland Roche Nederland B.V.
Tel: +31 (0) 348 438050
Deutschland Roche Pharma AG Tel: +49 (0) 7624 140
Norge Roche Norge AS Tlf: +47 - 22 78 90 00
Eesti Österreich Roche Eesti OÜ Tel: + 372 - 6 177 380
Roche Austria GmbH Tel: +43 (0) 1 27739
Ελλάδα Roche (Hellas) A.E.
Τηλ: +30 210 61 66 100
Polska Roche Polska Sp.z o.o.
Tel: +48 - 22 345 18 88
España Roche Farma S.A.
Tel: +34 - 91 324 81 00
Portugal Roche Farmacêutica Química, Lda Tel: +351 - 21 425 70 00
France Roche Tél: +33 (0) 1 46 40 50 00
România Roche România S.R.L.
Tel: +40 21 206 47 01
Ireland Roche Products (Ireland) Ltd.
Tel: +353 (0) 1 469 0700
Slovenija Roche farmacevtska družba d.o.o.
Tel: +386 - 1 360 26 00
Ísland Roche a/s c/o Icepharma hf Simi: +354 540 8000
Slovenská republika Roche Slovensko, s.r.o.
Tel: +421 - 2 52638201
Italia Roche S.p.A.
Tel: +39 - 039 2471
Suomi/Finland Roche Oy Puh/Tel: +358 (0) 10 554 500
Kύπρος Γ.Α.Σταμάτης & Σια Λτδ.
Τηλ: +357 - 22 76 62 76
Sverige Roche AB Tel: +46 (0) 8 726 1200
Latvija Roche Latvija SIA Tel: +371 - 7 039831
United Kingdom Roche Products Ltd.
Tel: +44 (0) 1707 366000
Lietuva UAB “Roche Lietuva” Tel: +370 5 2546799
La dernière date à laquelle cette notice a été approuvée est
COMMENT VOUS INJECTER VOUS-MEME PEGASYS
178 Les instructions suivantes expliquent comment utiliser la seringue pré-remplie de Pegasys afin de vous faire l’injection vous-même.
Lire attentivement les instructions et suivez-les étape par étape.
Votre médecin ou son assistant(e) vous apprendront comment réaliser les injections.
Comment vous préparer
Lavez -vous soigneusement les mains avant de manipuler l’un des ces éléments
Avant de commencer, rassemblez tout ce dont vous aurez besoin:
Contenu dans la boîte:
- une seringue pré-remplie de Pegasys
- une aiguille
Non contenu dans la boîte:
- un tampon désinfectant
- un petit pansement ou une compresse stérile
- un pansement adhésif
- un récipient pour le matériel à jeter
Préparer la seringue et l’aiguille pour l’injection
• Enlevez le capuchon protecteur recouvrant l’arrière de l’ aiguille (1-2).
• Ôtez le capuchon en caoutchouc de la seringue (3).
Ne touchez pas l’extrémité de la seringue.
• Placez fermement l’aiguille sur l’extrémité de la seringue (4).
• Enlevez le capuchon protecteur de l’aiguille (5).
• Pour éliminer les bulles d’air présentes dans la seringue, tenez la seringue l’aiguille pointée vers le haut.
Tapotez doucement la seringue pour faire monter les bulles.
Enfoncez lentement le piston jusqu’à la dose correcte.
Replacez le capuchon protecteur de l’aiguille et laissez la seringue à l’horizontale jusqu’à l’emploi. • Laissez la solution atteindre la température ambiante avant l'injection ou réchauffer la seringue entre les paumes de vos mains.
179 • Inspectez la solution avant de l’injecter: ne l’utilisez pas si vous constatez une couleur anormale ou des particules.
Vous êtes maintenant prêt à injecter la dose.
Comment injecter la solution
• Choisissez le site de l’injection au niveau de l’abdomen ou de la cuisse.
Changez de site d’injection à chaque fois. • Nettoyez et désinfectez la peau où l’injection doit être faite avec un tampon désinfectant. • Attendez que la surface soit sèche. • Retirez le capuchon protecteur de l’aiguille. • Avec une main, pincez votre peau pour former un pli.
Avec l’autre main, tenez la seringue comme si vous teniez un crayon. • Introduisez l’aiguille sur toute sa longueur dans le pli de la peau selon un angle de 45° à 90° (6).
• Injectez la solution en enfonçant doucement le piston jusqu’au bout. • Retirez l’aiguille en tirant tout droit. • Appuyez sur le site d’injection avec un petit pansement ou une compresse stérile si nécessaire pendant quelques secondes.
Ne massez pas le site d’injection.
En cas de saignement, couvrez-le avec un pansement adhésif.
Comment vous débarrasser du matériel d’injection
La seringue, l’aiguille et l’ensemble du matériel d’injection sont destinés à n’être utilisés qu’une seule fois et doivent être jetés après l’injection.
Placez avec précaution la seringue et l’aiguille dans un récipient fermé.
Demandez à votre médecin ou votre pharmacien un récupérateur approprié.
180
European Medicines Agency
EMEA/ H/ C/ 280
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
PEGINTRON
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre condition ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que PegIntron?
PegIntron est un médicament dont le principe actif est le peginterféron alfa-2b.
Il est disponible sous forme de poudre et solvant pour solution injectable, en stylo prérempli à usage unique contenant 50, 80, 100, 120 ou 150 microgrammes de peginterféron alfa-2b / 0,5 ml.
Dans quel cas PegIntron est -il utilisé?
PegIntron est indiqué dans le traitement des patients adultes atteints d’ hépatite C (maladie du foie due à une infection par le virus de l’ hépatite C) chronique (à long terme).
PegIntron est utilisé chez les patients dont le foie fonctionne encore mais qui présentent des signes de la maladie [transaminases (enzymes du foie) élevées et marqueurs de l’ infection dans le sang, comme la présence d’ ARN viral ou d’ anticorps contre le virus].
Il peut être utilisé chez des patients également infectés par le virus de l’ immunodéficience humaine (VIH).
La meilleure façon d’ utiliser PegIntron est de l’ associer à la ribavirine (un médicament antiviral).
Cette association est indiquée chez les patients naïfs de traitement (n’ ayant pas été traités auparavant) et chez les patients pour lesquels un traitement préalable comprenant tout type d’ interféron alfa, avec ou sans ribavirine, n’ a pas fonctionné.
PegIntron peut être utilisé en monothérapie en cas d’ intolérance ou de contre-indication à la ribavirine.
Le médicament n’ est délivré que sur ordonnance.
Comment PegIntron est -il utilisé?
Le traitement par PegIntron ne doit être initié et suivi que par un médecin expérimenté dans la prise en charge des patients atteints d’ hépatite C.
PegIntron doit être administré par injection sous-cutanée (sous la peau) une fois par semaine.
Lorsqu’ il est utilisé en monothérapie, la posologie est de 0,5 ou 1 microgramme par kilogramme de poids corporel par semaine; en association avec la ribavirine, la dose est de 1,5 microgramme/ kg/ semaine.
La durée du traitement dépend de la condition du patient et de sa réponse au traitement, et peut aller de 24 semaines à un an.
Il peut s’ avérer nécessaire d’ ajuster la dose en cas d’ effets indésirables.
Pour plus de détails sur le dosage, voir le résumé des caractéristiques du produit (également compris dans l’ EPAR).
PegIntron doit être conservé au réfrigérateur (entre 2°C et 8°C).
Comment PegIntron agit -il?
Le principe actif de PegIntron, le peginterféron alfa-2b, appartient à la classe des « interférons », des substances produites naturellement par le corps pour l’ aider à lutter contre les attaques telles que les infections dues à des virus.
Le mode d'action antiviral exact des interférons alpha n’ est pas 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged complètement élucidé, mais on pense qu’ ils agissent comme des immunomodulateurs (substances qui modifient le fonctionnement du système immunitaire, le système de défense du corps).
Les interférons alpha peuvent aussi empêcher la multiplication des virus.
Le peginterféron alfa-2b est similaire à l’ interféron alfa-2b, qui est déjà disponible dans l’ Union européenne (UE) sous le nom d’ IntronA.
Dans PegIntron, l’ interféron alfa-2b a été « pégylé » (conjugué avec une substance appelée polyéthylène glycol).
Cela permet de ralentir le rythme auquel la substance est éliminée du corps et ainsi d’ administrer le médicament moins fréquemment.
L’ interféron alfa-2b présent dans PegIntron est produit par une méthode appelée « technique de l’ ADN recombinant »: l’ interféron alfa-2b est produit par une bactérie ayant reçu un gène (ADN) lui permettant de le produire.
L’ interféron alpha recombinant agit de la même façon que l’ interféron alpha produit naturellement.
Quelles études ont été menées avec PegIntron?
PegIntron utilisé en monothérapie dans le traitement de l’ hépatite C chronique a été étudié dans le cadre d’ une étude ayant suivi 1 224 patients adultes naïfs de traitement.
PegIntron (à 0,5, 1 ou 1,5 microgramme/ kg) administré une fois par semaine pendant 48 semaines a été comparé à l’ interféron alfa-2b administré à 3 millions d’ unités internationales (MUI) trois fois par semaine.
PegIntron utilisé en association à la ribavirine a été étudié sur 48 semaines chez 1 580 patients naïfs de traitement.
Cette étude comparait deux schémas de traitement de PegIntron utilisé en association à la ribavirine avec l’ association de l’ interféron alfa-2b et de la ribavirine.
Deux autres études ont été menées sur l’ utilisation de PegIntron en association à la ribavirine chez 565 patients également infectés par le VIH et une étude complémentaire a porté sur l’ utilisation de cette association chez 1 354 patients n’ ayant pas répondu à un traitement préalable contenant de l’ interféron alfa (pégylé ou non) ou ayant rechuté après traitement.
Le principal critère d’ évaluation de l’ efficacité était le taux d’ ARN du virus de l’ hépatite C dans le sang avant et pendant le traitement et lors du suivi, 24 semaines plus tard.
Quel est le bénéfice démontré par PegIntron au cours des études?
Dans la première étude, PegIntron s’ est avéré plus efficace que l’ interféron alfa-2b.
Après 24 semaines de traitement, les patients ne présentant pas d’ ARN viral dans le sang étaient plus nombreux parmi ceux traités par PegIntron que parmi ceux traités par interféron alfa-2b:
46% des patients sous PegIntron à 1,5 microgramme/ kg/ semaine contre 24% de ceux sous traitement de comparaison.
L’ association de la ribavirine à PegIntron (une injection hebdomadaire de 1,5 microgramme/ kg) s’ est révélée plus efficace que l’ association à l’ interféron alfa-2b (3 MUI trois fois par semaine): un plus grand nombre de patients avaient répondu au traitement à l’ issue de l’ étude (65% contre 54%).
De même, l’ association de PegIntron à la ribavirine s’ est avérée efficace dans le traitement de l’ hépatite C chez les patients également infectés par le VIH.
Dans l’ étude ayant suivi des patients dont le traitement préalable n’ avait pas fonctionné, environ un cinquième des patients a répondu au traitement par PegIntron et ribavirine.
Quel est le risque associé à l’ utilisation de PegIntron?
Les effets indésirables les plus fréquents sous PegIntron (observés chez plus d’ un patient sur 10) sont: infection virale, perte de poids, dépression, irritabilité, insomnie (difficulté à dormir), anxiété, concentration altérée, instabilité émotionnelle (variations d’ humeur), maux de tête, sécheresse buccale, dyspnée (difficulté à respirer), pharyngite (mal de gorge), toux, vomissement, nausée (sensation de malaise), douleur abdominale (au ventre), diarrhée, anorexie (perte d’ appétit), alopécie (chute de cheveux), prurit (démangeaison), peau sèche, rash, myalgie (douleur musculaire), arthralgie (douleur articulaire), douleur musculo-squelettique (douleur dans les muscles et les os), inflammation au point d’ injection, réaction au point d’ injection (douleur et rougeur), étourdissement, fatigue, frissons, fièvre, symptômes pseudo-grippaux et asthénie (faiblesse).
Pour avoir le détail de tous les effets indésirables observés lors de l’ utilisation de PegIntron, voir la notice.
PegIntron ne doit pas être utilisé chez des patients pouvant présenter une hypersensibilité (allergie) aux interférons ou à tout autre composant.
PegIntron ne doit pas être utilisé chez: • les patients ayant des antécédents de maladie cardiaque grave; • les patients se trouvant dans une condition grave; • les patients atteints d’ une maladie auto-immune (lorsque le corps s’ attaque lui-même); • les patients souffrant de troubles graves du foie;
©EMEA 2007
2/ 3
• les patients atteints de troubles thyroïdiens, sauf s’ ils sont contrôlés; • les patients souffrant d’ épilepsie ou d’ autres anomalies du système nerveux central; • les patients infectés par le VIH et présentant des signes de maladie grave du foie.
En association avec la ribavirine, PegIntron ne doit pas être utilisé chez les patients souffrant de troubles des reins.
Pour une liste complète des restrictions liées à PegIntron, voir la notice.
Pourquoi PegIntron a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que les bénéfices de PegIntron sont supérieurs aux risques qu’ il comporte pour le traitement des patients adultes atteints d’ hépatite C chronique présentant des transaminases élevées en l’ absence de décompensation du foie et ayant un ARN du VHC (virus de l’ hépatite C) sérique positif ou des anticorps anti-VHC, y compris des patients naïfs de traitement présentant une co-infection par le VIH cliniquement stable.
Le comité a recommandé l’ octroi d’ une autorisation de mise sur le marché pour PegIntron.
Autres informations relatives à PegIntron:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour PegIntron à SP Europe, le 25 mai 2000.
L’ autorisation de mise sur le marché a été renouvelée le 25 mai 2005.
L’ EPAR complet relatif à PegIntron est disponible ici.
11-2007.
©EMEA 2007
3/ 3
Numéro UE
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
Conditionnement primaire
Contenu (concentration)
Taille de l’ emballage
EU/ 1/ 00/ 131/ 001
PegIntron
50 microgrammes
Poudre et solvant pour solution injectable
Voie sous-cutanée
Poudre: flacon (verre) Solvant: ampoule (verre)
0,7 ml (50 µg/ 0,5 ml)
1 flacon + 1 ampoule
EU/ 1/ 00/ 131/ 002
PegIntron
50 microgrammes
Poudre et solvant pour solution injectable
Voie sous-cutanée
Poudre: flacon (verre) Solvant: ampoule (verre)
0,7 ml (50 µg/ 0,5 ml)
1 flacon + 1 ampoule + 1 set d’ injectioni
EU/ 1/ 00/ 131/ 003
PegIntron
50 microgrammes
Poudre et solvant pour solution injectable
Voie sous-cutanée
Poudre: flacon (verre) Solvant: ampoule (verre)
0,7 ml (50 µg/ 0,5 ml)
4 flacons +4 ampoules
EU/ 1/ 00/ 131/ 004
PegIntron
50 microgrammes
Poudre et solvant pour solution injectable
Voie sous-cutanée
Poudre: flacon (verre) Solvant: ampoule (verre)
0,7 ml (50 µg/ 0,5 ml)
4 flacons +4 ampoules + 4 sets d’ injections1
EU/ 1/ 00/ 131/ 005
PegIntron
50 microgrammes
Poudre et solvant pour solution injectable
Voie sous-cutanée
Poudre: flacon (verre) Solvant: ampoule (verre)
0,7 ml (50 µg/ 0,5 ml)
6 flacons +6 ampoules
EU/ 1/ 00/ 131/ 006
PegIntron
80 microgrammes
Poudre et solvant pour solution injectable
Voie sous-cutanée
Poudre: flacon (verre) Solvant: ampoule (verre)
0,7 ml (80 µg/ 0,5 ml)
1 flacon + 1 ampoule
EU/ 1/ 00/ 131/ 007
PegIntron
80 microgrammes
Poudre et solvant pour solution injectable
Voie sous-cutanée
Poudre: flacon (verre) Solvant: ampoule (verre)
0,7 ml (80 µg/ 0,5 ml)
1 flacon + 1 ampoule + 1 set d’ injection1
EU/ 1/ 00/ 131/ 008
PegIntron
80 microgrammes
Poudre et solvant pour solution injectable
Voie sous-cutanée
Poudre: flacon (verre) Solvant: ampoule (verre)
0,7 ml (80 µg/ 0,5 ml)
4 flacons +4 ampoules
EU/ 1/ 00/ 131/ 009
PegIntron
80 microgrammes
Poudre et solvant pour solution injectable
Voie sous-cutanée
Poudre: flacon (verre) Solvant: ampoule (verre)
0,7 ml (80 µg/ 0,5 ml)
4 flacons +4 ampoules + 4 sets d’ injections1
EU/ 1/ 00/ 131/ 010
PegIntron
80 microgrammes
Poudre et solvant pour solution injectable
Voie sous-cutanée
Poudre: flacon (verre) Solvant: ampoule (verre)
0,7 ml (80 µg/ 0,5 ml)
6 flacons +6 ampoules
EU/ 1/ 00/ 131/ 011
PegIntron
100 microgrammes
Poudre et solvant pour solution injectable
Voie sous-cutanée
Poudre: flacon (verre) Solvant: ampoule (verre)
0,7 ml (100 µg/ 0,5 ml)
1 flacon + 1 ampoule
EU/ 1/ 00/ 131/ 012
PegIntron
100 microgrammes
Poudre et solvant pour solution injectable
Voie sous-cutanée
Poudre: flacon (verre) Solvant: ampoule (verre)
0,7 ml (100 µg/ 0,5 ml)
1 flacon + 1 ampoule + 1 set d’ injection1
EU/ 1/ 00/ 131/ 013
PegIntron
100 microgrammes
Poudre et solvant pour solution injectable
Voie sous-cutanée
Poudre: flacon (verre) Solvant: ampoule (verre)
0,7 ml (100 µg/ 0,5 ml)
4 flacons +4 ampoules
EU/ 1/ 00/ 131/ 014
PegIntron
100
Poudre et solvant pour
Voie sous-cutanée
Poudre: flacon (verre)
0,7 ml (100 µg/ 0,5 ml)
4 flacons +4 ampoules + 4 sets d’ injections1
EU/ 1/ 00/ 131/ 015
PegIntron
100 microgrammes
Poudre et solvant pour solution injectable
Voie sous-cutanée
Poudre: flacon (verre) Solvant: ampoule (verre)
0,7 ml (100 µg/ 0,5 ml)
6 flacons +6 ampoules
EU/ 1/ 00/ 131/ 016
PegIntron
120 microgrammes
Poudre et solvant pour solution injectable
Voie sous-cutanée
Poudre: flacon (verre) Solvant: ampoule (verre)
0,7 ml (120 µg/ 0,5 ml)
1 flacon + 1 ampoule
EU/ 1/ 00/ 131/ 017
PegIntron
120 microgrammes
Poudre et solvant pour solution injectable
Voie sous-cutanée
Poudre: flacon (verre) Solvant: ampoule (verre)
0,7 ml (120 µg/ 0,5 ml)
1 flacon + 1 ampoule + 1 set d’ injection1
EU/ 1/ 00/ 131/ 018
PegIntron
120 microgrammes
Poudre et solvant pour solution injectable
Voie sous-cutanée
Poudre: flacon (verre) Solvant: ampoule (verre)
0,7 ml (120 µg/ 0,5 ml)
4 flacons +4 ampoules
EU/ 1/ 00/ 131/ 019
PegIntron
120
Poudre et solvant pour
Voie sous-cutanée
Poudre: flacon (verre)
0,7 ml (120 µg/ 0,5 ml)
4 flacons +4 ampoules + 4 sets d’ injections1
EU/ 1/ 00/ 131/ 020
PegIntron
120 microgrammes
Poudre et solvant pour solution injectable
Voie sous-cutanée
Poudre: flacon (verre) Solvant: ampoule (verre)
0,7 ml (120 µg/ 0,5 ml)
6 flacons +6 ampoules
EU/ 1/ 00/ 131/ 021
PegIntron
150 microgrammes
Poudre et solvant pour solution injectable
Voie sous-cutanée
Poudre: flacon (verre) Solvant: ampoule (verre)
0,7 ml (150 µg/ 0,5 ml)
1 flacon + 1 ampoule
EU/ 1/ 00/ 131/ 022
PegIntron
150 microgrammes
Poudre et solvant pour solution injectable
Voie sous-cutanée
Poudre: flacon (verre) Solvant: ampoule (verre)
0,7 ml (150 µg/ 0,5 ml)
1 flacon + 1 ampoule + 1 set d’ injection1
EU/ 1/ 00/ 131/ 023
PegIntron
150 microgrammes
Poudre et solvant pour solution injectable
Voie sous-cutanée
Poudre: flacon (verre) Solvant: ampoule (verre)
0,7 ml (150 µg/ 0,5 ml)
4 flacons +4 ampoules
EU/ 1/ 00/ 131/ 024
PegIntron
150
Poudre et solvant pour
Voie sous-cutanée
Poudre: flacon (verre)
0,7 ml (150 µg/ 0,5 ml)
4 flacons +4 ampoules + 4 sets d’ injections1
EU/ 1/ 00/ 131/ 025
PegIntron
150 microgrammes
Poudre et solvant pour solution injectable
Voie sous-cutanée
Poudre: flacon (verre) Solvant: ampoule (verre)
0,7 ml (150 µg/ 0,5 ml)
6 flacons +6 ampoules
EU/ 1/ 00/ 131/ 026
PegIntron
50 microgrammes
Poudre et solvant pour solution injectable
Voie sous-cutanée
Poudre: flacon (verre) Solvant: ampoule (verre)
0,7 ml (50 µg/ 0,5 ml)
12 flacons +12 ampoules + 12 sets d’ injections1
EU/ 1/ 00/ 131/ 027
PegIntron
80 microgrammes
Poudre et solvant pour solution injectable
Voie sous-cutanée
Poudre: flacon (verre) Solvant: ampoule (verre)
0,7 ml (80 µg/ 0,5 ml)
12 flacons +12 ampoules + 12 sets d’ injections1
EU/ 1/ 00/ 131/ 028
PegIntron
100
Poudre et solvant pour
Voie sous-cutanée
Poudre: flacon (verre)
0,7 ml (100 µg/ 0,5 ml)
12 flacons +12 ampoules + 12 sets d’ injections1
EU/ 1/ 00/ 131/ 029
PegIntron
120
Poudre et solvant pour
Voie sous-cutanée
Poudre: flacon (verre)
0,7 ml (120 µg/ 0,5 ml)
12 flacons +12 ampoules + 12 sets d’ injections1
EU/ 1/ 00/ 131/ 030
PegIntron
150
Poudre et solvant pour
Voie sous-cutanée
Poudre: flacon (verre)
0,7 ml (150 µg/ 0,5 ml)
12 flacons +12 ampoules + 12 sets d’ injections1
EU/ 1/ 00/ 131/ 031
PegIntron
50 microgrammes
Poudre et solvant pour Voie sous-cutanée solution injectable dans stylo pré-rempli
Poudre et solvant: cartouche à deux compartiments (verre) dans un stylo pré-rempli
50 µg (50 µg/ 0,5 ml)
1 stylo+1 aiguille+ 2 tampons désinfectants
EU/ 1/ 00/ 131/ 032
PegIntron
50 microgrammes
Poudre et solvant pour Voie sous-cutanée solution injectable dans stylo pré-rempli
Poudre et solvant: cartouche à deux compartiments (verre) dans un stylo pré-rempli
50 µg (50 µg/ 0,5 ml)
4 stylo+4 aiguille+ 8 tampons désinfectants
EU/ 1/ 00/ 131/ 033
PegIntron
50 microgrammes
Poudre et solvant pour Voie sous-cutanée solution injectable dans stylo pré-rempli
Poudre et solvant: cartouche à deux compartiments (verre) dans un stylo pré-rempli
50 µg (50 µg/ 0,5 ml)
6 stylo+6 aiguille+ 12 tampons désinfectants
EU/ 1/ 00/ 131/ 034
PegIntron
50 microgrammes
Poudre et solvant pour Voie sous-cutanée solution injectable dans stylo pré-rempli
Poudre et solvant: cartouche à deux compartiments (verre) dans un stylo pré-rempli
50 µg (50 µg/ 0,5 ml)
12 stylo+12 aiguille+ 24 tampons désinfectants
EU/ 1/ 00/ 131/ 035
PegIntron
80 microgrammes
Poudre et solvant pour Voie sous-cutanée solution injectable dans stylo pré-rempli
Poudre et solvant: cartouche à deux compartiments (verre) dans un stylo pré-rempli
80 µg (80 µg/ 0,5 ml)
1 stylo+1 aiguille+ 2 tampons désinfectants
EU/ 1/ 00/ 131/ 036
PegIntron
80 microgrammes
Poudre et solvant pour
Voie sous-cutanée
Poudre et solvant:
80 µg (80 µg/ 0,5 ml)
8 tampons désinfectants
EU/ 1/ 00/ 131/ 037
PegIntron
80 microgrammes
Poudre et solvant pour Voie sous-cutanée solution injectable dans stylo pré-rempli
Poudre et solvant: cartouche à deux compartiments (verre) dans un stylo pré-rempli
80 µg (80 µg/ 0,5 ml)
6 stylo+6 aiguille+ 12 tampons désinfectants
EU/ 1/ 00/ 131/ 038
PegIntron
80 microgrammes
Poudre et solvant pour Voie sous-cutanée solution injectable dans stylo pré-rempli
Poudre et solvant: cartouche à deux compartiments (verre) dans un stylo pré-rempli
80 µg (80 µg/ 0,5 ml)
12 stylo+12 aiguille+ 24 tampons désinfectants
EU/ 1/ 00/ 131/ 039
PegIntron
100 microgrammes
Poudre et solvant pour Voie sous-cutanée solution injectable dans stylo pré-rempli
Poudre et solvant: cartouche à deux compartiments (verre) dans un stylo pré-rempli
100 µg (100 µg/ 0,5 ml)
1 stylo+1 aiguille+ 2 tampons désinfectants
EU/ 1/ 00/ 131/ 040
PegIntron
100 microgrammes
Poudre et solvant pour Voie sous-cutanée solution injectable dans
Poudre et solvant: cartouche à deux
100 µg (100 µg/ 0,5 ml)
4 stylo+4 aiguille+ 8 tampons désinfectants
stylo pré-rempli
compartiments (verre) dans un stylo pré-rempli
EU/ 1/ 00/ 131/ 041
PegIntron
100 microgrammes
Poudre et solvant pour Voie sous-cutanée solution injectable dans stylo pré-rempli
Poudre et solvant: cartouche à deux compartiments (verre) dans un stylo pré-rempli
100 µg (100 µg/ 0,5 ml)
6 stylo+6 aiguille+ 12 tampons désinfectants
EU/ 1/ 00/ 131/ 042
PegIntron
100 microgrammes
Poudre et solvant pour Voie sous-cutanée solution injectable dans stylo pré-rempli
Poudre et solvant: cartouche à deux compartiments (verre) dans un stylo pré-rempli
100 µg (100 µg/ 0,5 ml)
12 stylo+12 aiguille+ 24 tampons désinfectants
EU/ 1/ 00/ 131/ 043
PegIntron
120 microgrammes
Poudre et solvant pour Voie sous-cutanée solution injectable dans stylo pré-rempli
Poudre et solvant: cartouche à deux compartiments (verre) dans un stylo pré-rempli
120 µg (120 µg/ 0,5 ml)
1 stylo+1 aiguille+ 2 tampons désinfectants
EU/ 1/ 00/ 131/ 044
PegIntron
120
Poudre et solvant pour
Voie sous-cutanée
Poudre et solvant:
120 µg (120 µg/ 0,5 ml)
8 tampons désinfectants
EU/ 1/ 00/ 131/ 045
PegIntron
120 microgrammes
Poudre et solvant pour Voie sous-cutanée solution injectable dans stylo pré-rempli
Poudre et solvant: cartouche à deux compartiments (verre) dans un stylo pré-rempli
120 µg (120 µg/ 0,5 ml)
6 stylo+6 aiguille+ 12 tampons désinfectants
EU/ 1/ 00/ 131/ 046
PegIntron
120 microgrammes
Poudre et solvant pour Voie sous-cutanée solution injectable dans stylo pré-rempli
Poudre et solvant: cartouche à deux compartiments (verre) dans un stylo pré-rempli
120 µg (120 µg/ 0,5 ml)
12 stylo+12 aiguille+ 24 tampons désinfectants
EU/ 1/ 00/ 131/ 047
PegIntron
150 microgrammes
Poudre et solvant pour Voie sous-cutanée solution injectable dans stylo pré-rempli
Poudre et solvant: cartouche à deux compartiments (verre) dans un stylo pré-rempli
150 µg (150 µg/ 0,5 ml)
1 stylo+1 aiguille+ 2 tampons désinfectants
EU/ 1/ 00/ 131/ 048
PegIntron
150 microgrammes
Poudre et solvant pour Voie sous-cutanée solution injectable dans stylo pré-rempli
Poudre et solvant: cartouche à deux compartiments (verre) dans un stylo pré-rempli
150 µg (150 µg/ 0,5 ml)
4 stylo+4 aiguille+ 8 tampons désinfectants
EU/ 1/ 00/ 131/ 049
PegIntron
150 microgrammes
Poudre et solvant pour Voie sous-cutanée solution injectable dans stylo pré-rempli
Poudre et solvant: cartouche à deux compartiments (verre) dans un stylo pré-rempli
150 µg (150 µg/ 0,5 ml)
6 stylo+6 aiguille+ 12 tampons désinfectants
EU/ 1/ 00/ 131/ 050
PegIntron
150 microgrammes
Poudre et solvant pour Voie sous-cutanée solution injectable dans stylo pré-rempli
Poudre et solvant: cartouche à deux compartiments (verre) dans un stylo pré-rempli
150 µg (150 µg/ 0,5 ml)
12 stylo+12 aiguille+ 24 tampons désinfectants
i Set d’ injection = seringue + 2 aiguilles + tampon désinfectant.
6/ 6
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
PegIntron 50 microgrammes poudre et solvant pour solution injectable
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque flacon de PegIntron, poudre pour solution injectable contient 50 microgrammes de peginterféron alfa-2b exprimé en protéine base.
Chaque flacon permet de délivrer 50 microgrammes/ 0,5 ml de peginterféron alfa-2b après reconstitution selon les recommandations.
La substance active est un conjugué covalent de l’ interféron alfa-2b recombinant* avec le monométhoxy polyéthylène glycol.
L’ activité de ce produit ne devrait pas être comparée à celle d’ une autre protéine pégylée ou non pégylée de la même classe thérapeutique.
Coli hébergeant un plasmide hybride, issu du génie génétique, ayant intégré un gène d’ interféron alfa-2b provenant de leucocytes humains.
Pour la liste complète des excipients, voir rubrique 6.1.
PegIntron contient 40 mg de saccharose dans 0,5 ml.
3.
FORME PHARMACEUTIQUE
Poudre et solvant pour solution injectable Poudre blanche.
Solvant limpide et incolore.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
PegIntron est indiqué dans le traitement des patients adultes atteints d’ hépatite C chronique possédant des transaminases élevées en l’ absence de décompensation hépatique et ayant un ARN-VHC sérique positif ou des anticorps anti-VHC positifs, y compris les patients naïfs co-infectés avec une infection VIH stable (voir rubrique 4.4).
La meilleure façon d’ utiliser PegIntron dans cette indication est de l’ associer à la ribavirine.
Cette association est indiquée chez les patients naïfs y compris les patients co-infectés avec une infection VIH stable et chez les patients en cas d’ échec à un précédent traitement par interféron alpha (pégylé ou non pégylé) et ribavirine en bithérapie ou par interféron alpha en monothérapie (voir rubrique 5.1).
L’ interféron en monothérapie, dont PegIntron, est indiqué principalement en cas d’ intolérance ou de contre-indication à la ribavirine.
Se reporter également au Résumé des Caractéristiques du Produit (RCP) de la ribavirine lorsque PegIntron est utilisé en association avec la ribavirine.
4.2 Posologie et mode d’ administration
Le traitement doit être initié et suivi uniquement par un médecin expérimenté dans le traitement des patients ayant une hépatite C.
2 Dose à administrer PegIntron doit être administré en injection sous-cutanée hebdomadaire.
La dose administrée dépend de son utilisation en association avec la ribavirine ou en monothérapie.
Traitement combiné PegIntron 1,5 microgrammes/ kg/ semaine avec des gélules de ribavirine.
La dose requise de 1,5 μ g/ kg de PegIntron à utiliser en association avec la ribavirine peut être administrée en fonction du poids du patient avec le dosage adapté de PegIntron stylo/ flacon conformément au Tableau 1.
Les gélules de ribavirine sont administrées par voie orale quotidiennement en deux prises au moment des repas (matin et soir).
Tableau 1 – Doses à utiliser en bithérapie
Poids du
PegIntron
Gélules de ribavirine
patient (kg)
Dosage du
Volume à
Nombre de
quotidienne
gélules
(μ g/ 0,5ml)
semaine (ml)
(mg)
(200 mg) 4a
< 40
50
0,5
800
4a
40-50
80
0,4
800
4a 51-64
80
0,5
800
5b
65-75
100
0,5
1 000
5b
76-85
120
0,5
0001 000
6c
86-105
150
0,5
1 200
7d
> 105 a:
2 le matin, 2 le soir b:
2 le matin, 3 le soir c:
3 le matin, 3 le soir d:
3 le matin, 4 le soir
150
0,5
1 400
Durée du traitement – Patients naïfs Prédictibilité d’ une réponse virologique prolongée:
Génotype 1:
Pour les patients présentant une réponse virologique à la 12ème semaine, le • traitement doit être poursuivi 9 mois de plus (soit une durée totale de 48 semaines).
Dans le sous-groupe de patients de génotype 1 avec une faible charge virale (< 600 000 UI/ ml) ayant un taux d’ ARN-VHC indétectable à la 4ème semaine de traitement et restant indétectable à la 24ème semaine, le traitement peut soit être arrêté après ces 24 semaines de traitement soit être poursuivi 24 semaines supplémentaires (soit une durée totale de traitement de 48 semaines).
Cependant, un traitement d’ une durée de 24 semaines peut être associé à un risque plus élevé de rechute par rapport à un traitement de 48 semaines (voir rubrique 5.1). • Génotype 2 ou 3:
Il est recommandé que tous les patients soient traités pendant 24 semaines, à l’ exception des patients co-infectés VHC-VIH qui doivent être traités 48 semaines. • Génotype 4:
En général, les patients de génotype 4 sont considérés comme plus difficiles à traiter et les données limitées de l’ étude (n = 66) sont compatibles avec une durée de traitement identique à celle recommandée pour le génotype 1.
Co-infection VHC-VIH La durée de traitement recommandée pour les patients co-infectés VHC-VIH est de 48 semaines, quel que soit le génotype.
Prédictibilité d’ une réponse et de l'absence de réponse chez les patients co-infectés VHC-VIH
3 L’ obtention d’ une réponse virologique précoce à la 12ème semaine, définie comme une diminution de 2 log de la charge virale ou des niveaux indétectables de l’ ARN-VHC, s’ est révélée être prédictive d’ une réponse prolongée.
La valeur prédictive négative pour l’ obtention d’ une réponse prolongée chez les patients co-infectés VHC-VIH traités par PegIntron en association avec la ribavirine a été de 99% (67/ 68; Etude 1) (voir rubrique 5.1).
Une valeur prédictive positive de 50% (52/ 104; Etude 1) a été observée chez les patients co-infectés VHC-VIH recevant le traitement combiné.
Durée du traitement – Retraitement Prédictibilité d’ une réponse virologique prolongée: tous les patients, quel que soit leur génotype, ayant un taux sérique d’ ARN-VHC en dessous des limites de détection à la 12ème semaine devraient être traités 48 semaines.
Les patients retraités qui n’ ont pas eu de réponse virologique à la 12ème semaine ont peu de chance de devenir des répondeurs après 48 semaines de traitement (voir aussi rubrique 5.1).
Une durée de retraitement supérieure à 48 semaines chez les patients non-répondeurs de génotype 1 n’ a pas été étudiée avec l’ interféron alfa-2b pégylé en association avec la ribavarine.
PegIntron en monothérapie En monothérapie, la posologie de PegIntron est 0,5 ou 1,0 microgramme/ kg/ semaine.
Le plus faible dosage disponible en flacon ou en stylo est 50 μ g/ 0,5 ml; par conséquent, pour les patients à qui la posologie de 0,5 μ g/ kg/ semaine a été prescrite, les volumes d’ injection doivent être ajustés conformément au Tableau 2.
Pour la posologie de 1,0 μ g/ kg, des ajustements similaires de volume ou de dosage peuvent être effectués conformément au Tableau 2.
PegIntron en monothérapie n’ a pas été étudié chez les patients co-infectés VHC-VIH.
Tableau 2- Doses à utiliser en monothérapie
0,5 μ g/ kg
1,0 μ g/ kg
Poids du
Dosage du
Volume à Dosage du
Volume à
patient (kg)
flacon/ stylo à utiliser (μ g/ 0,5ml)
injecter une fois flacon/ stylo à par semaine utiliser (ml) (μ g/ 0,5ml)
injecter une fois par semaine (ml)
30-35 36-45 46-56 57-72 73-88
50* 50* 50* 50 50
0,15 0,2 0,25 0,3 0,4
50 50 50 80 80
0,3 0,4 0,5 0,4 0,5
89-106 > 106**
50 80
0,5 0,4
100 120
0,5 0,5
* Nécessité d’ utiliser le flacon.
Le volume minimum délivré par le stylo est 0,3 ml. ** Pour les patients > 120 kg, utiliser le flacon de 80 μ g/ 0,5 ml
Durée du traitement Pour les patients présentant une réponse virologique à la 12ème semaine, le traitement doit être poursuivi au moins 3 mois de plus (soit une durée totale de 6 mois).
La décision de poursuivre le traitement jusqu’ à 1 an doit être basée sur les autres facteurs pronostics (par exemple, génotype, âge > 40 ans, sexe masculin, fibrose septale).
Modification des doses chez tous les patients Si des effets indésirables ou des anomalies sévères des analyses de laboratoire apparaissent pendant le traitement par PegIntron en monothérapie ou en association avec la ribavirine, modifier de manière appropriée les posologies de chaque produit, jusqu’ à ce que les effets indésirables cessent.
L’ observance au traitement pouvant être un facteur important de réponse, les posologies doivent être
4 maintenues aussi proches que possible des posologies recommandées.
Des recommandations en matière de modification de la posologie ont été développées durant les essais cliniques.
Recommandations en matière de réduction de doses en bithérapie
Recommandations en matière de modification de la posologie pour le traitement combiné (avec la ribavirine)
Paramètres biologiques Hémoglobine
Diminuer Diminuer Interrompre le uniquement la dose uniquement la dose traitement combiné si: de ribavirine à de PegIntron de 600 mg/ jour* si: moitié si: < 10 g/ dl - < 8,5 g/ dl
Hémoglobine chez Patients avec un
Diminution ≥ 2 g/ dl de l’ hémoglobine sur une < 12 g/ dl après 4 semaines de traitement à période de 4 semaines de traitement
antécédent de maladie une dose déjà diminuée (diminution définitive de la dose) cardiaque stable
Globules blancs
-
< 1,5 x 109/ l 9
< 1,0 x 109/ l < 0,5 x 109/ l
Neutrophiles
< 0,75 x 10 / l 9
< 25 x 109/ l
Plaquettes
< 50 x 10 / l
2,5 x LNS**
Bilirubine – directe
-
Bilirubine – indirecte
> 5 mg/ dl
> 4 mg/ dl
(pendant > 4 semaines)
Créatininémie
- -
> 2,0 mg/ dl
*
ALAT/ ASAT
- -
2 x valeurs initiales et > 10 x LNS**
Les patients dont la dose de ribavirine a été diminuée à 600 mg par jour reçoivent une gélule à 200 mg le matin et deux gélules à 200 mg le soir. ** Limite normale supérieure
La réduction de dose du PegIntron peut être effectuée soit en réduisant de moitié le volume prescrit soit en utilisant un dosage plus faible conformément au Tableau 2b.
Tableau 2b – Réduction des doses du PegIntron utilisé en bithérapie
Poids du patient
Dose réduite
Dosage du
Volume à
Quantité
(kg)
injecter une fois
utiliser (μ g/ 0,5ml)
par semaine (ml)
(μ g)
< 40
25
50*
0,25
25
40-50
32
50
0,3
30
51-64 65-75 76-85
40 50 60
50 50 80
0,4 0,5 0,4
40 50 64
> 85
75
100
0,4
80
*Nécessité d’ utiliser le flacon.
Le volume minimum délivré par le stylo est 0,3 ml.
5 Recommandations en matière de réduction de dose du PegIntron en monothérapie
Les recommandations en matière de modification de dose pour les patients utilisant le PegIntron en monothérapie sont présentées dans le Tableau 3a.
Tableau 3a
Recommandations en matière de modification de la PegIntron en monothérapie
posologie pour
Paramètres biologiques
Diminuer la dose de Interrompre PegIntron de moitié si:
Neutrophiles
< 0,75 x 109/ l
< 0,5 x 109/ l
Plaquettes
< 50 x 109/ l
< 25 x 109/ l
Pour les patients recevant 0,5 μ g/ kg de PegIntron en monothérapie, la réduction de dose doit être effectuée en réduisant de moitié le volume prescrit.
Le stylo ne pouvant délivrer qu'un volume minimum de 0,3 ml, le flacon de 50 µg/ 0,5 ml doit être utilisé si nécessaire.
Pour les patients recevant 1,0 μ g/ kg de PegIntron en monothérapie, la réduction de dose doit être effectuée en réduisant de moitié le volume prescrit ou en utilisant un dosage plus faible conformément au Tableau 3b.
Tableau 3b – Réduction des doses du PegIntron utilisé en monothérapie 1,0 μ g/ kg
Poids du patient
Dose réduite
Dosage du
Volume à
Quantité
(kg)
injecter une fois
utiliser (μ g/ 0,5ml)
par semaine (ml)
(μ g)
30-35
15
50*
0,15
15
36-45
20
50*
0,20
20
46-56
25
50*
0,25
25
57-72 73-89
32 40
50 50
0,3 0,4
30 40
90-106 > 106
50 60
50 80
0,5 0,4
50 64
*Nécessité d’ utiliser le flacon.
Le volume minimum délivré par le stylo est 0,3 ml.
Populations particulières
Utilisation en cas d’ insuffisance rénale:
Monothérapie:
PegIntron doit être utilisé avec précaution chez les patients avec une insuffisance rénale modérée à sévère.
Chez les patients ayant un dysfonctionnement rénal modéré (clairance de la créatinine 30-50 ml/ minute), la dose initiale de PegIntron doit être réduite de 25%.
Chez les patients ayant un dysfonctionnement rénal sévère (clairance de la créatinine 15-29 ml/ minute), la dose initiale de PegIntron doit être réduite de 50%.
Les données ne sont pas disponibles pour l’ utilisation de PegIntron chez les patients avec une clairance de la créatinine < 15 ml/ minute (voir rubrique 5.2).
Les patients avec une insuffisance rénale sévère, y compris les patients hémodialysés, doivent être attentivement surveillés.
Si la fonction rénale diminue pendant le traitement, le traitement par PegIntron doit être interrompu.
6 Traitement combiné:
Les patients avec une clairance de la créatinine < 50 ml/ minute ne doivent pas être traités par PegIntron en association avec la ribavirine (voir le RCP de la ribavirine).
Lors d’ un traitement en association avec la ribavirine, la survenue d’ une anémie doit être plus attentivement surveillée chez les patients ayant une altération de la fonction rénale.
Utilisation en cas d’ insuffisance hépatique:
La sécurité et l’ efficacité du traitement par PegIntron n’ ont pas été évaluées chez les patients avec dysfonctionnement hépatique sévère, par conséquent PegIntron ne doit pas être utilisé chez ces patients.
Utilisation chez la personne âgée (≥ 65 ans):
L’ âge n’ a pas d’ effet sur la pharmacocinétique de PegIntron.
Les données des personnes âgées traitées par une dose unique de PegIntron suggèrent qu’ il n’ est pas nécessaire de modifier la dose de PegIntron en fonction de l’ âge (voir rubrique 5.2).
Utilisation chez le patient de moins de 18 ans: il n’ y a pas d’ expérience chez l’ enfant (voir rubrique 5.2).
4.3 Contre-indications
- Hypersensibilité à la substance active ou à tout autre interféron ou à l’ un des excipients;
- Antécédents d’ affection cardiaque sévère, dont les maladies cardiaques non contrôlées ou
instables dans les six derniers mois (voir rubrique 4.4);
- État clinique sévère;
- Hépatite auto-immune ou antécédent de maladie auto-immune;
- Insuffisance hépatique sévère ou cirrhose du foie décompensée;
- Troubles thyroïdiens préexistants sauf s’ ils peuvent être contrôlés par un traitement
- Épilepsie et/ ou anomalies fonctionnelles du système nerveux central (SNC);
- Instauration du traitement par PegIntron chez les patients co-infectés VHC-VIH porteurs d’ une
cirrhose et d’ un score de Child-Pugh ≥ 6.
Traitement combiné avec la ribavirine:
Voir également le Résumé des Caractéristiques du Produit (RCP) de la ribavirine si le PegIntron est administré en association avec la ribavirine chez les patients avec une hépatite C chronique.
4.4 Mises en garde spéciales et précautions d’ emploi
Système Nerveux Central (SNC) et troubles psychiatriques:
Des effets sévères sur le SNC, principalement dépression, idées suicidaires et tentative de suicide ont été observés chez certains patients traités par PegIntron, pendant le traitement mais également après l’ arrêt, et dans ce cas principalement pendant les 6 mois ayant suivi l’ arrêt.
D’ autres effets sur le SNC comprenant comportement agressif (parfois dirigé contre autrui), troubles bipolaires, manie, obnubilation et d’ autres altérations de l’ état mental ont été observés avec les interférons alpha.
L’ apparition de tout signe ou symptôme de troubles psychiatriques doit être attentivement surveillée chez les patients.
Si de tels symptômes apparaissent, le médecin prescripteur doit garder à l’ esprit la sévérité potentielle de ces effets indésirables et doit évaluer la nécessité d’ une prise en charge thérapeutique appropriée.
Si les symptômes psychiatriques persistent ou s’ aggravent, ou si des idées suicidaires sont identifiées, il est recommandé d’ interrompre le traitement par PegIntron, et de suivre le patient, avec une prise en charge psychiatrique appropriée.
Patients présentant ou ayant des antécédents de troubles psychiatriques sévères:
Si le traitement par peginterféron alfa-2b est jugé nécessaire chez des patients présentant ou ayant des antécédents de troubles psychiatriques sévères, il ne doit être initié qu’ après s’ être assuré d’ un diagnostic individuel approprié et d’ une prise en charge thérapeutique du trouble psychiatrique.
Des états d’ obnubilation et de coma, comportant des cas d’ encéphalopathies, ont été observés chez certains patients, généralement âgés, traités à des doses élevées pour des indications en oncologie.
Bien que ces effets soient généralement réversibles, chez quelques patients il a fallu jusqu’ à trois semaines pour arriver à un rétablissement complet.
Des crises d'épilepsie sont survenues très rarement avec de fortes doses d'interféron alpha.
7 Tous les patients ayant participé aux études réalisées dans l'hépatite C chronique ont eu une biopsie avant l'inclusion, mais dans certains cas (i. e. patients de génotype 2 et 3) le traitement peut être envisagé sans confirmation histologique.
Des réactions aiguës d'hypersensibilité (tels urticaire, angio-oedème, bronchoconstriction, anaphylaxie) ont été rarement observées lors d’ un traitement par interféron alfa-2b.
Si une telle réaction se développe pendant le traitement par PegIntron, interrompre le traitement et instaurer immédiatement un traitement médical approprié.
Des rash transitoires ne nécessitent pas l'interruption du traitement.
Système cardio-vasculaire:
Comme avec l’ interféron alfa-2b, les patients ayant des antécédents d'insuffisance cardiaque congestive, d'infarctus du myocarde et/ ou ayant souffert ou souffrant de troubles du rythme cardiaque, et recevant un traitement par PegIntron doivent être étroitement surveillés.
Il est recommandé que les patients ayant des anomalies cardiaques préexistantes aient des électrocardiogrammes avant et pendant le traitement.
Les arythmies cardiaques (principalement supraventriculaires) répondent habituellement bien au traitement conventionnel mais peuvent nécessiter l'interruption du traitement par PegIntron.
Fonction hépatique:
Comme avec tous les interférons, interrompre le traitement par PegIntron chez les patients qui développent un allongement des marqueurs de la coagulation pouvant indiquer une décompensation hépatique.
Fièvre:
Bien que la fièvre puisse être associée au syndrome pseudo-grippal rapporté communément lors d'un traitement par interféron, les autres causes de fièvres persistantes doivent être écartées.
Hydratation:
Une hydratation appropriée doit être maintenue chez les patients recevant un traitement par PegIntron dans la mesure où une hypotension liée à une perte liquidienne a été observée chez certains patients traités par interféron alpha.
Une réhydratation peut être nécessaire.
Atteintes pulmonaires:
Des infiltrats pulmonaires, pneumopathies, et pneumonies, conduisant occasionnellement à la mort, ont été rarement observés chez les patients traités par interféron alpha.
Tout patient développant fièvre, toux, dyspnée ou autres symptômes respiratoires doit subir une radiographie pulmonaire.
Si la radiographie pulmonaire montre des infiltrats pulmonaires ou une preuve d’ altération de la fonction pulmonaire, le patient doit être étroitement surveillé, et, si nécessaire, interrompre l’ interféron alpha.
Une interruption brutale de l’ administration d’ interféron alpha et un traitement avec des corticoïdes semblent être associés à une résolution des effets indésirables pulmonaires.
Maladie auto-immune:
Le développement d’ auto-anticorps et de désordres auto-immuns a été rapporté pendant le traitement avec les interférons alpha.
Le risque peut être augmenté chez les patients prédisposés au développement de désordres auto-immuns.
Les patients présentant des signes ou symptômes évocateurs d’ un désordre auto-immun doivent être évalués avec attention et le rapport bénéfice-risque de poursuivre le traitement par interféron doit être reconsidéré (voir aussi rubrique 4.4 Atteintes thyroïdiennes et 4.8).
Des cas de syndrome de Vogt-Koyanagi-Harada (VKH) ont été rapportés chez des patients atteints d'hépatite C chronique traités par interféron.
Ce syndrome est une affection granulomateuse inflammatoire touchant les yeux, le système auditif, les méninges et la peau.
Si l'on suspecte un syndrome de VKH, le traitement antiviral doit être arrêté et un traitement corticoïde envisagé (voir rubrique 4.8).
Des troubles oculaires comprenant des hémorragies rétiniennes, des nodules cotonneux, et des occlusions de l'artère ou de la veine rétinienne ont été rarement rapportés après traitement avec les interférons alpha (voir rubrique 4.8).
Tous les patients traités devraient faire l'objet d'un examen ophtalmologique.
Tout patient se plaignant de symptômes oculaires, comprenant perte d'acuité visuelle ou de champ visuel doit faire l'objet rapidement d'un examen ophtalmologique complet.
Des examens ophtalmologiques périodiques pendant le traitement par PegIntron sont recommandés, particulièrement chez les patients ayant des pathologies pouvant être associées à des rétinopathies telles que le diabète ou l'hypertension.
Un arrêt du traitement par PegIntron doit être envisagé chez les patients développant des troubles nouveaux ou lors de l'aggravation de troubles préexistants.
Atteintes thyroïdiennes:
Rarement, les patients traités pour une hépatite C chronique avec interféron alpha ont développé des anomalies thyroïdiennes, soit une hypothyroïdie soit une hyperthyroïdie.
Déterminer les taux de TSH si, pendant la durée du traitement, un patient développe des symptômes évocateurs d’ un possible dysfonctionnement thyroïdien.
En présence d’ un dysfonctionnement thyroïdien, le traitement par PegIntron peut être poursuivi si les taux de TSH peuvent être médicalement maintenus dans la normale.
Atteintes métaboliques:
Des hypertriglycéridémies et des aggravations de celles -ci, parfois sévères, ont été observées.
Une surveillance du taux de lipides est donc recommandée.
Co-infection VHC-VIH Toxicité mitochondriale et acidose lactique:
Les patients co-infectés avec le VIH et recevant un traitement anti-rétroviral hautement actif (HAART) peuvent présenter un risque plus élevé de développer une acidose lactique.
Des précautions doivent être prises lorsque la bithérapie PegIntron/ ribavirine est associée à un traitement antirétroviral hautement actif (HAART) (voir RCP ribavirine).
Les patients co-infectés présentant un stade avancé de cirrhose et recevant un traitement antirétroviral hautement actif (HAART) peuvent présenter un risque plus élevé de décompensation hépatique et de décès.
Associer un traitement par interféron alpha seul ou en association avec de la ribavirine peut augmenter le risque chez cette catégorie de patients.
Les autres paramètres à l’ initiation du traitement pouvant être associés à un risque plus élevé de décompensation hépatique chez les patients co-infectés incluent un traitement par la didanosine et un taux élevé de bilirubine sérique.
Les patients co-infectés recevant à la fois un traitement anti-rétroviral (ART) et un traitement pour l’ hépatite doivent être étroitement surveillés, le score de Child-Pugh doit être évalué pendant le traitement.
Chez les patients ayant une progression de leur décompensation hépatique, le traitement de l’ hépatite doit être immédiatement interrompu et le traitement ARV doit être réévalué.
Anomalies hématologiques chez les patients VHC-VIH:
Les patients co-infectés VHC-VIH recevant un traitement par peginterféron alfa-2b/ ribavirine et HAART peuvent présenter un risque augmenté de développer des anomalies hématologiques (comme une neutropénie, thrombocytopénie et anémie) par rapport aux patients mono-infectés.
Bien que la majorité d’ entre eux peuvent être contrôlés par des réductions de dose, un suivi attentif des paramètres hématologiques doit être mis en place dans cette population de patients (voir rubrique 4.2 sous « tests de laboratoire » et rubrique 4.8).
Les patients traités par l’ association PegIntron et ribavirine et la zidovudine présentent un risque augmenté de développer une anémie; par conséquent, l’ administration concomitante de cette association avec la zidovudine n’ est pas recommandée (voir rubrique 4.5).
Patients avec un faible taux de CD4:
Chez les patients co-infectés VHC-VIH, les données d’ efficacité et sécurité (N = 25) disponibles chez les sujets avec un taux de CD4 en dessous de 200 cellules/ µl sont limitées.
Des précautions sont donc nécessaires lors du traitement des patients avec un faible taux de CD4.
9 toxicité spécifique de chaque produit ainsi que la potentielle accumulation des toxicités avec PegIntron et la ribavirine.
Affections dentaires et parodentales:
Des affections dentaires et parodentales, qui peuvent entraîner un déchaussement dentaire, ont été rapportées chez des patients recevant un traitement par PegIntron en association avec la ribavirine.
De plus, lors d’ un traitement à long terme par PegIntron en association avec la ribavirine, une sécheresse buccale pourrait avoir un effet néfaste sur la dentition et la muqueuse buccale.
Les patients doivent se brosser soigneusement les dents deux fois par jour et avoir des consultations dentaires régulières.
De plus, certains patients peuvent présenter des vomissements.
Dans ce cas, il doit leur être ensuite conseillé de se rincer soigneusement la bouche.
Patients transplantés:
La tolérance et l’ efficacité de PegIntron seul ou en association avec la ribavirine pour le traitement de l’ hépatite C chez des patients transplantés du foie ou d’ un autre organe n’ ont pas été étudiées.
Les données préliminaires indiquent que le traitement par interféron alpha peut être associé à un risque de rejet de greffe de rein plus élevé.
Un rejet de greffe du foie a également été rapporté.
Autres:
En raison de la survenue de cas de réactivation de psoriasis et de sarcoïdose sous interféron alpha, PegIntron ne doit être utilisé chez les patients atteints de psoriasis ou de sarcoïdose que si le bénéfice attendu est supérieur au risque encouru.
Tests de laboratoire:
Des tests hématologiques standards, de chimie sanguine et un test de la fonction thyroïdienne doivent être effectués chez tous les patients avant l’ initiation du traitement.
Les valeurs de base acceptables avant l’ initiation d’ un traitement par PegIntron sont:
≥ 100 000/ mm3 • Plaquettes ≥ 1 500/ mm3 • Neutrophiles •
Taux de TSH
doit être dans les limites normales
Les tests de laboratoire doivent être effectués aux semaines de traitement 2 et 4, puis périodiquement en fonction de l’ état clinique.
Informations importantes concernant certains composants de PegIntron:
Le taux de sodium est inférieur à 1 mmol par dose, c'est-à-dire sans « sodium ».
Les patients ayant des troubles héréditaires rares d’ intolérance au fructose, un syndrome de malabsorption du glucose-galactose ou une insuffisance en sucrase-isomaltase ne doivent pas prendre ce médicament.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Les résultats d’ une étude exploratoire évaluant des doses multiples de substrats du cytochrome P450 chez des patients atteints d’ hépatite C chronique ayant reçu PegIntron (1,5 µg/ kg) une fois par semaine pendant 4 semaines ont démontré une augmentation de l’ activité du CYP2D6 et CYP2C8/ 9.
Aucun changement dans l’ activité des CYP1A2, CYP3A4, ou de la N-acétyltransférase n’ a été observé.
Des précautions doivent être prises lors de l’ administration du peginterféron alfa-2b en association avec les médicaments métabolisés par les CYP2D6 et CYP2C8/ 9, en particulier ceux présentant un faible index thérapeutique, tel que la warfarine et la phénytoïne (CYP2C9) et le flécaïnide (CYP2D6).
Ces résultats peuvent être en partie liés à l’ amélioration de l’ activité métabolique résultant de la réduction de l’ inflammation hépatique chez les patients sous traitement par PegIntron.
Il est recommandé de prendre des précautions lors de l’ initiation d’ un traitement de l’ hépatite chronique par PegIntron chez des patients traités par des médicaments présentant un faible index thérapeutique et susceptibles d’ avoir une légère altération de leur métabolisme hépatique.
10 Aucune interaction pharmacocinétique n’ a été notée entre PegIntron et la ribavirine lors d’ une étude pharmacocinétique en dose multiple.
Méthadone: chez les patients atteints d’ une hépatite C chronique stabilisés sous méthadone en traitement de maintenance et naïfs au peginterféron alfa-2b, l’ addition de PegIntron à la posologie de 1,5 µg/ kg/ semaine en sous-cutanée pendant 4 semaines a augmenté approximativement de 15% l’ ASC de R-méthadone (IC 95% pour un ratio d’ ASC estimé entre 103 et 128%).
La signification clinique de ces résultats est inconnue; cependant, ces patients doivent être surveillés pour les signes et symptômes d’ un effet sédatif accru, ainsi que pour ceux d’ une dépression respiratoire.
En particulier chez les patients sous forte dose de méthadone, le risque de la prolongation de l’ espace QT doit être pris en compte.
Co-infection VHC-VIH Analogues nucléosidiques:
Quelques cas d’ acidose lactique sont survenus lors de l’ utilisation d’ analogues nucléosidiques, seuls ou en association avec d’ autres nucléosides.
Sur le plan pharmacologique, la ribavirine augmente in vitro les métabolites phosphorylés des nucléosides de type purine.
Cette activité peut potentialiser le risque d’ acidose lactique induite par les analogues nucléosidiques de type purine (e. g. didanosine ou abacavir).
La co-administration de la ribavirine et de la didanosine n’ est pas recommandée.
Il a été rapporté des cas de toxicité mitochondriale, notamment d’ acidose lactique et de pancréatite, pouvant être fatales (voir le RCP de la ribavirine).
L’ exacerbation de l’ anémie liée à la ribavirine a été rapportée lors de l’ administration de zidovudine comme traitement anti-rétroviral du VIH bien que le mécanisme exact reste non élucidé.
L’ utilisation concomitante de la ribavirine avec la zidovudine n’ est pas recommandée du fait du risque augmenté d’ anémie (voir rubrique 4.4).
Dans le cas d’ un traitement anti-rétroviral (HAART) déjà mis en place et comportant de la zidovudine, le remplacement de celle -ci doit être pris en compte.
Cela est particulièrement important chez les patients ayant des antécédents d’ anémie induits par la ribavirine.
4.6 Grossesse et allaitement
L’ utilisation de PegIntron chez des femmes en âge de procréer est recommandée seulement si elles utilisent une contraception efficace pendant le traitement.
Il n’ existe pas de données suffisamment pertinentes concernant l’ utilisation de l’ interféron alfa-2b chez la femme enceinte.
Des études effectuées chez l’ animal ont mis en évidence une toxicité sur la reproduction (voir rubrique 5.3).
Il a été montré que l’ interféron alfa-2b avait des effets abortifs chez le primate.
PegIntron est susceptible d’ avoir également cet effet.
Le risque potentiel en clinique n’ est pas connu.
PegIntron ne doit être administré pendant la grossesse que si le bénéfice attendu pour la mère justifie le risque potentiel pour le foetus.
Allaitement:
On ignore si les composants de ce médicament sont excrétés dans le lait maternel.
En raison du risque potentiel d’ effets indésirables chez le nourrisson, l'allaitement devrait être interrompu avant l’ initiation du traitement.
Traitement combiné avec la ribavirine:
La ribavirine provoque des malformations graves pour l’ enfant lorsqu’ elle est administrée pendant la grossesse.
La ribavirine est contre-indiquée chez les patientes enceintes.
Toutes les précautions doivent être prises afin d’ éviter la survenue d’ une grossesse chez les patientes ou chez les partenaires de patients masculins traités par PegIntron en association avec la ribavirine.
Les patientes en âge de procréer et leurs partenaires doivent chacun utiliser une contraception efficace pendant toute la durée du traitement et pendant les 4 mois qui suivent son arrêt.
Les patients et leurs partenaires féminines doivent chacun utiliser une contraception efficace pendant toute la durée du traitement et pendant les 7 mois qui suivent son arrêt (voir le RCP de la ribavirine).
11 4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les patients qui développent fatigue, somnolence ou obnubilation pendant le traitement par PegIntron doivent être avertis afin d’ éviter de conduire des véhicules ou d’ utiliser des machines.
4.8 Effets indésirables
Les réactions indésirables liées au traitement le plus fréquemment rapportées lors des essais cliniques avec PegIntron en association avec la ribavirine, observées chez plus de la moitié des sujets de l’ étude, ont été des céphalées, de la fatigue, et des réactions au point d’ injection.
D’ autres réactions indésirables importantes rapportées chez plus de 25% des sujets comportaient des myalgies, de la fièvre, une asthénie, une alopécie, des nausées, une anorexie, une perte de poids, une dépression, une irritabilité et des insomnies.
La sévérité des réactions indésirables le plus fréquemment rapportées a été principalement légère à modérée et ont pu être gérées sans avoir recours à des modifications de doses ou un arrêt de traitement.
La fatigue, l’ alopécie, le prurit, les nausées, l’ anorexie, la perte de poids, l’ irritabilité et l’ insomnie surviennent à un taux particulièrement plus faible chez les patients traités par PegIntron en monothérapie par comparaison à ceux traités par bithérapie (voir Tableau 4).
Les réactions indésirables suivantes liées au traitement ont été rapportées lors d’ un traitement par PegIntron.
Ces réactions sont listées dans le tableau 4 par classe de systèmes d’ organes et par fréquence (très fréquent (≥ 1/ 10), fréquent (≥ 1/ 100 à < 1/ 10), peu fréquent (≥ 1/ 1 0001 000 à < 1/ 100), rare (≥ 1/ 10 000 à < 1/ 1 0001 000), très rare (< 1/ 10 000) ou non connue.
Au sein de chaque groupe de fréquence, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Tableau 4
Réactions indésirables rapportées lors des essais cliniques ou lors de la surveillance après la commercialisation chez les patients traités par interféron alfa-2b, y compris la monothérapie par PegIntron ou PegIntron + ribavirine.
Infections et infestations Très fréquent:
Fréquent:
Affections hématologiques et du système lymphatique
Infection fongique, infection bactérienne y compris sepsis, herpes simplex, otite moyenne
Fréquent:
Anémie, leucopénie, thrombocytopénie, lymphadénopathie
Très rare:
Aplasie médullaire
Fréquence non connue:
Affections du système immunitaire
Aplasie pure de la lignée rouge
Très rare:
Sarcoïdose ou exacerbation de sarcoïdose
Fréquence non connue:
Affections endocriniennes
Réactions d’ hypersensibilité aiguë incluant angio-œ dème, anaphylaxie et réactions anaphylactiques y compris choc anaphylactique, purpura thrombocytopénique idiopathique, purpura thrombocytopénique thrombotique, lupus érythémateux disséminé, vascularite, polyarthrite rhumatoïde et polyarthrite rhumatoïde aggravée
Fréquent:
Hypothyroïdie, hyperthyroïdie
Rare:
Diabète
12 Troubles du métabolisme et de la nutrition Très fréquent:
Perte de poids
Fréquent:
Affections psychiatriques Très fréquent:
Hypocalcémie, hyperuricémie, soif Dépression, irritabilité, insomnie, anxiété*, concentration altérée, instabilité émotionnelle*
Fréquent:
Comportement agressif, trouble du comportement, agitation, nervosité, somnolence, trouble du sommeil, rêves inhabituels, baisse de la libido, apathie, augmentation de l’ appétit
Peu fréquent:
Tentative de suicide, idées suicidaires
Rare:
Psychoses, hallucinations
Fréquence non connue:
Affections du système nerveux Très fréquent:
Manie, troubles bipolaires Céphalée, sécheresse buccale*
Fréquent:
Confusion, tremblements, ataxie, névralgie, vertiges, paresthésie, hypoesthésie, hyperesthésie, hypertonie, migraine, sudation augmentée
Rare:
Convulsions, neuropathie périphérique
Très rare:
Hémorragie vasculaire cérébrale, ischémie vasculaire cérébrale, encéphalopathie
Fréquence non connue:
Affections oculaires
Paralysie faciale, neuropathies, mononeuropathies
Fréquent:
Rare:
Affections de l’ oreille et du labyrinthe
Conjonctivite, vision trouble, troubles des glandes lacrymales, douleur oculaire Perte d’ acuité visuelle ou de champ visuel, hémorragie rétinienne, rétinopathie, occlusion de l’ artère rétinienne, obstruction de la veine rétinienne, névrite optique, œ dème de la papille, œ dème maculaire, nodule cotonneux
Fréquent:
Affections cardiaques
Trouble/ perte d’ audition, acouphène
Fréquent:
Palpitations, tachycardie
Rare:
Arythmie
Très rare:
Infarctus du myocarde, ischémie cardiaque
Fréquence non connue:
Affections vasculaires
Cardiomyopathie, épanchement péricardique, péricardite
Fréquent:
Affections respiratoires, thoraciques et médiastinales Très fréquent:
Hypotension, hypertension, syncope, bouffées vasomotrices Dyspnée*, pharyngite*, toux*
Fréquent:
13 respiratoire, congestion nasale, rhinorrhée, toux non productive
Très rare:
Affections gastro-intestinales Très fréquent:
Pneumopathie interstitielle Vomissement*, nausées, douleur abdominale, diarrhée, anorexie
Fréquent:
Dyspepsie, reflux gastro-oesophagien, stomatite, stomatite ulcéreuse, saignement des gencives, selles molles, constipation, flatulences, hémorrhoïdes, gingivite, glossite, déshydratation, perversion du goût
Rare:
Pancréatite
Très rare:
Affections hépatobiliaires
Colite ischémique, colite ulcéreuse
Fréquent:
Affections de la peau et du tissu sous-cutané Très fréquent:
Hépatomégalie, hyperbilirubinémie Alopécie, prurit*, peau sèche*, rash*
Fréquent:
Psoriasis, réaction de photosensibilisation, rash maculo- papulaire, dermatite, œ dème de la face ou périphérique, rash érythémateux, eczéma, acné, furonculose, érythème, urticaire, texture anormale des cheveux, problème au niveau des ongles
Très rare:
Syndrome de Stevens Johnson, syndrome de Lyell, nécrose au site d’ injection, érythème multiforme
Très fréquent:
Myalgie, arthralgie, douleur musculo-squelettique
Fréquent:
Arthrite
Rare:
Affections du rein et des voies urinaires
Rhabdomyolyse, myosite
Fréquent:
Mictions fréquentes, urine anormale
Rare:
Affections des organes de reproduction et du sein
Troubles de la fonction rénale, insuffisance rénale
Fréquent:
Troubles généraux et anomalies au site d’ administration
Aménorrhée, impuissance, douleur mammaire, ménorragie, trouble menstruel, trouble ovarien, trouble vaginal, trouble sexuel (non spécifié), prostatite
Fréquent: *
Douleur thoracique, douleur dans la partie supérieure droite de l’ abdomen, malaise, douleur au point d’ injection
Ces réactions indésirables ont été fréquentes (≥ 1/ 100 à < 1/ 10) chez les patients traités par PegIntron en monothérapie lors des essais cliniques.
14 La plupart des cas de neutropénie et thrombocytopénie étaient légers (grades OMS 1 et 2).
Il y a eu des cas de neutropénie plus sévères chez les patients traités avec les doses recommandées de PegIntron en association avec la ribavirine (grade OMS 3:
39 sur 186 [21%]; et grade OMS 4:
13 sur 186 [7%]).
Dans un essai clinique, approximativement 1,2% des patients traités avec PegIntron ou interféron alfa-2b en association avec ribavirine ont rapporté au cours du traitement des effets psychiatriques affectant le pronostic vital.
Ces effets comprenaient idées suicidaires et tentatives de suicide (voir rubrique 4.4).
Les effets indésirables cardio-vasculaires (CV), notamment l'arythmie, semblent la plupart du temps être corrélés à une pathologie CV préexistante et à un traitement antérieur par des substances cardiotoxiques (voir rubrique 4.4).
De rares cas de cardiomyopathie, pouvant être réversibles à l’ arrêt du traitement par interféron alfa, ont été rapportés chez des patients exempts d’ antécédents cardiaques.
Les troubles ophtalmologiques rarement rapportés avec les interférons alpha comprennent rétinopathies (incluant oedème maculaire), hémorragie rétinienne, occlusion de l'artère ou de la veine rétinienne, nodule cotonneux, perte d'acuité visuelle ou de champ visuel, névrite optique, et œ dème papillaire (voir rubrique 4.4).
Maladie auto-immune).
Chez les patients co-infectés VHC-VIH recevant PegIntron en association avec de la ribavirine, les autres effets indésirables (non rapportés chez les patients mono-infectés) rapportés dans des études avec une fréquence > 5% ont été: candidose orale (14%), lipodystrophie acquise (13%), lymphocytes CD4 diminués (8%), appétit diminué (8%), gamma glutamyl transférases augmentées (9%), douleurs dorsales (5%), amylase sérique augmentée (6%), acide lactique sanguin augmenté (5%), hépatite cytolytique (6%), lipase augmentée (6%) et douleur dans les membres (6%).
Toxicité mitochondriale:
Une toxicité mitochondriale et une acidose lactique ont été rapportées chez les patients VIH-positifs recevant un traitement INTI en association avec de la ribavirine pour leur co-infection VHC (voir rubrique 4.4).
Paramètres biologiques chez les patients co-infectés VHC-VIH Bien que les toxicités hématologiques de type neutropénie, thrombocytopénie et anémie surviennent plus fréquemment chez les patients co-infectés VHC-VIH, la majorité a pu être contrôlée par des modifications de doses et a rarement nécessité des arrêts prématurés de traitement (voir rubrique 4.4).
Des anomalies hématologiques ont été plus fréquemment rapportées chez des patients recevant PegIntron en association avec de la ribavirine que chez les patients recevant de l’ interféron alfa-2b en association avec de la ribavirine.
Dans l’ Etude 1 (voir rubrique 5.1), il a été observé des diminutions des taux absolus de neutrophiles en dessous de 500 cellules/ mm3 chez 4% des patients (8/ 194) et des plaquettes en dessous de 50 000/ mm3 chez 4% des patients (8/ 194) recevant PegIntron en association avec la ribavirine.
Une anémie (hémoglobine < 9,4 g/ dl) a été rapportée chez 12% des patients (23/ 194) traités avec PegIntron en association avec la ribavirine.
Baisse des lymphocytes CD4 Le traitement par PegIntron en association avec la ribavirine a été associé avec des diminutions des taux absolus de cellules CD4+ au cours des 4 premières semaines sans réduction du pourcentage de cellules CD4+.
La diminution des taux de cellules CD4+ a été réversible dès la réduction de dose ou l’ arrêt du traitement.
Les
15 données de tolérance (N = 25) disponibles chez les patients co-infectés ayant un taux de cellules CD4+ < 200/ µl sont limitées (voir rubrique 4.4).
Veuillez vous référer au Résumé des Caractéristiques du Produit de chaque médicament antirétroviral administré conjointement au traitement de l’ hépatite C afin de connaître et prendre en charge la toxicité spécifique de chaque produit ainsi que la potentielle accumulation des toxicités avec PegIntron en association avec la ribavirine.
4.9 Surdosage
Il a été rapporté des doses pouvant aller jusqu’ à 10,5 fois la dose prévue.
La dose journalière maximale rapportée est 1 200 µg pendant une journée.
En général, en cas de surdosage impliquant PegIntron, les effets indésirables observés correspondent au profil de tolérance connu pour PegIntron; cependant, la sévérité des effets peut être augmentée.
L’ utilité des méthodes standard afin d’ augmenter l’ élimination du médicament, e. g., la dialyse, n’ a pas été montrée.
Il n’ existe pas d’ antidote spécifique pour PegIntron; toutefois, un traitement symptomatique et un suivi étroit du patient sont recommandés en cas de surdosage.
Le cas échéant, il est recommandé aux médecins de consulter un centre antipoison.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Immunostimulants, Cytokines et immunomodulateurs, Interférons, Peginterféron alfa-2b, code ATC:
L03A B10.
L’ interféron alfa-2b recombinant est conjugué de façon covalente avec le monométhoxy polyéthylène glycol avec un degré moyen de substitution de 1 mole de polymère/ mole de protéine.
La masse moléculaire moyenne est de l’ ordre de 31 300 daltons dont la partie protéique représente environ 19 300 daltons.
Interféron alfa-2b Les études in vitro et in vivo suggèrent que l’ activité biologique de PegIntron provient de sa moitié interféron alfa-2b.
Les interférons exercent leurs activités cellulaires en se fixant à des récepteurs spécifiques de la membrane cellulaire.
Des études effectuées avec d'autres interférons ont permis de démontrer cette spécificité d’ espèce.
Cependant, certaines espèces de singes, comme le singe rhésus, sont sensibles à une stimulation pharmacodynamique après exposition à des interférons humains de type 1.
Une fois fixé à la membrane cellulaire, l'interféron déclenche une séquence complexe de réactions intracellulaires et notamment l'induction de certaines enzymes.
On pense que ce processus est responsable, du moins en partie, des diverses réponses cellulaires à l'interféron, comprenant l’ inhibition de la réplication virale dans les cellules infectées par le virus, la suppression de la prolifération cellulaire et d’ activités immunomodulatrices telles que l’ amélioration de l’ activité phagocytaire des macrophages et l’ augmentation de la cytotoxicité spécifique des lymphocytes pour les cellules cibles.
L’ une ou l’ ensemble de ces activités pourrait contribuer aux effets thérapeutiques de l’ interféron.
L'interféron alfa-2b recombinant inhibe également la réplication virale in vitro et in vivo.
Bien que le mode d'action antiviral exact de l'interféron alfa-2b recombinant ne soit pas connu, il semble modifier le métabolisme de la cellule hôte.
Cette action inhibe la réplication virale ou, si celle -ci se produit, les virions fils sont incapables de quitter la cellule.
PegIntron La pharmacodynamie de PegIntron a été évaluée lors d’ un essai en dose unique croissante chez des volontaires sains par examen des changements de température orale, des concentrations en protéines
Les sujets traités par PegIntron ont eu des élévations doses dépendantes faibles de la température corporelle.
Après des doses uniques de PegIntron entre 0,25 et 2,0 microgrammes/ kg/ semaine, la concentration en néoptérine sérique a été augmentée de façon dose-dépendante.
La diminution des neutrophiles et des globules blancs à la fin de la semaine 4 était reliée à la dose de PegIntron.
Essais cliniques PegIntron – Patients naïfs Deux essais pivots ont été réalisés, un avec PegIntron en monothérapie (C/ I97-010); l’ autre avec PegIntron en association avec la ribavirine (C/ I98-580).
Les patients éligibles pour ces essais avaient une hépatite C chronique confirmée par un dosage positif « VHC-ARN polymerase chain reaction » (PCR) (> 30 UI/ ml), une biopsie hépatique cohérente avec un diagnostic histologique d’ hépatite chronique sans autre cause d’ hépatite chronique, et des ALAT sériques anormales.
Dans l’ essai avec PegIntron en monothérapie, un total de 916 patients naïfs atteints d’ hépatite C chronique ont été traités par PegIntron (0,5, 1,0 ou 1,5 microgrammes/ kg/ semaine) pendant un an avec une période de suivi de six mois.
En plus, 303 patients ont reçu de l’ interféron alfa-2b (3 millions d’ Unités Internationales [MUI] trois fois par semaine) en tant que médicament de référence.
Cette étude a montré que le PegIntron était supérieur à l’ interféron alfa-2b (Tableau 5).
Dans l’ essai avec PegIntron en association, 1.530 patients naïfs ont été traités pendant un an avec l’ une des posologies suivantes: • PegIntron (1,5 microgrammes/ kg/ semaine) + ribavirine (800 mg/ jour), (n = 511). • PegIntron (1,5 microgrammes/ kg/ semaine pendant un mois puis 0,5 microgramme/ kg/ semaine pendant 11 mois) + ribavirine (1 000/ 1 200 mg/ jour), (n = 514). • Interféron alfa-2b (3 MUI trois fois par semaine) + ribavirine (1 000/ 1 200 mg/ jour) (n = 505).
Dans cet essai, l’ association PegIntron (1,5 microgrammes/ kg/ semaine) et ribavirine était significativement plus efficace que l’ association interféron alfa-2b et ribavirine (Tableau 5), en particulier chez les patients infectés par un Génotype 1 (Tableau 6).
La réponse prolongée était évaluée par un taux de réponse six mois après l’ arrêt du traitement.
Le génotype du VHC et la charge virale initiale sont des facteurs pronostics qui sont connus pour affecter les taux de réponse.
Cependant, il a été montré que les taux de réponse dans cet essai étaient dépendants de la dose de ribavirine administrée en association avec PegIntron ou l’ interféron alfa-2b.
Chez les patients qui recevaient > 10,6 mg/ kg de ribavirine (dose de 800 mg pour un patient type de 75 kg), indépendamment du génotype ou de la charge virale, les taux de réponse étaient significativement supérieurs par rapport à ceux des patients qui recevaient ≤ 10,6 mg/ kg de ribavirine (Tableau 6), alors que les taux de réponse des patients qui recevaient > 13,2 mg/ kg de ribavirine étaient encore supérieurs.
Tableau 5 Réponse virologique prolongée (% de patients avec perte du VHC)
PegIntron monothérapie
PegIntron + ribavirine
P 1,5
P 1,0
P 0,5
I
P 1,5/ R P 0,5/ R
I/ R
Nombre de patients
304
297
315
303
511
514
505
Réponse à la fin du traitement
49%
41%
33%
24%
65%
56%
54%
Réponse prolongée
23 %*
25%
18%
12%
54 %**
47%
47%
P 1,5 PegIntron 1,5 microgrammes/ kg P 1.0 PegIntron 1,0 microgramme/ kg P 0,5 PegIntron 0,5 microgramme/ kg I Interféron alfa-2b 3 MUI P 1,5/ R PegIntron (1,5 microgrammes/ kg) + ribavirine (800 mg)
I/ R
Tableau 6
(en fonction de la dose de ribavirine, du génotype et de la charge virale) Génotype du VHC
P 1,5/ R
P 0,5/ R
I/ R
Tous les génotypes
Tous ≤ 10,6 > 10,6
54% 50% 61%
47% 41% 48%
47% 27% 47%
Génotype 1
Tous ≤ 10,6 > 10,6
42% 38% 48%
34% 25% 34%
33% 20% 34%
Génotype 1 ≤ 600 000 UI/ ml
Tous ≤ 10,6 > 10,6
73% 74% 71%
51% 25% 52%
45% 33% 45%
Génotype 1
Tous ≤ 10,6
30%
27%
29%
> 600 000 UI/ ml
> 10,6
27% 37%
25% 27%
17% 29%
Génotype 2/ 3
Tous ≤ 10,6 > 10,6
82% 79% 88%
80% 73% 80%
79% 50% 80%
P 1,5/ R PegIntron (1,5 microgrammes/ kg) + ribavirine (800 mg) P 0,5/ R PegIntron (1,5 à 0,5 microgrammes/ kg) + ribavirine (1 000/ 1 200 mg) I/ R Interféron alfa-2b (3 MUI) + ribavirine (1 000/ 1 200 mg)
Dans l’ essai PegIntron en monothérapie, la Qualité de Vie était généralement moins affectée par 0,5 microgramme/ kg de PegIntron que par 1,0 microgramme/ kg de PegIntron une fois par semaine ou par 3 MUI d’ interféron alfa-2b trois fois par semaine.
Dans un essai séparé, 224 patients de génotype 2 ou 3 ont reçu en sous-cutané, une fois par semaine pendant 6 mois, 1,5 microgrammes/ kg de PegIntron, en association avec ribavirine, 800 - 1 400 mg per os (posologie adaptée au poids corporel, seulement 3 patients avec un poids > 105 kg ont reçu une dose de 1 400 mg) (Tableau 7).
24% des patients présentaient une fibrose septale ou une cirrhose (score de Knodell 3/ 4).
Tableau 7:
PegIntron 1,5 μ g/ kg une fois par semaine en association avec ribavirine 800 – 1 400 mg/ jour
Réponse en fin de
Réponse virologique
Rechute
traitement
prolongée
Tous sujets
94% (211/ 224)
81% (182/ 224)
12% (27/ 224)
VHC de génotype 2 ≤ 600 000 UI/ ml > 600 000 UI/ ml VHC de génotype 3 ≤ 600 000 UI/ ml > 600 000 UI/ ml
100% (42/ 42) 100% (20/ 20) 100% (22/ 22) 93% (169/ 182) 93% (92/ 99) 93% (77/ 83)
93% (39/ 42) 95% (19/ 20) 91% (20/ 22) 79% (143/ 182) 86% (85/ 99) 70% (58/ 83)
7% (3/ 42) 5% (1/ 20) 9% (2/ 22) 14% (24/ 166) 8% (7/ 91) 23% (17/ 75)
18 * Tout sujet avec un niveau d’ ARN-VHC indétectable à la 12ème semaine de suivi et des données manquantes à la 24ème semaine de suivi était considéré comme présentant une réponse virologique prolongée.
Tout sujet pour lequel les données étaient manquantes à la 12ème semaine de suivi et après était considéré comme non répondeur à la 24 semaine de suivi post-thérapeutique.
Dans cet essai, le traitement de 6 mois a été mieux toléré que le traitement d’ un an de l’ essai pivot; ceci est démontré par les diminutions du nombre d’ arrêts de traitement, 5% vs 14%, et de réductions de dose, 18% vs 49%, respectivement.
Dans une étude non-comparative, 235 patients de génotype 1 avec une faible charge virale (< 600 000 UI/ ml) ont reçu PegIntron, 1,5 microgrammes/ kg, en sous-cutané, une fois par semaine en association avec la ribavirine adaptée au poids.
Le taux global de réponse prolongée après traitement de 24 semaines a été de 50%.
41% des sujets (97/ 235) ont eu des taux plasmatiques d’ ARN-VHC indétectables aux 4ème et 24ème semaines de traitement.
Dans ce sous-groupe, le taux de réponse virologique prolongée a été de 92% (89/ 97).
Le pourcentage important de réponse virologique prolongée obtenu dans ce sous-groupe de patients a été mis en évidence lors d’ une analyse intermédiaire (n=49) et confirmé de façon prospective (n=48).
Des données historiques limitées montrent qu’ un traitement de 48 semaines peut être associé à un taux plus élevé de réponse prolongée (11/ 11) et à un moindre risque de rechute (0/ 11 par comparaison à 7/ 96 suite à un traitement de 24 semaines).
Pronostic de réponse virologique prolongée – Patients naïfs La réponse virologique à la 12ème semaine, définie par une diminution de 2 log de la charge virale ou un niveau indétectable d’ ARN-VHC s’ est avérée être un facteur prédictif de réponse prolongée (Tableau 8).
Tableau 8
Pronostic de réponse prolongée en fonction de la réponse virale à la 12ème semaine et du génotype*
Traitement PegIntron 1,5 + ribavirine (> 10,6 mg/ kg)
2 et 3
Oui 99% (213/ 215) 83% (177/ 213) ----
traitement de 24 semaines
Non 1% (2/ 215) 50% (1/ 2) ème
Interféron alfa-
PegIntron (100
PegIntron
2b (3 MUI
2b
150cµg/ semaine)
3 fois par
(3MUI 3 fois
semaine)
semaine) +
+ ribavirine
par semaine) +
ribavirine (800- Valeur
ribavirine ribavirine
21% (9/ 43)
0,017
(56/ 205) Génotype 1, 4
(21/ 125) Génotype 2, 3
44% (35/ 80)
43% (33/ 76)
0,730
MUI = million d’ unités internationales a: valeur de p basée sur le test du Chi 2 Cochran-Mantel-Haenszel. b: valeur de p basée sur le test du Chi 2. c: sujets < 75 kg recevant 100 µg/ semaine de PegIntron et sujets ≥ 75 kg recevant 150 µg/ semaine de PegIntron. d: posologie de ribavirine de 800 mg pour les patients < 60 kg, 1 000 mg pour les patients 60- 75 kg, et 1 200 mg pour les patients > 75 kg.
1 Carrat F, Bani-Sadr F, Pol S et al.
JAMA 2004; 292(23):
2839-2848.
2 Laguno M, Murillas J, Blanco J. L et al.
AIDS 2004; 18(13):
F27-F36.
Réponse histologique Des biopsies hépatiques ont été effectuées avant et après le traitement dans le cadre de l’ Etude 1 et ont été disponibles pour 210 des 412 sujets (51%).
Parmi les patients traités par PegIntron en association avec de la ribavirine, il a été observé un diminution du score Métavir et du score Ishak.
Cette diminution était significative pour les patients répondeurs (-0,3 pour Métavir et -1,2 pour Ishak) et stable pour les patients non-répondeurs (-0,1 pour Métavir et -0,2 pour Ishak).
En terme d’ activité, il a été observé une amélioration chez environ un tiers des répondeurs prolongés et aucune détérioration.
Il n’ y a pas eu de bénéfice en terme d’ amélioration de la fibrose dans cette étude.
La stéatose a été significativement améliorée chez les patients infectés par un virus VHC de génotype 3.
Retraitement par PegIntron en association avec la ribavirine des patients en situation d’ échecs à un précédent traitement Dans une étude non-comparative, 2 293 patients avec une fibrose modérée à sévère en échec à un précédent traitement par un interféron alpha en association avec la ribavirine ont été retraités par PegIntron, 1,5 microgramme/ kg par voie sous-cutanée, une fois par semaine, en association avec la ribavirine adaptée au poids.
Un échec à un précédent traitement a été défini comme une rechute ou une non-réponse (ARN-VHC positif à la fin d’ au moins 12 semaines de traitement).
Les patients ayant un ARN-VHC négatif à la 12ème semaine de traitement ont poursuivi leur traitement pendant 48 semaines et ont été suivis pendant 24 semaines après la fin de leur traitement.
La réponse à la 12ème semaine a été définie comme un niveau indétectable d’ ARN-VHC après 12 semaines de traitement.
La réponse virologique prolongée (RVP) est définie comme un niveau d’ ARN-VHC indétectable 24 semaines après l’ arrêt du traitement (Tableau 10).
20 Tableau 10 Taux de réponse virologique prolongée (RVP) lors d’ un retraitement après échecs à un précédent traitement
Patients avec un niveau indétectable d’ ARN-VHC à la 12ème semaine de traitement et RVP après retraitement Population totale*
interféron alpha/ ribavirine
peginterféron alpha/ ribavirine
RVP% (n/ N)
Réponse à la RVP% (n/ N) 12ème semaine
RVP% (n/ N)
(n/ N)
IC 99%
IC 99%% (n/ N)
Tous les sujets Réponse précédente
38,6 (549/ 1 423)
59,4 (326/ 549) 54,0; 64,8
31,5 (272/ 863) 50,4 (137/ 272) 42,6; 58,2
21,7 (497/ 2 293) 19,5; 23,9
Rechute
67,7 (203/ 300)
59,6 (121/ 203) 50,7; 68,5
58,1 (200/ 344) 52,5 (105/ 200) 43,4; 61,6
37,7 (243/ 645) 32,8; 42,6
Génotype 1/ 4
59,7 (129/ 216)
51,2 (66/ 129) 39,8; 62,5
48,6 (122/ 251) 44,3 (54/ 122) 32,7; 55,8
28,6 (134/ 468) 23,3; 34,0
Génotype 2/ 3
88,9 (72/ 81)
73,6 (53/ 72) 60,2; 87,0
83,7 (77/ 92) 64,9 (50/ 77) 50,9; 78,9
61,3 (106/ 173) 51,7; 70,8
NR
28,6 (258/ 903)
57,0 (147/ 258) 49,0; 64,9
12,4 (59/ 476) 44,1 (26/ 59) 27,4; 60,7
13,6 (188/ 1 385) 11,2; 15,9
Génotype 1/ 4
23,0 (182/ 790)
51,6 (94/ 182) 42,1; 61,2
9,9 (44/ 446) 38,6 (17/ 44) 19,7; 57,5
9,9 (123/ 1 242) 7,7; 12,1
Génotype 2/ 3 Génotype
67,9 (74/ 109)
70,3 (52/ 74) 56,6; 84,0
53,6 (15/ 28) 60,0 (9/ 15) 27,4; 92,6
46,0 (63/ 137) 35,0; 57,0
1
30,2 (343/ 1 135)
51,3 (176/ 343) 44,4; 58,3
23,0 (162/ 704) 42,6 (69/ 162) 32,6; 52,6
14,6 (270/ 1 846) 12,5; 16,7
2/ 3
77,1 (185/ 240)
73,0 (135/ 185) 64,6; 81,4
75,6 (96/ 127) 63,5 (61/ 96) 50,9; 76,2
55,3 (203/ 367) 48,6; 62,0
4 Score de fibrose METAVIR
42,5 (17/ 40)
70,6 (12/ 17) 42,1; 99,1
44,4 (12/ 27) 50,0 (6/ 12) 12,8; 87,2
28,4 (19/ 67) 14,2; 42,5
F2
46,0 (193/ 420)
66,8 (129/ 193) 58,1; 75,6
33,6 (78/ 232) 57,7 (45/ 78) 43,3; 72,1
29,2 (191/ 653) 24,7; 33,8
F3
38,0 (163/ 429)
62,6 (102/ 163) 52,8; 72,3
32,4 (78/ 241) 51,3 (40/ 78) 36,7; 65,9
21,9 (147/ 672) 17,8; 26,0
F4 Charge Virale Initiale
33,6 (192/ 572)
49,5 (95/ 192) 40,2; 58,8
29,7 (116/ 390) 44,8 (52/ 116) 32,9; 56,7
16,5 (159/ 966) 13,4; 19,5
Forte Charge Virale (> 600 000 UI/ m l)
32,4 (280/ 864)
56,1 (157/ 280) 48,4; 63,7
26,5 (152/ 573) 41,4 (63/ 152) 31,2; 51,7
16,6 (239/ 1 441) 14,1; 19,1
Faible Charge Virale (≤ 600 000 UI/ m l)
48,3 (269/ 557)
62,8 (169/ 269) 55,2; 70,4
41,0 (118/ 288) 61,0 (72/ 118) 49,5; 72,6
30,2 (256/ 848) 26,1; 34,2
NR:
Non-répondeur défini par un taux d’ ARN-VHC sérique/ plasmatique positif à la fin d’ au moins 12 semaines de traitement.
L’ ARN-VHC plasmatique a été mesuré par un laboratoire central utilisant une méthode quantitative non commercialisée par polymerase chain reaction
125 UI/ ml).
Dans ce sous-groupe, une réponse virologique prolongée a été obtenue chez 56% des patients (463/ 823).
Chez les patients en situation d’ échec à un précédent traitement par un interféron non-pégylé ou par un interféron pégylé et ayant un ARN-VHC négatif à la 12ème semaine de traitement, les taux de réponse prolongée étaient de 59% et 50%, respectivement.
Parmi les 480 patients ayant une diminution > 2 log de la charge virale mais un niveau détectable d’ ARN-VHC à la 12ème semaine, au total 188 patients ont continué leur traitement.
Chez ces patients la RVP était de 12%.
28,6%).
Cependant, en cas de réponse à la 12ème semaine, il existait peu de différence dans les taux de RVP indépendamment du traitement précédent ou de la réponse précédente.
Données d’ efficacité à long terme Une large étude clinique de suivi à long terme a enrôlé 567 patients ayant préalablement été traités par PegIntron (avec ou sans ribavirine) lors d’ une étude clinique.
L’ objectif de cette étude était l’ évaluation du maintien de la réponse virologique prolongée (RVP) et l’ estimation de l’ impact d’ une virémie négative continue sur les résultats cliniques.
Un suivi à long terme de 5 ans minimum après la fin du traitement était disponible chez 327 patients et seulement 3 des 366 répondeurs prolongés ont rechuté pendant l’ étude.
La probabilité de réponse virologique prolongée maintenue à 5 ans a été estimée pour l’ ensemble des patients par la méthode de Kaplan-Meier à 99% (IC 95%:
98-100%).
La réponse virologique prolongée après un traitement de l'hépatite chronique C avec PegIntron (avec ou sans ribavirine) permet de maintenir une virémie négative à long terme et entraîne la résolution de l'infection hépatique et la « guérison » clinique de l'hépatite chronique C.
Cependant, cela n’ exclut pas l’ évolution de la maladie hépatique (y compris vers un hépatocarcinome) chez les patients porteurs d’ une cirrhose.
5.2 Propriétés pharmacocinétiques
PegIntron est un dérivé (pégylé) d’ interféron alfa-2b conjugué avec un polyéthylène glycol modifié bien caractérisé et est principalement composé d’ éléments monopégylés.
La demi-vie plasmatique de PegIntron est prolongée par comparaison à l’ interféron alfa-2b non pégylé.
PegIntron est susceptible de se dépégyler en interféron alfa-2b libre.
L’ activité biologique des isomères pégylés est similaire qualitativement, mais plus faible que l’ interféron alfa-2b libre.
Après administration sous-cutanée, les concentrations sériques maximales apparaissent entre 15-44 heures après la dose, et sont maintenues jusqu’ à 48-72 heures après la dose.
Les valeurs de Cmax et d’ ASC de PegIntron augmentent de façon dose-dépendante.
Le volume de distribution moyen apparent est de 0,99 l/ kg.
Après une administration multiple, il y a une accumulation d’ interférons immunoréactifs.
Il n’ y a, cependant, qu’ une augmentation modeste de l’ activité biologique mesurée par dosage biologique.
La demi-vie d’ élimination moyenne de PegIntron est approximativement de 40 heures (σ = 13,3 heures), avec une clairance apparente de 22,0 ml/ h. kg.
Les mécanismes impliqués dans la clairance des interférons chez l’ homme n’ ont pas encore été complètement élucidés.
Cependant, l’ élimination rénale pourrait expliquer une minorité (approximativement 30%) de la clairance apparente de PegIntron.
22 Fonction rénale:
La clairance rénale semble participer pour 30% à la clairance totale de PegIntron.
Dans un essai en dose unique (1,0 microgramme/ kg) chez des patients avec fonction rénale altérée, la Cmax, l’ ASC, et la demi-vie ont augmenté en fonction du degré d’ insuffisance rénale.
Suite à de multiples dosages de PegIntron (1,0 microgramme/ kg administré par voie sous-cutanée chaque semaine pendant quatre semaines), la clairance de PegIntron est réduite en moyenne de 17% chez les patients avec une insuffisance rénale modérée (clairance de la créatinine 30-49 ml/ minute) et en moyenne de 44% chez les patients avec une insuffisance rénale sévère (clairance de la créatinine 15-29 ml/ minute) par comparaison aux sujets avec une fonction rénale normale.
Sur la base de données en dose unique, la clairance était similaire chez les patients non dialysés avec une insuffisance rénale sévère et chez les patients sous hémodialyse.
La dose de PegIntron en monothérapie doit être réduite chez les patients avec une insuffisance rénale modérée ou sévère (voir rubriques 4.2 et 4.4).
Les patients avec une clairance de la créatinine < 50 ml/ minute ne doivent pas être traités par PegIntron en association avec la ribavirine (voir rubrique 4.3).
En raison d’ une variabilité intra-sujet sensible dans les paramètres pharmacocinétiques de l’ interféron, il est recommandé que les patients avec une insuffisance rénale sévère soient étroitement surveillés pendant le traitement avec PegIntron (voir rubrique 4.2).
Fonction hépatique:
La pharmacocinétique de PegIntron n’ a pas été évaluée chez les patients ayant un dysfonctionnement hépatique sévère.
Personnes âgées ≥ 65 ans:
La pharmacocinétique de PegIntron après une dose unique sous-cutanée de 1,0 microgramme/ kg n’ a pas été affectée par l’ âge.
Les données suggèrent qu’ aucune modification de la dose de PegIntron n’ est nécessaire en fonction de l’ âge.
Patients de moins de 18 ans:
Des évaluations pharmacocinétiques spécifiques n’ ont pas été réalisées chez ces patients.
PegIntron est indiqué pour le traitement de l’ hépatite C chronique seulement chez les patients de 18 ans ou plus.
Facteurs neutralisant l’ interféron:
Des dosages de facteurs neutralisant l’ interféron ont été effectués sur des échantillons de sérum de patients qui avaient reçu PegIntron dans un essai clinique.
Les facteurs neutralisant l’ interféron sont des anticorps qui neutralisent l’ activité antivirale de l’ interféron.
L’ incidence clinique des facteurs neutralisant chez les patients qui reçoivent 0,5 microgramme/ kg de PegIntron est de 1,1%.
5.3 Données de sécurité préclinique
PegIntron:
Les effets indésirables non observés lors des essais cliniques n’ ont également pas été notés lors des études de toxicité chez le singe.
Ces études étaient limitées à quatre semaines en raison de l’ apparition d’ anticorps anti-interféron chez la plupart des singes.
Des études de la reproduction de PegIntron n’ ont pas été réalisées.
L’ interféron alfa-2b a des effets abortifs chez les primates.
PegIntron est également susceptible d’ avoir cet effet.
Les effets sur la fertilité n’ ont pas été déterminés.
On ignore si les composants de ce médicament sont excrétés dans le lait des animaux expérimentaux ou dans le lait maternel (voir rubrique 4.6 pour les données humaines concernant la grossesse et l’ allaitement).
PegIntron n’ a pas montré de potentiel génotoxique.
La relative non-toxicité du monométhoxy-polyéthylène glycol (mPEG), qui est libéré à partir de PegIntron lors du métabolisme in vivo a été démontrée lors des études précliniques de toxicité aiguë et subaiguë chez le rongeur et le singe, les études standard de développement embryo-foetal et les tests de mutagénicité in vitro.
PegIntron plus ribavirine:
Lorsqu’ il est utilisé en association avec la ribavirine, PegIntron n’ engendre pas d’ effets inconnus par rapport à chaque substance active administrée seule.
Le principal changement relié au traitement était une anémie réversible, faible à modérée, dont la sévérité était supérieure à celle induite par chacune des substances actives administrées seules.
23 6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Poudre pour solution injectable:
Phosphate disodique anhydre, Phosphate monosodique dihydraté, Saccharose, Polysorbate 80.
Solvant pour préparation parentérale:
Eau pour préparations injectables.
6.2 Incompatibilités
Ce médicament doit être uniquement reconstitué avec le solvant fourni (voir rubrique 6.6).
Ce médicament ne doit pas être mélangé avec d’ autres médicaments à l’ exception de ceux mentionnés dans la rubrique 6.6.
6.3 Durée de conservation
3 ans
Après reconstitution:
- La stabilité chimique et physique a été démontrée pour 24 heures entre 2°C et 8°C.
- D’ un point de vue microbiologique, le produit doit être utilisé immédiatement.
S’ il n’ est pas
utilisé immédiatement, les durées et conditions de conservation avant utilisation sont de la responsabilité de l’ utilisateur et ne devraient normalement pas dépasser 24 heures entre 2°C et 8°C.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2°C et 8°C).
6.5 Nature et contenu de l’ emballage extérieur
Poudre en flacon de 2 ml (verre de type I), muni d’ un bouchon (caoutchouc butyle) avec une capsule (aluminUIm) de type flip-off et un protecteur (polypropylène).
Et un solvant en ampoule de 2 ml (verre de type I).
PegIntron 50 microgrammes se présente sous forme de:
- 1 flacon de poudre pour solution injectable et 1 ampoule de solvant pour préparation
parentérale; sans ou avec 1 seringue, 2 aiguilles et 1 tampon nettoyant.
- 4 flacons de poudre pour solution injectable et 4 ampoules de solvant pour préparation
parentérale; sans ou avec 4 seringues, 8 aiguilles et 4 tampons nettoyants.
- 6 flacons de poudre pour solution injectable et 6 ampoules de solvant pour préparation
parentérale.
- 12 flacons de poudre pour solution injectable, 12 ampoules de solvant pour préparation
parentérale, 12 seringues, 24 aiguilles et 12 tampons nettoyants.
Toutes les présentations peuvent ne pas être commercialisées
6.6 Précautions particulières d’ élimination
PegIntron se présente sous forme de poudre de peginterféron alfa-2b à la dose de 50 microgrammes pour une seule administration.
Chaque flacon doit être reconstitué avec 0,7 ml d’ eau pour préparations injectables pour garantir l’ administration de 0,5 ml de solution.
Par
24 conséquent, chaque flacon contient un excès de solvant et de poudre de PegIntron pour assurer la délivrance de la dose exacte dans 0,5 ml de PegIntron, solution injectable.
La solution reconstituée a une concentration de 50 microgrammes/ 0,5 ml.
Utiliser une seringue et une aiguille stérile, injecter 0,7 ml d’ eau pour préparations injectables dans le flacon de PegIntron.
Agiter doucement pour faciliter la dissolution de la poudre.
La dose appropriée peut alors être prélevée à l’ aide d’ une seringue stérile puis injectée.
Un mode d’ emploi complet est fourni en annexe de la notice.
Comme pour tous les médicaments pour préparation parentérale, inspecter visuellement la solution reconstituée avant l’ administration.
La solution reconstituée doit être claire et incolore.
Ne pas utiliser en cas de jaunissement ou de présence de particules.
Tout produit non utilisé doit être éliminé.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SP Europe 73, rue de Stalle B-1180 Bruxelles Belgique
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 00/ 131/ 001 EU/ 1/ 00/ 131/ 002 EU/ 1/ 00/ 131/ 003 EU/ 1/ 00/ 131/ 004 EU/ 1/ 00/ 131/ 005 EU/ 1/ 00/ 131/ 026
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
25 mai 2000 Date du dernier renouvellement:
25 mai 2005
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
25 1.
DENOMINATION DU MEDICAMENT
PegIntron 80 microgrammes poudre et solvant pour solution injectable
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque flacon de PegIntron, poudre pour solution injectable contient 80 microgrammes de peginterféron alfa-2b exprimé en protéine base.
Chaque flacon permet de délivrer 80 microgrammes/ 0,5 ml de peginterféron alfa-2b après reconstitution selon les recommandations.
La substance active est un conjugué covalent de l’ interféron alfa-2b recombinant* avec le monométhoxy polyéthylène glycol.
L’ activité de ce produit ne devrait pas être comparée à celle d’ une autre protéine pégylée ou non pégylée de la même classe thérapeutique.
Coli hébergeant un plasmide hybride, issu du génie génétique, ayant intégré un gène d’ interféron alfa-2b provenant de leucocytes humains.
Pour la liste complète des excipients, voir rubrique 6.1.
PegIntron contient 40 mg de saccharose dans 0,5 ml.
3.
FORME PHARMACEUTIQUE
Poudre et solvant pour solution injectable Poudre blanche.
Solvant limpide et incolore.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
PegIntron est indiqué dans le traitement des patients adultes atteints d’ hépatite C chronique possédant des transaminases élevées en l’ absence de décompensation hépatique et ayant un ARN-VHC sérique positif ou des anticorps anti-VHC positifs, y compris les patients naïfs co-infectés avec une infection VIH stable (voir rubrique 4.4).
La meilleure façon d’ utiliser PegIntron dans cette indication est de l’ associer à la ribavirine.
Cette association est indiquée chez les patients naïfs y compris les patients co-infectés avec une infection VIH stable et chez les patients en cas d’ échec à un précédent traitement par interféron alpha (pégylé ou non pégylé) et ribavirine en bithérapie ou par interféron alpha en monothérapie (voir rubrique 5.1).
L’ interféron en monothérapie, dont PegIntron, est indiqué principalement en cas d’ intolérance ou de contre-indication à la ribavirine.
Se reporter également au Résumé des Caractéristiques du Produit (RCP) de la ribavirine lorsque PegIntron est utilisé en association avec la ribavirine.
26 4.2 Posologie et mode d’ administration
Le traitement doit être initié et suivi uniquement par un médecin expérimenté dans le traitement des patients ayant une hépatite C.
Dose à administrer PegIntron doit être administré en injection sous-cutanée hebdomadaire.
La dose administrée dépend de son utilisation en association avec la ribavirine ou en monothérapie.
Traitement combiné PegIntron 1,5 microgrammes/ kg/ semaine avec des gélules de ribavirine.
La dose requise de 1,5 μ g/ kg de PegIntron à utiliser en association avec la ribavirine peut être administrée en fonction du poids du patient avec le dosage adapté de PegIntron stylo/ flacon conformément au Tableau 1.
Les gélules de ribavirine sont administrées par voie orale quotidiennement en deux prises au moment des repas (matin et soir).
Tableau 1 – Doses à utiliser en bithérapie
Poids du
PegIntron
Gélules de ribavirine
patient (kg)
Dosage du
Volume à
Nombre de
quotidienne
gélules
(μ g/ 0,5ml)
semaine (ml)
(mg)
(200 mg) 4a
< 40
50
0,5
800
4a
40-50
80
0,4
800
4a 51-64
80
0,5
800
5b
65-75
100
0,5
1 000
5b
76-85
120
0,5
1 000
6c
86-105
150
0,5
1 200
7d
> 105 a:
2 le matin, 2 le soir b:
2 le matin, 3 le soir c:
3 le matin, 3 le soir d:
3 le matin, 4 le soir
150
0,5
1 400
Durée du traitement – Patients naïfs Prédictibilité d’ une réponse virologique prolongée:
Génotype 1:
Pour les patients présentant une réponse virologique à la 12ème semaine, le • traitement doit être poursuivi 9 mois de plus (soit une durée totale de 48 semaines).
Dans le sous-groupe de patients de génotype 1 avec une faible charge virale (< 600 000 UI/ ml) ayant un taux d’ ARN-VHC indétectable à la 4ème semaine de traitement et restant indétectable à la 24ème semaine, le traitement peut soit être arrêté après ces 24 semaines de traitement soit être poursuivi 24 semaines supplémentaires (soit une durée totale de traitement de 48 semaines).
Cependant, un traitement d’ une durée de 24 semaines peut être associé à un risque plus élevé de rechute par rapport à un traitement de 48 semaines (voir rubrique 5.1). • Génotype 2 ou 3:
Il est recommandé que tous les patients soient traités pendant 24 semaines, à l’ exception des patients co-infectés VHC-VIH qui doivent être traités 48 semaines. • Génotype 4:
En général, les patients de génotype 4 sont considérés comme plus difficiles à traiter et les données limitées de l’ étude (n = 66) sont compatibles avec une durée de traitement identique à celle recommandée pour le génotype 1.
27 Co-infection VHC-VIH La durée de traitement recommandée pour les patients co-infectés VHC-VIH est de 48 semaines, quel que soit le génotype.
Prédictibilité d’ une réponse et de l'absence de réponse chez les patients co-infectés VHC-VIH L’ obtention d’ une réponse virologique précoce à la 12ème semaine, définie comme une diminution de 2 log de la charge virale ou des niveaux indétectables de l’ ARN-VHC, s’ est révélée être prédictive d’ une réponse prolongée.
La valeur prédictive négative pour l’ obtention d’ une réponse prolongée chez les patients co-infectés VHC-VIH traités par PegIntron en association avec la ribavirine a été de 99% (67/ 68; Etude 1) (voir rubrique 5.1).
Une valeur prédictive positive de 50% (52/ 104; Etude 1) a été observée chez les patients co-infectés VHC-VIH recevant le traitement combiné.
Durée du traitement – Retraitement Prédictibilité d’ une réponse virologique prolongée: tous les patients, quel que soit leur génotype, ayant un taux sérique d’ ARN-VHC en dessous des limites de détection à la 12ème semaine devraient être traités 48 semaines.
Les patients retraités qui n’ ont pas eu de réponse virologique à la 12ème semaine ont peu de chance de devenir des répondeurs après 48 semaines de traitement (voir aussi rubrique 5.1).
Une durée de retraitement supérieure à 48 semaines chez les patients non-répondeurs de génotype 1 n’ a pas été étudiée avec l’ interféron alfa-2b pégylé en association avec la ribavarine.
PegIntron en monothérapie En monothérapie, la posologie de PegIntron est 0,5 ou 1,0 microgramme/ kg/ semaine.
Le plus faible dosage disponible en flacon ou en stylo est 50 μ g/ 0,5 ml; par conséquent, pour les patients à qui la posologie de 0,5 μ g/ kg/ semaine a été prescrite, les volumes d’ injection doivent être ajustés conformément au Tableau 2.
Pour la posologie de 1,0 μ g/ kg, des ajustements similaires de volume ou de dosage peuvent être effectués conformément au Tableau 2.
PegIntron en monothérapie n’ a pas été étudié chez les patients co-infectés VHC-VIH.
Tableau 2- Doses à utiliser en monothérapie
0,5 μ g/ kg
1,0 μ g/ kg
Poids du
Dosage du
Volume à Dosage du
Volume à
patient (kg)
flacon/ stylo à utiliser (μ g/ 0,5ml)
injecter une fois flacon/ stylo à par semaine utiliser (ml) (μ g/ 0,5ml)
injecter une fois par semaine (ml)
30-35
50*
0,15 50
50* 0,15 50
0,3
89-106 > 106**
50 80
0,5 0,4
100 120
0,5 0,5
* Nécessité d’ utiliser le flacon.
Le volume minimum délivré par le stylo est 0,3 ml. ** Pour les patients > 120 kg, utiliser le flacon de 80 μ g/ 0,5 ml
28 Durée du traitement Pour les patients présentant une réponse virologique à la 12ème semaine, le traitement doit être poursuivi au moins 3 mois de plus (soit une durée totale de 6 mois).
La décision de poursuivre le traitement jusqu’ à 1 an doit être basée sur les autres facteurs pronostics (par exemple, génotype, âge > 40 ans, sexe masculin, fibrose septale).
Modification des doses chez tous les patients Si des effets indésirables ou des anomalies sévères des analyses de laboratoire apparaissent pendant le traitement par PegIntron en monothérapie ou en association avec la ribavirine, modifier de manière appropriée les posologies de chaque produit, jusqu’ à ce que les effets indésirables cessent.
L’ observance au traitement pouvant être un facteur important de réponse, les posologies doivent être maintenues aussi proches que possible des posologies recommandées.
Des recommandations en matière de modification de la posologie ont été développées durant les essais cliniques.
Recommandations en matière de réduction de doses en bithérapie
Recommandations en matière de modification de la posologie pour le traitement combiné (avec la ribavirine)
Paramètres biologiques Hémoglobine
Diminuer Diminuer Interrompre le uniquement la dose uniquement la dose traitement combiné si: de ribavirine à de PegIntron de 600 mg/ jour* si: moitié si: < 10 g/ dl - < 8,5 g/ dl
Hémoglobine chez Patients avec un
Diminution ≥ 2 g/ dl de l’ hémoglobine sur une < 12 g/ dl après 4 semaines de traitement à période de 4 semaines de traitement
antécédent de maladie une dose déjà diminuée (diminution définitive de la dose) cardiaque stable 9 < 1,0 x 109/ l
Globules blancs
-
< 1,5 x 10 / l 9
< 0,5 x 109/ l
Neutrophiles
-
< 0,75 x 10 / l 9
< 25 x 109/ l
Plaquettes
< 50 x 10 / l
2,5 x LNS**
Bilirubine – directe
-
Bilirubine – indirecte
> 5 mg/ dl
> 4 mg/ dl
(pendant > 4 semaines)
Créatininémie
- -
> 2,0 mg/ dl
*
ALAT/ ASAT
- -
2 x valeurs initiales et > 10 x LNS**
Les patients dont la dose de ribavirine a été diminuée à 600 mg par jour reçoivent une gélule à 200 mg le matin et deux gélules à 200 mg le soir. ** Limite normale supérieure
La réduction de dose du PegIntron peut être effectuée soit en réduisant de moitié le volume prescrit soit en utilisant un dosage plus faible conformément au Tableau 2b.
29 Tableau 2b – Réduction des doses du PegIntron utilisé en bithérapie
Poids du patient
Dose réduite
Dosage du
Volume à
Quantité
(kg)
injecter une fois
utiliser (μ g/ 0,5ml)
par semaine (ml)
(μ g)
< 40
25
50*
0,25
25
40-50
32
50
0,3
30
51-64 65-75 76-85 > 85
50 50 80 100
0,4 0,5 0,4 0,4
40 50 64 80
*Nécessité d’ utiliser le flacon.
Le volume minimum délivré par le stylo est 0,3 ml.
Recommandations en matière de réduction de dose du PegIntron en monothérapie
Les recommandations en matière de modification de dose pour les patients utilisant le PegIntron en monothérapie sont présentées dans le Tableau 3a.
Tableau 3a
Recommandations en matière de modification de la PegIntron en monothérapie
posologie pour
Paramètres biologiques
Diminuer la dose de Interrompre PegIntron de moitié si:
Neutrophiles
< 0,75 x 109/ l
< 0,5 x 109/ l
Plaquettes
< 50 x 109/ l
< 25 x 109/ l
Pour les patients recevant 0,5 μ g/ kg de PegIntron en monothérapie, la réduction de dose doit être effectuée en réduisant de moitié le volume prescrit.
Le stylo ne pouvant délivrer qu'un volume minimum de 0,3 ml, le flacon de 50 µg/ 0,5 ml doit être utilisé si nécessaire.
Pour les patients recevant 1,0 μ g/ kg de PegIntron en monothérapie, la réduction de dose doit être effectuée en réduisant de moitié le volume prescrit ou en utilisant un dosage plus faible conformément au Tableau 3b.
Tableau 3b – Réduction des doses du PegIntron utilisé en monothérapie 1,0 μ g/ kg
Poids du patient
Dose réduite
Dosage du
Volume à
Quantité
(kg)
injecter une fois
utiliser (μ g/ 0,5ml)
par semaine (ml)
(μ g)
30-35
15
50*
0,15
15
36-45
20
50*
0,20
20
46-56
25
50*
0,25
25
57-72 73-89
32 40
50 50
0,3 0,4
30
90-106 > 106
50 60
50 80
0,5 0,4
50 64
*Nécessité d’ utiliser le flacon.
Le volume minimum délivré par le stylo est 0,3 ml.
Populations particulières
Utilisation en cas d’ insuffisance rénale:
Monothérapie:
PegIntron doit être utilisé avec précaution chez les patients avec une insuffisance rénale modérée à sévère.
Chez les patients ayant un dysfonctionnement rénal modéré (clairance de la créatinine 30-50 ml/ minute), la dose initiale de PegIntron doit être réduite de 25%.
Chez les patients ayant un dysfonctionnement rénal sévère (clairance de la créatinine 15-29 ml/ minute), la dose initiale de PegIntron doit être réduite de 50%.
Les données ne sont pas disponibles pour l’ utilisation de PegIntron chez les patients avec une clairance de la créatinine < 15 ml/ minute (voir rubrique 5.2).
Les patients avec une insuffisance rénale sévère, y compris les patients hémodialysés, doivent être attentivement surveillés.
Si la fonction rénale diminue pendant le traitement, le traitement par PegIntron doit être interrompu.
Traitement combiné:
Les patients avec une clairance de la créatinine < 50 ml/ minute ne doivent pas être traités par PegIntron en association avec la ribavirine (voir le RCP de la ribavirine).
Lors d’ un traitement en association avec la ribavirine, la survenue d’ une anémie doit être plus attentivement surveillée chez les patients ayant une altération de la fonction rénale.
Utilisation en cas d’ insuffisance hépatique:
La sécurité et l’ efficacité du traitement par PegIntron n’ ont pas été évaluées chez les patients avec dysfonctionnement hépatique sévère, par conséquent PegIntron ne doit pas être utilisé chez ces patients.
Utilisation chez la personne âgée (≥ 65 ans):
L’ âge n’ a pas d’ effet sur la pharmacocinétique de PegIntron.
Les données des personnes âgées traitées par une dose unique de PegIntron suggèrent qu’ il n’ est pas nécessaire de modifier la dose de PegIntron en fonction de l’ âge (voir rubrique 5.2).
Utilisation chez le patient de moins de 18 ans: il n’ y a pas d’ expérience chez l’ enfant (voir rubrique 5.2).
4.3 Contre-indications
- Hypersensibilité à la substance active ou à tout autre interféron ou à l’ un des excipients;
- Antécédents d’ affection cardiaque sévère, dont les maladies cardiaques non contrôlées ou
instables dans les six derniers mois (voir rubrique 4.4);
- État clinique sévère;
- Hépatite auto-immune ou antécédent de maladie auto-immune;
- Insuffisance hépatique sévère ou cirrhose du foie décompensée;
- Troubles thyroïdiens préexistants sauf s’ ils peuvent être contrôlés par un traitement
- Épilepsie et/ ou anomalies fonctionnelles du système nerveux central (SNC);
- Instauration du traitement par PegIntron chez les patients co-infectés VHC-VIH porteurs d’ une
cirrhose et d’ un score de Child-Pugh ≥ 6.
Traitement combiné avec la ribavirine:
Voir également le Résumé des Caractéristiques du Produit (RCP) de la ribavirine si le PegIntron est administré en association avec la ribavirine chez les patients avec une hépatite C chronique.
31 4.4 Mises en garde spéciales et précautions d’ emploi
Système Nerveux Central (SNC) et troubles psychiatriques:
Des effets sévères sur le SNC, principalement dépression, idées suicidaires et tentative de suicide ont été observés chez certains patients traités par PegIntron, pendant le traitement mais également après l’ arrêt, et dans ce cas principalement pendant les 6 mois ayant suivi l’ arrêt.
D’ autres effets sur le SNC comprenant comportement agressif (parfois dirigé contre autrui), troubles bipolaires, manie, obnubilation et d’ autres altérations de l’ état mental ont été observés avec les interférons alpha.
L’ apparition de tout signe ou symptôme de troubles psychiatriques doit être attentivement surveillée chez les patients.
Si de tels symptômes apparaissent, le médecin prescripteur doit garder à l’ esprit la sévérité potentielle de ces effets indésirables et doit évaluer la nécessité d’ une prise en charge thérapeutique appropriée.
Si les symptômes psychiatriques persistent ou s’ aggravent, ou si des idées suicidaires sont identifiées, il est recommandé d’ interrompre le traitement par PegIntron, et de suivre le patient, avec une prise en charge psychiatrique appropriée.
Patients présentant ou ayant des antécédents de troubles psychiatriques sévères:
Si le traitement par peginterféron alfa-2b est jugé nécessaire chez des patients présentant ou ayant des antécédents de troubles psychiatriques sévères, il ne doit être initié qu’ après s’ être assuré d’ un diagnostic individuel approprié et d’ une prise en charge thérapeutique du trouble psychiatrique.
Des états d’ obnubilation et de coma, comportant des cas d’ encéphalopathies, ont été observés chez certains patients, généralement âgés, traités à des doses élevées pour des indications en oncologie.
Bien que ces effets soient généralement réversibles, chez quelques patients il a fallu jusqu’ à trois semaines pour arriver à un rétablissement complet.
Des crises d'épilepsie sont survenues très rarement avec de fortes doses d'interféron alpha.
Tous les patients ayant participé aux études réalisées dans l'hépatite C chronique ont eu une biopsie avant l'inclusion, mais dans certains cas (i. e. patients de génotype 2 et 3) le traitement peut être envisagé sans confirmation histologique.
Avant d'initier le traitement, les recommandations actuelles relatives à la prise en charge de l'hépatite C chronique devront être consultées pour savoir si une biopsie est nécessaire.
Hypersensibilité aiguë:
Des réactions aiguës d'hypersensibilité (tels urticaire, angio-oedème, bronchoconstriction, anaphylaxie) ont été rarement observées lors d’ un traitement par interféron alfa-2b.
Si une telle réaction se développe pendant le traitement par PegIntron, interrompre le traitement et instaurer immédiatement un traitement médical approprié.
Des rash transitoires ne nécessitent pas l'interruption du traitement.
Système cardio-vasculaire:
Comme avec l’ interféron alfa-2b, les patients ayant des antécédents d'insuffisance cardiaque congestive, d'infarctus du myocarde et/ ou ayant souffert ou souffrant de troubles du rythme cardiaque, et recevant un traitement par PegIntron doivent être étroitement surveillés.
Il est recommandé que les patients ayant des anomalies cardiaques préexistantes aient des électrocardiogrammes avant et pendant le traitement.
Les arythmies cardiaques (principalement supraventriculaires) répondent habituellement bien au traitement conventionnel mais peuvent nécessiter l'interruption du traitement par PegIntron.
Fonction hépatique:
Comme avec tous les interférons, interrompre le traitement par PegIntron chez les patients qui développent un allongement des marqueurs de la coagulation pouvant indiquer une décompensation hépatique.
Fièvre:
Bien que la fièvre puisse être associée au syndrome pseudo-grippal rapporté communément lors d'un traitement par interféron, les autres causes de fièvres persistantes doivent être écartées.
Hydratation:
Une hydratation appropriée doit être maintenue chez les patients recevant un traitement par PegIntron dans la mesure où une hypotension liée à une perte liquidienne a été observée chez certains patients traités par interféron alpha.
Une réhydratation peut être nécessaire.
32 Atteintes pulmonaires:
Des infiltrats pulmonaires, pneumopathies, et pneumonies, conduisant occasionnellement à la mort, ont été rarement observés chez les patients traités par interféron alpha.
Tout patient développant fièvre, toux, dyspnée ou autres symptômes respiratoires doit subir une radiographie pulmonaire.
Si la radiographie pulmonaire montre des infiltrats pulmonaires ou une preuve d’ altération de la fonction pulmonaire, le patient doit être étroitement surveillé, et, si nécessaire, interrompre l’ interféron alpha.
Une interruption brutale de l’ administration d’ interféron alpha et un traitement avec des corticoïdes semblent être associés à une résolution des effets indésirables pulmonaires.
Maladie auto-immune:
Le développement d’ auto-anticorps et de désordres auto-immuns a été rapporté pendant le traitement avec les interférons alpha.
Le risque peut être augmenté chez les patients prédisposés au développement de désordres auto-immuns.
Les patients présentant des signes ou symptômes évocateurs d’ un désordre auto-immun doivent être évalués avec attention et le rapport bénéfice-risque de poursuivre le traitement par interféron doit être reconsidéré (voir aussi rubrique 4.4 Atteintes thyroïdiennes et 4.8).
Des cas de syndrome de Vogt-Koyanagi-Harada (VKH) ont été rapportés chez des patients atteints d'hépatite C chronique traités par interféron.
Ce syndrome est une affection granulomateuse inflammatoire touchant les yeux, le système auditif, les méninges et la peau.
Si l'on suspecte un syndrome de VKH, le traitement antiviral doit être arrêté et un traitement corticoïde envisagé (voir rubrique 4.8).
Atteintes oculaires:
Des troubles oculaires comprenant des hémorragies rétiniennes, des nodules cotonneux, et des occlusions de l'artère ou de la veine rétinienne ont été rarement rapportés après traitement avec les interférons alpha (voir rubrique 4.8).
Tous les patients traités devraient faire l'objet d'un examen ophtalmologique.
Tout patient se plaignant de symptômes oculaires, comprenant perte d'acuité visuelle ou de champ visuel doit faire l'objet rapidement d'un examen ophtalmologique complet.
Des examens ophtalmologiques périodiques pendant le traitement par PegIntron sont recommandés, particulièrement chez les patients ayant des pathologies pouvant être associées à des rétinopathies telles que le diabète ou l'hypertension.
Un arrêt du traitement par PegIntron doit être envisagé chez les patients développant des troubles nouveaux ou lors de l'aggravation de troubles préexistants.
Atteintes thyroïdiennes:
Rarement, les patients traités pour une hépatite C chronique avec interféron alpha ont développé des anomalies thyroïdiennes, soit une hypothyroïdie soit une hyperthyroïdie.
Déterminer les taux de TSH si, pendant la durée du traitement, un patient développe des symptômes évocateurs d’ un possible dysfonctionnement thyroïdien.
En présence d’ un dysfonctionnement thyroïdien, le traitement par PegIntron peut être poursuivi si les taux de TSH peuvent être médicalement maintenus dans la normale.
Atteintes métaboliques:
Des hypertriglycéridémies et des aggravations de celles -ci, parfois sévères, ont été observées.
Une surveillance du taux de lipides est donc recommandée.
Co-infection VHC-VIH Toxicité mitochondriale et acidose lactique:
Les patients co-infectés avec le VIH et recevant un traitement anti-rétroviral hautement actif (HAART) peuvent présenter un risque plus élevé de développer une acidose lactique.
Des précautions doivent être prises lorsque la bithérapie PegIntron/ ribavirine est associée à un traitement antirétroviral hautement actif (HAART) (voir RCP ribavirine).
Les patients co-infectés présentant un stade avancé de cirrhose et recevant un traitement antirétroviral hautement actif (HAART) peuvent présenter un risque plus élevé de décompensation hépatique et de décès.
Associer un traitement par interféron alpha seul ou en association avec de la ribavirine peut augmenter le risque chez cette catégorie de patients.
Les autres paramètres à l’ initiation du traitement pouvant être associés à un risque plus élevé de décompensation hépatique chez les patients co-infectés incluent un traitement par la didanosine et un taux élevé de bilirubine sérique.
Les patients co-infectés recevant à la fois un traitement anti-rétroviral (ART) et un traitement pour l’ hépatite doivent être étroitement surveillés, le score de Child-Pugh doit être évalué pendant le
Chez les patients ayant une progression de leur décompensation hépatique, le traitement de l’ hépatite doit être immédiatement interrompu et le traitement ARV doit être réévalué.
Anomalies hématologiques chez les patients VHC-VIH:
Les patients co-infectés VHC-VIH recevant un traitement par peginterféron alfa-2b/ ribavirine et HAART peuvent présenter un risque augmenté de développer des anomalies hématologiques (comme une neutropénie, thrombocytopénie et anémie) par rapport aux patients mono-infectés.
Bien que la majorité d’ entre eux peuvent être contrôlés par des réductions de dose, un suivi attentif des paramètres hématologiques doit être mis en place dans cette population de patients (voir rubrique 4.2 sous « tests de laboratoire » et rubrique 4.8).
Les patients traités par l’ association PegIntron et ribavirine et la zidovudine présentent un risque augmenté de développer une anémie; par conséquent, l’ administration concomitante de cette association avec la zidovudine n’ est pas recommandée (voir rubrique 4.5).
Patients avec un faible taux de CD4:
Chez les patients co-infectés VHC-VIH, les données d’ efficacité et sécurité (N = 25) disponibles chez les sujets avec un taux de CD4 en dessous de 200 cellules/ µl sont limitées.
Des précautions sont donc nécessaires lors du traitement des patients avec un faible taux de CD4.
Veuillez vous référer au Résumé des Caractéristiques du Produit de chaque médicament antirétroviral administré conjointement au traitement de l’ hépatite C afin de connaître et prendre en charge la toxicité spécifique de chaque produit ainsi que la potentielle accumulation des toxicités avec PegIntron et la ribavirine.
Affections dentaires et parodentales:
Des affections dentaires et parodentales, qui peuvent entraîner un déchaussement dentaire, ont été rapportées chez des patients recevant un traitement par PegIntron en association avec la ribavirine.
De plus, lors d’ un traitement à long terme par PegIntron en association avec la ribavirine, une sécheresse buccale pourrait avoir un effet néfaste sur la dentition et la muqueuse buccale.
Les patients doivent se brosser soigneusement les dents deux fois par jour et avoir des consultations dentaires régulières.
De plus, certains patients peuvent présenter des vomissements.
Dans ce cas, il doit leur être ensuite conseillé de se rincer soigneusement la bouche.
Patients transplantés:
La tolérance et l’ efficacité de PegIntron seul ou en association avec la ribavirine pour le traitement de l’ hépatite C chez des patients transplantés du foie ou d’ un autre organe n’ ont pas été étudiées.
Les données préliminaires indiquent que le traitement par interféron alpha peut être associé à un risque de rejet de greffe de rein plus élevé.
Un rejet de greffe du foie a également été rapporté.
Autres:
En raison de la survenue de cas de réactivation de psoriasis et de sarcoïdose sous interféron alpha, PegIntron ne doit être utilisé chez les patients atteints de psoriasis ou de sarcoïdose que si le bénéfice attendu est supérieur au risque encouru.
Tests de laboratoire:
Des tests hématologiques standards, de chimie sanguine et un test de la fonction thyroïdienne doivent être effectués chez tous les patients avant l’ initiation du traitement.
Les valeurs de base acceptables avant l’ initiation d’ un traitement par PegIntron sont:
≥ 100 000/ mm3 • Plaquettes ≥ 1 500/ mm3 • Neutrophiles •
Taux de TSH
doit être dans les limites normales
Les tests de laboratoire doivent être effectués aux semaines de traitement 2 et 4, puis périodiquement en fonction de l’ état clinique.
Informations importantes concernant certains composants de PegIntron:
Le taux de sodium est inférieur à 1 mmol par dose, c'est-à-dire sans « sodium ».
34 Les patients ayant des troubles héréditaires rares d’ intolérance au fructose, un syndrome de malabsorption du glucose-galactose ou une insuffisance en sucrase-isomaltase ne doivent pas prendre ce médicament.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Les résultats d’ une étude exploratoire évaluant des doses multiples de substrats du cytochrome P450 chez des patients atteints d’ hépatite C chronique ayant reçu PegIntron (1,5 µg/ kg) une fois par semaine pendant 4 semaines ont démontré une augmentation de l’ activité du CYP2D6 et CYP2C8/ 9.
Aucun changement dans l’ activité des CYP1A2, CYP3A4, ou de la N-acétyltransférase n’ a été observé.
Des précautions doivent être prises lors de l’ administration du peginterféron alfa-2b en association avec les médicaments métabolisés par les CYP2D6 et CYP2C8/ 9, en particulier ceux présentant un faible index thérapeutique, tel que la warfarine et la phénytoïne (CYP2C9) et le flécaïnide (CYP2D6).
Ces résultats peuvent être en partie liés à l’ amélioration de l’ activité métabolique résultant de la réduction de l’ inflammation hépatique chez les patients sous traitement par PegIntron.
Il est recommandé de prendre des précautions lors de l’ initiation d’ un traitement de l’ hépatite chronique par PegIntron chez des patients traités par des médicaments présentant un faible index thérapeutique et susceptibles d’ avoir une légère altération de leur métabolisme hépatique.
Aucune interaction pharmacocinétique n’ a été notée entre PegIntron et la ribavirine lors d’ une étude pharmacocinétique en dose multiple.
Méthadone: chez les patients atteints d’ une hépatite C chronique stabilisés sous méthadone en traitement de maintenance et naïfs au peginterféron alfa-2b, l’ addition de PegIntron à la posologie de 1,5 µg/ kg/ semaine en sous-cutanée pendant 4 semaines a augmenté approximativement de 15% l’ ASC de R-méthadone (IC 95% pour un ratio d’ ASC estimé entre 103 et 128%).
La signification clinique de ces résultats est inconnue; cependant, ces patients doivent être surveillés pour les signes et symptômes d’ un effet sédatif accru, ainsi que pour ceux d’ une dépression respiratoire.
En particulier chez les patients sous forte dose de méthadone, le risque de la prolongation de l’ espace QT doit être pris en compte.
Co-infection VHC-VIH Analogues nucléosidiques:
Quelques cas d’ acidose lactique sont survenus lors de l’ utilisation d’ analogues nucléosidiques, seuls ou en association avec d’ autres nucléosides.
Sur le plan pharmacologique, la ribavirine augmente in vitro les métabolites phosphorylés des nucléosides de type purine.
Cette activité peut potentialiser le risque d’ acidose lactique induite par les analogues nucléosidiques de type purine (e. g. didanosine ou abacavir).
La co-administration de la ribavirine et de la didanosine n’ est pas recommandée.
Il a été rapporté des cas de toxicité mitochondriale, notamment d’ acidose lactique et de pancréatite, pouvant être fatales (voir le RCP de la ribavirine).
L’ exacerbation de l’ anémie liée à la ribavirine a été rapportée lors de l’ administration de zidovudine comme traitement anti-rétroviral du VIH bien que le mécanisme exact reste non élucidé.
L’ utilisation concomitante de la ribavirine avec la zidovudine n’ est pas recommandée du fait du risque augmenté d’ anémie (voir rubrique 4.4).
Dans le cas d’ un traitement anti-rétroviral (HAART) déjà mis en place et comportant de la zidovudine, le remplacement de celle -ci doit être pris en compte.
Cela est particulièrement important chez les patients ayant des antécédents d’ anémie induits par la ribavirine.
4.6 Grossesse et allaitement
L’ utilisation de PegIntron chez des femmes en âge de procréer est recommandée seulement si elles utilisent une contraception efficace pendant le traitement.
Il n’ existe pas de données suffisamment pertinentes concernant l’ utilisation de l’ interféron alfa-2b chez la femme enceinte.
35 reproduction (voir rubrique 5.3).
Il a été montré que l’ interféron alfa-2b avait des effets abortifs chez le primate.
PegIntron est susceptible d’ avoir également cet effet.
Le risque potentiel en clinique n’ est pas connu.
PegIntron ne doit être administré pendant la grossesse que si le bénéfice attendu pour la mère justifie le risque potentiel pour le foetus.
Allaitement:
On ignore si les composants de ce médicament sont excrétés dans le lait maternel.
En raison du risque potentiel d’ effets indésirables chez le nourrisson, l'allaitement devrait être interrompu avant l’ initiation du traitement.
Traitement combiné avec la ribavirine:
La ribavirine provoque des malformations graves pour l’ enfant lorsqu’ elle est administrée pendant la grossesse.
La ribavirine est contre-indiquée chez les patientes enceintes.
Toutes les précautions doivent être prises afin d’ éviter la survenue d’ une grossesse chez les patientes ou chez les partenaires de patients masculins traités par PegIntron en association avec la ribavirine.
Les patientes en âge de procréer et leurs partenaires doivent chacun utiliser une contraception efficace pendant toute la durée du traitement et pendant les 4 mois qui suivent son arrêt.
Les patients et leurs partenaires féminines doivent chacun utiliser une contraception efficace pendant toute la durée du traitement et pendant les 7 mois qui suivent son arrêt (voir le RCP de la ribavirine).
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les patients qui développent fatigue, somnolence ou obnubilation pendant le traitement par PegIntron doivent être avertis afin d’ éviter de conduire des véhicules ou d’ utiliser des machines.
4.8 Effets indésirables
Les réactions indésirables liées au traitement le plus fréquemment rapportées lors des essais cliniques avec PegIntron en association avec la ribavirine, observées chez plus de la moitié des sujets de l’ étude, ont été des céphalées, de la fatigue, et des réactions au point d’ injection.
D’ autres réactions indésirables importantes rapportées chez plus de 25% des sujets comportaient des myalgies, de la fièvre, une asthénie, une alopécie, des nausées, une anorexie, une perte de poids, une dépression, une irritabilité et des insomnies.
La sévérité des réactions indésirables le plus fréquemment rapportées a été principalement légère à modérée et ont pu être gérées sans avoir recours à des modifications de doses ou un arrêt de traitement.
La fatigue, l’ alopécie, le prurit, les nausées, l’ anorexie, la perte de poids, l’ irritabilité et l’ insomnie surviennent à un taux particulièrement plus faible chez les patients traités par PegIntron en monothérapie par comparaison à ceux traités par bithérapie (voir Tableau 4).
Les réactions indésirables suivantes liées au traitement ont été rapportées lors d’ un traitement par PegIntron.
Ces réactions sont listées dans le tableau 4 par classe de systèmes d’ organes et par fréquence (très fréquent (≥ 1/ 10), fréquent (≥ 1/ 100 à < 1/ 10), peu fréquent (≥ 1/ 1 000 à < 1/ 100), rare (≥ 1/ 10 000 à < 1/ 1 000), très rare (< 1/ 10 000) ou non connue.
Au sein de chaque groupe de fréquence, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
36 Tableau 4
Réactions indésirables rapportées lors des essais cliniques ou lors de la surveillance après la commercialisation chez les patients traités par interféron alfa-2b, y compris la monothérapie par PegIntron ou PegIntron + ribavirine.
Infections et infestations Très fréquent:
Fréquent:
Affections hématologiques et du système lymphatique
Infection fongique, infection bactérienne, y compris sepsis, herpes simplex, otite moyenne
Fréquent:
Anémie, leucopénie, thrombocytopénie, lymphadénopathie
Très rare:
Aplasie médullaire
Fréquence non connue:
Affections du système immunitaire
Aplasie pure de la lignée rouge
Très rare:
Sarcoïdose ou exacerbation de sarcoïdose
Fréquence non connue:
Affections endocriniennes
Réactions d’ hypersensibilité aiguë incluant angio-œ dème, anaphylaxie et réactions anaphylactiques y compris choc anaphylactique, purpura thrombocytopénique idiopathique, purpura thrombocytopénique thrombotique, lupus érythémateux disséminé, vascularite, polyarthrite rhumatoïde et polyarthrite rhumatoïde aggravée
Fréquent:
Hypothyroïdie, hyperthyroïdie
Rare:
Troubles du métabolisme et de la nutrition
Diabète
Très fréquent:
Perte de poids
Fréquent:
Affections psychiatriques Très fréquent:
Hypocalcémie, hyperuricémie, soif Dépression, irritabilité, insomnie, anxiété*, concentration altérée, instabilité émotionnelle*
Fréquent:
Comportement agressif, trouble du comportement, agitation, nervosité, somnolence, trouble du sommeil, rêves inhabituels, baisse de la libido, apathie, augmentation de l’ appétit
Peu fréquent:
Tentative de suicide, idées suicidaires
Rare:
Psychoses, hallucinations
Fréquence non connue:
Affections du système nerveux Très fréquent:
Manie, troubles bipolaires Céphalée, sécheresse buccale*
Fréquent:
Confusion, tremblements, ataxie, névralgie, vertiges, paresthésie, hypoesthésie, hyperesthésie, hypertonie, migraine, sudation augmentée
37 Rare:
Convulsions, neuropathie périphérique
Très rare:
Hémorragie vasculaire cérébrale, ischémie vasculaire cérébrale, encéphalopathie
Fréquence non connue:
Affections oculaires
Paralysie faciale, neuropathies, mononeuropathies
Fréquent:
Rare:
Affections de l’ oreille et du labyrinthe
Conjonctivite, vision trouble, troubles des glandes lacrymales, douleur oculaire Perte d’ acuité visuelle ou de champ visuel, hémorragie rétinienne, rétinopathie, occlusion de l’ artère rétinienne, obstruction de la veine rétinienne, névrite optique, œ dème de la papille, œ dème maculaire, nodule cotonneux
Fréquent:
Affections cardiaques
Trouble/ perte d’ audition, acouphène
Fréquent:
Palpitations, tachycardie
Rare:
Arythmie
Très rare:
Infarctus du myocarde, ischémie cardiaque
Fréquence non connue:
Affections vasculaires
Cardiomyopathie, épanchement péricardique, péricardite
Fréquent:
Affections respiratoires, thoraciques et médiastinales Très fréquent:
Hypotension, hypertension, syncope, bouffées vasomotrices Dyspnée*, pharyngite*, toux*
Fréquent:
Sinusite, bronchite, dysphonie, épistaxis, rhinite, trouble respiratoire, congestion nasale, rhinorrhée, toux non productive
Très rare:
Affections gastro-intestinales Très fréquent:
Pneumopathie interstitielle Vomissement*, nausées, douleur abdominale, diarrhée, anorexie
Fréquent:
Dyspepsie, reflux gastro-oesophagien, stomatite, stomatite ulcéreuse, saignement des gencives, selles molles, constipation, flatulences, hémorrhoïdes, gingivite, glossite, déshydratation, perversion du goût
Rare:
Pancréatite
Très rare:
Affections hépatobiliaires
Colite ischémique, colite ulcéreuse
Fréquent:
Affections de la peau et du tissu sous-cutané Très fréquent:
Hépatomégalie, hyperbilirubinémie Alopécie, prurit*, peau sèche*, rash*
Fréquent:
Psoriasis, réaction de photosensibilisation, rash maculo- papulaire, dermatite, œ dème de la face ou périphérique, rash érythémateux, eczéma, acné, furonculose, érythème, urticaire, texture anormale des cheveux, problème au niveau des ongles
38 Très rare:
Syndrome de Stevens Johnson, syndrome de Lyell, nécrose au site d’ injection, érythème multiforme Affections musculo- squelettiques et systémiques Très fréquent:
Myalgie, arthralgie, douleur musculo-squelettique
Fréquent:
Arthrite
Rare:
Affections du rein et des voies urinaires
Rhabdomyolyse, myosite
Fréquent:
Mictions fréquentes, urine anormale
Rare:
Affections des organes de reproduction et du sein
Troubles de la fonction rénale, insuffisance rénale
Fréquent:
Troubles généraux et anomalies au site d’ administration
Aménorrhée, impuissance, douleur mammaire, ménorragie, trouble menstruel, trouble ovarien, trouble vaginal, trouble sexuel (non spécifié), prostatite
Fréquent: *
Douleur thoracique, douleur dans la partie supérieure droite de l’ abdomen, malaise, douleur au point d’ injection
Ces réactions indésirables ont été fréquentes (≥ 1/ 100 à < 1/ 10) chez les patients traités par PegIntron en monothérapie lors des essais cliniques.
La plupart des cas de neutropénie et thrombocytopénie étaient légers (grades OMS 1 et 2).
Il y a eu des cas de neutropénie plus sévères chez les patients traités avec les doses recommandées de PegIntron en association avec la ribavirine (grade OMS 3:
39 sur 186 [21%]; et grade OMS 4:
13 sur 186 [7%]).
Dans un essai clinique, approximativement 1,2% des patients traités avec PegIntron ou interféron alfa-2b en association avec ribavirine ont rapporté au cours du traitement des effets psychiatriques affectant le pronostic vital.
Ces effets comprenaient idées suicidaires et tentatives de suicide (voir rubrique 4.4).
Les effets indésirables cardio-vasculaires (CV), notamment l'arythmie, semblent la plupart du temps être corrélés à une pathologie CV préexistante et à un traitement antérieur par des substances cardiotoxiques (voir rubrique 4.4).
De rares cas de cardiomyopathie, pouvant être réversibles à l’ arrêt du traitement par interféron alfa, ont été rapportés chez des patients exempts d’ antécédents cardiaques.
Les troubles ophtalmologiques rarement rapportés avec les interférons alpha comprennent rétinopathies (incluant oedème maculaire), hémorragie rétinienne, occlusion de l'artère ou de la veine rétinienne, nodule cotonneux, perte d'acuité visuelle ou de champ visuel, névrite optique, et œ dème papillaire (voir rubrique 4.4).
Maladie auto-immune).
Chez les patients co-infectés VHC-VIH recevant PegIntron en association avec de la ribavirine, les autres effets indésirables (non rapportés chez les patients mono-infectés) rapportés dans des études avec une fréquence > 5% ont été: candidose orale (14%), lipodystrophie acquise (13%), lymphocytes CD4 diminués (8%), appétit diminué (8%), gamma glutamyl transférases augmentées (9%), douleurs dorsales (5%), amylase sérique augmentée (6%), acide lactique sanguin augmenté (5%), hépatite cytolytique (6%), lipase augmentée (6%) et douleur dans les membres (6%).
Toxicité mitochondriale:
Une toxicité mitochondriale et une acidose lactique ont été rapportées chez les patients VIH-positifs recevant un traitement INTI en association avec de la ribavirine pour leur co-infection VHC (voir rubrique 4.4).
Paramètres biologiques chez les patients co-infectés VHC-VIH Bien que les toxicités hématologiques de type neutropénie, thrombocytopénie et anémie surviennent plus fréquemment chez les patients co-infectés VHC-VIH, la majorité a pu être contrôlée par des modifications de doses et a rarement nécessité des arrêts prématurés de traitement (voir rubrique 4.4).
Des anomalies hématologiques ont été plus fréquemment rapportées chez des patients recevant PegIntron en association avec de la ribavirine que chez les patients recevant de l’ interféron alfa-2b en association avec de la ribavirine.
Dans l’ Etude 1 (voir rubrique 5.1), il a été observé des diminutions des taux absolus de neutrophiles en dessous de 500 cellules/ mm3 chez 4% des patients (8/ 194) et des plaquettes en dessous de 50 000/ mm3 chez 4% des patients (8/ 194) recevant PegIntron en association avec la ribavirine.
Une anémie (hémoglobine < 9,4 g/ dl) a été rapportée chez 12% des patients (23/ 194) traités avec PegIntron en association avec la ribavirine.
Baisse des lymphocytes CD4 Le traitement par PegIntron en association avec la ribavirine a été associé avec des diminutions des taux absolus de cellules CD4+ au cours des 4 premières semaines sans réduction du pourcentage de cellules CD4+.
La diminution des taux de cellules CD4+ a été réversible dès la réduction de dose ou l’ arrêt du traitement.
L’ utilisation de PegIntron en association avec la ribavirine n’ a pas eu d’ impact négatif sur le contrôle de la charge virale VIH pendant le traitement ou la période de suivi.
Les données de tolérance (N = 25) disponibles chez les patients co-infectés ayant un taux de cellules CD4+ < 200/ µl sont limitées (voir rubrique 4.4).
Veuillez vous référer au Résumé des Caractéristiques du Produit de chaque médicament antirétroviral administré conjointement au traitement de l’ hépatite C afin de connaître et prendre en charge la toxicité spécifique de chaque produit ainsi que la potentielle accumulation des toxicités avec PegIntron en association avec la ribavirine.
4.9 Surdosage
Il a été rapporté des doses pouvant aller jusqu’ à 10,5 fois la dose prévue.
La dose journalière maximale rapportée est 1 200 µg pendant une journée.
En général, en cas de surdosage impliquant PegIntron, les effets indésirables observés correspondent au profil de tolérance connu pour PegIntron; cependant, la sévérité des effets peut être augmentée.
L’ utilité des méthodes standard afin d’ augmenter l’ élimination du médicament, e. g., la dialyse, n’ a pas été montrée.
Il n’ existe pas d’ antidote spécifique pour PegIntron; toutefois, un traitement symptomatique et un suivi étroit du patient sont recommandés en cas de surdosage.
Le cas échéant, il est recommandé aux médecins de consulter un centre antipoison.
40 5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Immunostimulants, Cytokines et immunomodulateurs, Interférons, Peginterféron alfa-2b, code ATC:
L03A B10.
L’ interféron alfa-2b recombinant est conjugué de façon covalente avec le monométhoxy polyéthylène glycol avec un degré moyen de substitution de 1 mole de polymère/ mole de protéine.
La masse moléculaire moyenne est de l’ ordre de 31 300 daltons dont la partie protéique représente environ 19 300 daltons.
Interféron alfa-2b Les études in vitro et in vivo suggèrent que l’ activité biologique de PegIntron provient de sa moitié interféron alfa-2b.
Les interférons exercent leurs activités cellulaires en se fixant à des récepteurs spécifiques de la membrane cellulaire.
Des études effectuées avec d'autres interférons ont permis de démontrer cette spécificité d’ espèce.
Cependant, certaines espèces de singes, comme le singe rhésus, sont sensibles à une stimulation pharmacodynamique après exposition à des interférons humains de type 1.
Une fois fixé à la membrane cellulaire, l'interféron déclenche une séquence complexe de réactions intracellulaires et notamment l'induction de certaines enzymes.
On pense que ce processus est responsable, du moins en partie, des diverses réponses cellulaires à l'interféron, comprenant l’ inhibition de la réplication virale dans les cellules infectées par le virus, la suppression de la prolifération cellulaire et d’ activités immunomodulatrices telles que l’ amélioration de l’ activité phagocytaire des macrophages et l’ augmentation de la cytotoxicité spécifique des lymphocytes pour les cellules cibles.
L’ une ou l’ ensemble de ces activités pourrait contribuer aux effets thérapeutiques de l’ interféron.
L'interféron alfa-2b recombinant inhibe également la réplication virale in vitro et in vivo.
Bien que le mode d'action antiviral exact de l'interféron alfa-2b recombinant ne soit pas connu, il semble modifier le métabolisme de la cellule hôte.
Cette action inhibe la réplication virale ou, si celle -ci se produit, les virions fils sont incapables de quitter la cellule.
PegIntron La pharmacodynamie de PegIntron a été évaluée lors d’ un essai en dose unique croissante chez des volontaires sains par examen des changements de température orale, des concentrations en protéines effectrices telles que la néoptérine sérique et la 2’ 5’ -oligoadénylate synthétase (2’ 5’ -OAS), et des numérations des globules blancs et neutrophiles.
Les sujets traités par PegIntron ont eu des élévations doses dépendantes faibles de la température corporelle.
Après des doses uniques de PegIntron entre 0,25 et 2,0 microgrammes/ kg/ semaine, la concentration en néoptérine sérique a été augmentée de façon dose-dépendante.
La diminution des neutrophiles et des globules blancs à la fin de la semaine 4 était reliée à la dose de PegIntron.
Essais cliniques PegIntron – Patients naïfs Deux essais pivots ont été réalisés, un avec PegIntron en monothérapie (C/ I97-010); l’ autre avec PegIntron en association avec la ribavirine (C/ I98-580).
Les patients éligibles pour ces essais avaient une hépatite C chronique confirmée par un dosage positif « VHC-ARN polymerase chain reaction » (PCR) (> 30 UI/ ml), une biopsie hépatique cohérente avec un diagnostic histologique d’ hépatite chronique sans autre cause d’ hépatite chronique, et des ALAT sériques anormales.
Dans l’ essai avec PegIntron en monothérapie, un total de 916 patients naïfs atteints d’ hépatite C chronique ont été traités par PegIntron (0,5, 1,0 ou 1,5 microgrammes/ kg/ semaine) pendant un an avec une période de suivi de six mois.
41 d’ Unités Internationales [MUI] trois fois par semaine) en tant que médicament de référence.
Cette étude a montré que le PegIntron était supérieur à l’ interféron alfa-2b (Tableau 5).
Dans l’ essai avec PegIntron en association, 1.530 patients naïfs ont été traités pendant un an avec l’ une des posologies suivantes: • PegIntron (1,5 microgrammes/ kg/ semaine) + ribavirine (800 mg/ jour), (n = 511). • PegIntron (1,5 microgrammes/ kg/ semaine pendant un mois puis 0,5 microgramme/ kg/ semaine pendant 11 mois) + ribavirine (1 000/ 1 200 mg/ jour), (n = 514). • Interféron alfa-2b (3 MUI trois fois par semaine) + ribavirine (1 000/ 1 200 mg/ jour) (n = 505).
Dans cet essai, l’ association PegIntron (1,5 microgrammes/ kg/ semaine) et ribavirine était significativement plus efficace que l’ association interféron alfa-2b et ribavirine (Tableau 5), en particulier chez les patients infectés par un Génotype 1 (Tableau 6).
La réponse prolongée était évaluée par un taux de réponse six mois après l’ arrêt du traitement.
Le génotype du VHC et la charge virale initiale sont des facteurs pronostics qui sont connus pour affecter les taux de réponse.
Cependant, il a été montré que les taux de réponse dans cet essai étaient dépendants de la dose de ribavirine administrée en association avec PegIntron ou l’ interféron alfa-2b.
Chez les patients qui recevaient > 10,6 mg/ kg de ribavirine (dose de 800 mg pour un patient type de 75 kg), indépendamment du génotype ou de la charge virale, les taux de réponse étaient significativement supérieurs par rapport à ceux des patients qui recevaient ≤ 10,6 mg/ kg de ribavirine (Tableau 6), alors que les taux de réponse des patients qui recevaient > 13,2 mg/ kg de ribavirine étaient encore supérieurs.
Tableau 5 Réponse virologique prolongée (% de patients avec perte du VHC)
PegIntron monothérapie
PegIntron + ribavirine
Posologie Nombre de patients
P 1,5
P 1,0 304
P 0,5 297
315
P 1,5/ R P 0,5/ R 303 511
I/ R 514
505
Réponse à la fin du traitement
49%
41%
33%
24%
65%
56%
54%
Réponse prolongée
23 %*
25%
18%
12%
54 %**
47%
47%
I/ R
Tableau 6
(en fonction de la dose de ribavirine, du génotype et de la charge virale) Génotype du VHC
P 1,5/ R
P 0,5/ R
I/ R
Tous les génotypes
Tous ≤ 10,6 > 10,6
54 50 61
47% 41% 48%
47% 27% 47%
Génotype 1
Tous ≤ 10,6 > 10,6
42 38 48
34% 25% 34%
33% 20% 34%
Génotype 1
Tous
73
51%
45%
≤ 600 000 UI/ ml
≤ 10,6
30%
27%
29%
> 600 000 UI/ ml
> 10,6
27% 37%
25% 27%
17% 29%
Génotype 2/ 3
Tous ≤ 10,6 > 10,6
82% 79% 88%
80% 73% 80%
79% 50% 80%
P 1,5/ R PegIntron (1,5 microgrammes/ kg) + ribavirine (800 mg) P 0,5/ R PegIntron (1,5 à 0,5 microgrammes/ kg) + ribavirine (1 000/ 1 200 mg) I/ R Interféron alfa-2b (3 MUI) + ribavirine (1 000/ 1 200 mg)
Dans l’ essai PegIntron en monothérapie, la Qualité de Vie était généralement moins affectée par 0,5 microgramme/ kg de PegIntron que par 1,0 microgramme/ kg de PegIntron une fois par semaine ou par 3 MUI d’ interféron alfa-2b trois fois par semaine.
Dans un essai séparé, 224 patients de génotype 2 ou 3 ont reçu en sous-cutané, une fois par semaine pendant 6 mois, 1,5 microgrammes/ kg de PegIntron, en association avec ribavirine, 800 - 1 400 mg per os (posologie adaptée au poids corporel, seulement 3 patients avec un poids > 105 kg ont reçu 1 400 mg) (Tableau 7).
24% des patients présentaient une fibrose septale ou une cirrhose (score de Knodell 3/ 4).
Tableau 7:
PegIntron 1,5 μ g/ kg une fois par semaine en association avec ribavirine 800 – 1 400 mg/ jour
Réponse en fin de
Réponse virologique
Rechute
traitement
prolongée
Tous sujets
94
% (211/ 224)
81% (182/ 224)
12% (27/ 224)
VHC de génotype 2 ≤ 600 000 UI/ ml > 600 000 UI/ ml VHC de génotype 3 ≤ 600 000 UI/ ml > 600 000 UI/ ml
100% (42/ 42) 100% (20/ 20) 100% (22/ 22) 93% (169/ 182) 93% (92/ 99) 93% (77/ 83)
93% (39/ 42) 95% (19/ 20) 91% (20/ 22) 79% (143/ 182) 86% (85/ 99) 70% (58/ 83)
7% (3/ 42) 5% (1/ 20) 9% (2/ 22) 14% (24/ 166) 8% (7/ 91) 23% (17/ 75)
* Tout sujet avec un niveau d’ ARN-VHC indétectable à la 12ème semaine de suivi et des données manquantes à la 24ème semaine de suivi était considéré comme présentant une réponse virologique prolongée.
Tout sujet pour lequel les données étaient manquantes à la 12ème semaine de suivi et après était considéré comme non répondeur à la 24 semaine de suivi post-thérapeutique.
Dans cet essai, le traitement de 6 mois a été mieux toléré que le traitement d’ un an de l’ essai pivot; ceci est démontré par les diminutions du nombre d’ arrêts de traitement, 5% vs 14%, et de réductions de dose, 18% vs 49%, respectivement.
Dans une étude non-comparative, 235 patients de génotype 1 avec une faible charge virale (< 600 000 UI/ ml) ont reçu PegIntron, 1,5 microgrammes/ kg, en sous-cutané, une fois par semaine en association avec la ribavirine adaptée au poids.
Le taux global de réponse prolongée après traitement de 24 semaines a été de 50%.
41% des sujets (97/ 235) ont eu des taux plasmatiques d’ ARN-VHC indétectables aux 4ème et 24ème semaines de traitement.
Dans ce sous-groupe, le taux de réponse virologique prolongée a été de 92% (89/ 97).
Le pourcentage important de réponse virologique prolongée obtenu dans ce sous-groupe de patients a été mis en évidence lors d’ une analyse intermédiaire (n=49) et confirmé de façon prospective (n=48).
43 Des données historiques limitées montrent qu’ un traitement de 48 semaines peut être associé à un taux plus élevé de réponse prolongée (11/ 11) et à un moindre risque de rechute (0/ 11 par comparaison à 7/ 96 suite à un traitement de 24 semaines).
Pronostic de réponse virologique prolongée – Patients naïfs La réponse virologique à la 12ème semaine, définie par une diminution de 2 log de la charge virale ou un niveau indétectable d’ ARN-VHC s’ est avérée être un facteur prédictif de réponse prolongée (Tableau 8).
Génotype
Réponse prolongée
+ ribavirine (> 10,6 mg/ kg)
Oui 75% (82/ 110)
traitement de 48 semaines
Non 25% (28/ 110)
0% (0/ 28)
100%
PegIntron 1,5
2 et 3
Oui 99% (213/ 215) 83% (177/ 213) ---- + ribavirine 800 – 1 400 mg traitement de 24 semaines
Non 1% (2/ 215) ème
50% (1/ 2)
50%
* chez les patients ayant des données disponibles à la 12
La valeur prédictive négative d’ une réponse prolongée chez les patients traités par PegIntron en monothérapie était de 98%.
Patients co-infectés VHC-VIH Deux études cliniques ont été conduites chez des patients co-infectés par le VIH et le VHC.
Le Tableau 9 présente la réponse au traitement dans ces deux études cliniques.
L’ Etude 1 (RIBAVIC; P01017), étude randomisée, multicentrique a inclus 412 patients adultes naïfs avec une hépatite C chronique co-infectés par le VIH.
Les patients étaient randomisés pour recevoir soit PegIntron (1,5 µg/ kg/ semaine) en association avec de la ribavirine (800 mg/ jour) soit de l’ interféron alfa-2b (3 MUI trois fois par semaine) en association avec de la ribavirine (800 mg/ jour) pendant 48 semaines avec une période de suivi de 6 mois.
L’ Etude 2 (P02080), étude randomisée, monocentrique a inclus 95 patients adultes naïfs avec une hépatite C chronique co-infectés par le VIH.
Les patients étaient randomisés pour recevoir soit PegIntron (100 ou 150 µg/ semaine, adapté en fonction du poids) en association avec de la ribavirine (800-1 200 mg/ jour, adaptée en fonction du poids) soit de l’ interféron alfa-2b (3 MUI trois fois par semaine) en association avec de la ribavirine (800-1 200 mg/ jour, adaptée en fonction du poids).
La durée du traitement était de 48 semaines avec une période de suivi de 6 mois à l’ exception des patients infectés par un virus de génotype 2 ou 3 et une charge virale < 800 000 UI/ ml (Amplicor) qui ont été traités pendant 24 semaines avec une période de suivi de 6 mois.
semaine) +
+ ribavirine
(56/ 205) Génotype 1, 4
38% (12/ 32)
Génotype 2, 3
43% (33/ 76)
0,730
MUI = million d’ unités internationales a: valeur de p basée sur le test du Chi 2 Cochran-Mantel-Haenszel. b: valeur de p basée sur le test du Chi 2. c: sujets < 75 kg recevant 100 µg/ semaine de PegIntron et sujets ≥ 75 kg recevant 150 µg/ semaine de PegIntron. d: posologie de ribavirine de 800 mg pour les patients < 60 kg, 1 000 mg pour les patients 60- 75 kg, et 1 200 mg pour les patients > 75 kg.
1 Carrat F, Bani-Sadr F, Pol S et al.
JAMA 2004; 292(23):
2839-2848.
2 Laguno M, Murillas J, Blanco J. L et al.
AIDS 2004; 18(13):
F27-F36.
Réponse histologique Des biopsies hépatiques ont été effectuées avant et après le traitement dans le cadre de l’ Etude 1 et ont été disponibles pour 210 des 412 sujets (51%).
Parmi les patients traités par PegIntron en association avec de la ribavirine, il a été observé un diminution du score Métavir et du score Ishak.
Cette diminution était significative pour les patients répondeurs (-0,3 pour Métavir et -1,2 pour Ishak) et stable pour les patients non-répondeurs (-0,1 pour Métavir et -0,2 pour Ishak).
En terme d’ activité, il a été observé une amélioration chez environ un tiers des répondeurs prolongés et aucune détérioration.
Il n’ y a pas eu de bénéfice en terme d’ amélioration de la fibrose dans cette étude.
La stéatose a été significativement améliorée chez les patients infectés par un virus VHC de génotype 3.
Retraitement par PegIntron en association avec la ribavirine des patients en situation d’ échecs à un précédent traitement Dans une étude non-comparative, 2 293 patients avec une fibrose modérée à sévère en échec à un précédent traitement par un interféron alpha en association avec la ribavirine ont été retraités par PegIntron, 1,5 microgramme/ kg par voie sous-cutanée, une fois par semaine, en association avec la ribavirine adaptée au poids.
Un échec à un précédent traitement a été défini comme une rechute ou une non-réponse (ARN-VHC positif à la fin d’ au moins 12 semaines de traitement).
Les patients ayant un ARN-VHC négatif à la 12ème semaine de traitement ont poursuivi leur traitement pendant 48 semaines et ont été suivis pendant 24 semaines après la fin de leur traitement.
La réponse à la 12ème semaine a été définie comme un niveau indétectable d’ ARN-VHC après 12 semaines de traitement.
La réponse virologique prolongée (RVP) est définie comme un niveau d’ ARN-VHC indétectable 24 semaines après l’ arrêt du traitement (Tableau 10).
Tableau 10 Taux de réponse virologique prolongée (RVP) lors d’ un retraitement après échecs à un précédent traitement
Patients avec un niveau indétectable d’ ARN-VHC à la 12ème semaine de traitement et RVP après retraitement Population
interféron alpha/ ribavirine
peginterféron alpha/ ribavirine
totale*
Réponse à la 12ème semaine%
RVP% (n/ N)
Réponse à la RVP% (n/ N) 12ème semaine
IC 99%
IC 99%% (n/ N)
Tous les sujets Réponse précédente
38,6 (549/ 1 423)
59,4 (326/ 549) 54,0; 64,8
31,5 (272/ 863) 50,4 (137/ 272) 42,6; 58,2
21,7 (497/ 2 293) 19,5; 23,9
Rechute
67,7 (203/ 300)
59,6 (121/ 203) 50,7; 68,5
58,1 (200/ 344) 52,5 (105/ 200) 43,4; 61,6
37,7 (243/ 645) 32,8; 42,6
Génotype 1/ 4
59,7 (129/ 216)
51,2 (66/ 129) 39,8; 62,5
48,6 (122/ 251) 44,3 (54/ 122) 32,7; 55,8
28,6 (134/ 468) 23,3; 34,0
Génotype 2/ 3
88,9 (72/ 81)
73,6 (53/ 72) 60,2; 87,0
83,7 (77/ 92) 64,9 (50/ 77) 50,9; 78,9
61,3 (106/ 173) 51,7; 70,8
NR
28,6 (258/ 903)
57,0 (147/ 258)
12,4 (59/ 476) 44,1 (26/ 59)
27,4; 60,7
11,2; 15,9
Génotype 1/ 4
23,0 (182/ 790)
51,6 (94/ 182) 42,1; 61,2
9,9 (44/ 446)
38,6 (17/ 44) 19,7; 57,5
9,9 (123/ 1 242) 7,7; 12,1
Génotype 2/ 3
67,9 (74/ 109)
70,3 (52/ 74) 56,6; 84,0
53,6 (15/ 28)
60,0 (9/ 15) 27,4; 92,6
46,0 (63/ 137) 35,0; 57,0
1
30,2 (343/ 1 135)
51,3 (176/ 343) 44,4; 58,3
23,0 (162/ 704)
42,6 (69/ 162) 32,6; 52,6
14,6 (270/ 1 846) 12,5; 16,7
2/ 3
77,1 (185/ 240)
73,0 (135/ 185) 64,6; 81,4
75,6 (96/ 127)
63,5 (61/ 96) 50,9; 76,2
55,3 (203/ 367) 48,6; 62,0
4
42,5 (17/ 40)
70,6 (12/ 17) 42,1; 99,1
44,4 (12/ 27)
50,0 (6/ 12) 12,8; 87,2
28,4 (19/ 67) 14,2; 42,5
F2
46,0 (193/ 420)
66,8 (129/ 193) 58,1; 75,6
33,6 (78/ 232)
57,7 (45/ 78) 43,3; 72,1
29,2 (191/ 653) 24,7; 33,8
F3
38,0 (163/ 429)
62,6 (102/ 163) 52,8; 72,3
32,4 (78/ 241)
51,3 (40/ 78) 36,7; 65,9
21,9 (147/ 672) 17,8; 26,0
F4
33,6 (192/ 572)
49,5 (95/ 192) 40,2; 58,8
29,7 (116/ 390)
44,8 (52/ 116) 32,9; 56,7
16,5 (159/ 966) 13,4; 19,5
Charge Virale Initiale Forte Charge Virale (> 600 000 UI/ m l)
32,4 (280/ 864)
56,1 (157/ 280) 48,4; 63,7
26,5 (152/ 573)
41,4 (63/ 152) 31,2; 51,7
16,6 (239/ 1 441) 14,1; 19,1
Faible Charge Virale (≤ 600 000 UI/ m l)
48,3 (269/ 557)
62,8 (169/ 269) 55,2; 70,4
41,0 (118/ 288)
61,0 (72/ 118) 49,5; 72,6
30,2 (256/ 848) 26,1; 34,2
NR:
Non-répondeur défini par un taux d’ ARN-VHC sérique/ plasmatique positif à la fin d’ au moins 12 semaines de traitement.
L’ ARN-VHC plasmatique a été mesuré par un laboratoire central utilisant une méthode quantitative non commercialisée par polymerase chain reaction * La population en intention de traiter inclut 7 patients pour lesquels il ne pourrait être confirmé un précédent traitement d’ au moins 12 semaines.
125 UI/ ml).
Dans ce sous-groupe, une réponse virologique prolongée a été obtenue chez 56% des patients (463/ 823).
Chez les patients en situation d’ échec à un précédent traitement par un interféron non-pégylé ou par un interféron pégylé et ayant un ARN-VHC négatif à la 12ème semaine de traitement, les taux de réponse prolongée étaient de 59% et 50%, respectivement.
Parmi les 480 patients ayant une diminution > 2 log de la charge virale mais un niveau détectable d’ ARN-VHC à la 12ème semaine, au total 188 patients ont continué leur traitement.
Chez ces patients la RVP était de 12%.
28,6%).
Cependant, en cas de réponse à la 12ème semaine, il existait peu de différence dans les taux de RVP indépendamment du traitement précédent ou de la réponse précédente.
Données d’ efficacité à long terme Une large étude clinique de suivi à long terme a enrôlé 567 patients ayant préalablement été traités par PegIntron (avec ou sans ribavirine) lors d’ une étude clinique.
L’ objectif de cette étude était l’ évaluation du maintien de la réponse virologique prolongée (RVP) et l’ estimation de l’ impact d’ une
Un suivi à long terme de 5 ans minimum après la fin du traitement était disponible chez 327 patients et seulement 3 des 366 répondeurs prolongés ont rechuté pendant l’ étude.
La probabilité de réponse virologique prolongée maintenue à 5 ans a été estimée pour l’ ensemble des patients par la méthode de Kaplan-Meier à 99% (IC 95%:
98-100%).
La réponse virologique prolongée après un traitement de l'hépatite chronique C avec PegIntron (avec ou sans ribavirine) permet de maintenir une virémie négative à long terme et entraîne la résolution de l'infection hépatique et la « guérison » clinique de l'hépatite chronique C.
Cependant, cela n’ exclut pas l’ évolution de la maladie hépatique (y compris vers un hépatocarcinome) chez les patients porteurs d’ une cirrhose.
5.2 Propriétés pharmacocinétiques
PegIntron est un dérivé (pégylé) d’ interféron alfa-2b conjugué avec un polyéthylène glycol modifié bien caractérisé et est principalement composé d’ éléments monopégylés.
La demi-vie plasmatique de PegIntron est prolongée par comparaison à l’ interféron alfa-2b non pégylé.
PegIntron est susceptible de se dépégyler en interféron alfa-2b libre.
L’ activité biologique des isomères pégylés est similaire qualitativement, mais plus faible que l’ interféron alfa-2b libre.
Après administration sous-cutanée, les concentrations sériques maximales apparaissent entre 15-44 heures après la dose, et sont maintenues jusqu’ à 48-72 heures après la dose.
Les valeurs de Cmax et d’ ASC de PegIntron augmentent de façon dose-dépendante.
Le volume de distribution moyen apparent est de 0,99 l/ kg.
Après une administration multiple, il y a une accumulation d’ interférons immunoréactifs.
Il n’ y a, cependant, qu’ une augmentation modeste de l’ activité biologique mesurée par dosage biologique.
La demi-vie d’ élimination moyenne de PegIntron est approximativement de 40 heures (σ = 13,3 heures), avec une clairance apparente de 22,0 ml/ h. kg.
Les mécanismes impliqués dans la clairance des interférons chez l’ homme n’ ont pas encore été complètement élucidés.
Cependant, l’ élimination rénale pourrait expliquer une minorité (approximativement 30%) de la clairance apparente de PegIntron.
Fonction rénale:
La clairance rénale semble participer pour 30% à la clairance totale de PegIntron.
Dans un essai en dose unique (1,0 microgramme/ kg) chez des patients avec fonction rénale altérée, la Cmax, l’ ASC, et la demi-vie ont augmenté en fonction du degré d’ insuffisance rénale.
Suite à de multiples dosages de PegIntron (1,0 microgramme/ kg administré par voie sous-cutanée chaque semaine pendant quatre semaines), la clairance de PegIntron est réduite en moyenne de 17% chez les patients avec une insuffisance rénale modérée (clairance de la créatinine 30-49 ml/ minute) et en moyenne de 44% chez les patients avec une insuffisance rénale sévère (clairance de la créatinine 15-29 ml/ minute) par comparaison aux sujets avec une fonction rénale normale.
Sur la base de données en dose unique, la clairance était similaire chez les patients non dialysés avec une insuffisance rénale sévère et chez les patients sous hémodialyse.
La dose de PegIntron en monothérapie doit être réduite chez les patients avec une insuffisance rénale modérée ou sévère (voir rubriques 4.2 et 4.4).
Les patients avec une clairance de la créatinine < 50 ml/ minute ne doivent pas être traités par PegIntron en association avec la ribavirine (voir rubrique 4.3).
En raison d’ une variabilité intra-sujet sensible dans les paramètres pharmacocinétiques de l’ interféron, il est recommandé que les patients avec une insuffisance rénale sévère soient étroitement surveillés pendant le traitement avec PegIntron (voir rubrique 4.2).
Fonction hépatique:
La pharmacocinétique de PegIntron n’ a pas été évaluée chez les patients ayant un dysfonctionnement hépatique sévère.
47 Personnes âgées ≥ 65 ans:
La pharmacocinétique de PegIntron après une dose unique sous-cutanée de 1,0 microgramme/ kg n’ a pas été affectée par l’ âge.
Les données suggèrent qu’ aucune modification de la dose de PegIntron n’ est nécessaire en fonction de l’ âge.
Patients de moins de 18 ans:
Des évaluations pharmacocinétiques spécifiques n’ ont pas été réalisées chez ces patients.
PegIntron est indiqué pour le traitement de l’ hépatite C chronique seulement chez les patients de 18 ans ou plus.
Facteurs neutralisant l’ interféron:
Des dosages de facteurs neutralisant l’ interféron ont été effectués sur des échantillons de sérum de patients qui avaient reçu PegIntron dans un essai clinique.
Les facteurs neutralisant l’ interféron sont des anticorps qui neutralisent l’ activité antivirale de l’ interféron.
L’ incidence clinique des facteurs neutralisant chez les patients qui reçoivent 0,5 microgramme/ kg de PegIntron est de 1,1%.
5.3 Données de sécurité préclinique
PegIntron:
Les effets indésirables non observés lors des essais cliniques n’ ont également pas été notés lors des études de toxicité chez le singe.
Ces études étaient limitées à quatre semaines en raison de l’ apparition d’ anticorps anti-interféron chez la plupart des singes.
Des études de la reproduction de PegIntron n’ ont pas été réalisées.
L’ interféron alfa-2b a des effets abortifs chez les primates.
PegIntron est également susceptible d’ avoir cet effet.
Les effets sur la fertilité n’ ont pas été déterminés.
On ignore si les composants de ce médicament sont excrétés dans le lait des animaux expérimentaux ou dans le lait maternel (voir rubrique 4.6 pour les données humaines concernant la grossesse et l’ allaitement).
PegIntron n’ a pas montré de potentiel génotoxique.
La relative non-toxicité du monométhoxy-polyéthylène glycol (mPEG), qui est libéré à partir de PegIntron lors du métabolisme in vivo a été démontrée lors des études précliniques de toxicité aiguë et subaiguë chez le rongeur et le singe, les études standard de développement embryo-foetal et les tests de mutagénicité in vitro.
PegIntron plus ribavirine:
Lorsqu’ il est utilisé en association avec la ribavirine, PegIntron n’ engendre pas d’ effets inconnus par rapport à chaque substance active administrée seule.
Le principal changement relié au traitement était une anémie réversible, faible à modérée, dont la sévérité était supérieure à celle induite par chacune des substances actives administrées seules.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Poudre pour solution injectable:
Phosphate disodique anhydre, Phosphate monosodique dihydraté, Saccharose, Polysorbate 80.
Solvant pour préparation parentérale:
Eau pour préparations injectables.
6.2 Incompatibilités
Ce médicament doit être uniquement reconstitué avec le solvant fourni (voir rubrique 6.6).
Ce médicament ne doit pas être mélangé avec d’ autres médicaments à l’ exception de ceux mentionnés dans la rubrique 6.6.
48 6.3 Durée de conservation
3 ans
Après reconstitution:
- La stabilité chimique et physique a été démontrée pour 24 heures entre 2°C et 8°C.
- D’ un point de vue microbiologique, le produit doit être utilisé immédiatement.
S’ il n’ est pas
utilisé immédiatement, les durées et conditions de conservation avant utilisation sont de la responsabilité de l’ utilisateur et ne devraient normalement pas dépasser 24 heures entre 2°C et 8°C.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2°C et 8°C).
6.5 Nature et contenu de l’ emballage extérieur
Poudre en flacon de 2 ml (verre de type I), muni d’ un bouchon (caoutchouc butyle) avec une capsule (aluminUIm) de type flip-off et un protecteur (polypropylène).
Et un solvant en ampoule de 2 ml (verre de type I).
PegIntron 80 microgrammes se présente sous forme de:
- 1 flacon de poudre pour solution injectable et 1 ampoule de solvant pour préparation
parentérale; sans ou avec 1 seringue, 2 aiguilles et 1 tampon nettoyant.
- 4 flacons de poudre pour solution injectable et 4 ampoules de solvant pour préparation
parentérale; sans ou avec 4 seringues, 8 aiguilles et 4 tampons nettoyants.
- 6 flacons de poudre pour solution injectable et 6 ampoules de solvant pour préparation
parentérale.
- 12 flacons de poudre pour solution injectable, 12 ampoules de solvant pour préparation
parentérale, 12 seringues, 24 aiguilles et 12 tampons nettoyants.
Toutes les présentations peuvent ne pas être commercialisées
6.6 Précautions particulières d’ élimination
PegIntron se présente sous forme de poudre de peginterféron alfa-2b à la dose de 80 microgrammes pour une seule administration.
Chaque flacon doit être reconstitué avec 0,7 ml d’ eau pour préparations injectables pour garantir l’ administration de 0,5 ml de solution.
Une petite quantité est perdue lors de la préparation de PegIntron solution injectable lorsque la dose est mesurée puis injectée.
Par conséquent, chaque flacon contient un excès de solvant et de poudre de PegIntron pour assurer la délivrance de la dose exacte dans 0,5 ml de PegIntron, solution injectable.
La solution reconstituée a une concentration de 80 microgrammes/ 0,5 ml.
Utiliser une seringue et une aiguille stérile, injecter 0,7 ml d’ eau pour préparations injectables dans le flacon de PegIntron.
Agiter doucement pour faciliter la dissolution de la poudre.
La dose appropriée peut alors être prélevée à l’ aide d’ une seringue stérile puis injectée.
Un mode d’ emploi complet est fourni en annexe de la notice.
Comme pour tous les médicaments pour préparation parentérale, inspecter visuellement la solution reconstituée avant l’ administration.
La solution reconstituée doit être claire et incolore.
Ne pas utiliser en cas de jaunissement ou de présence de particules.
Tout produit non utilisé doit être éliminé.
49 7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SP Europe 73, rue de Stalle B-1180 Bruxelles Belgique
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 00/ 131/ 006 EU/ 1/ 00/ 131/ 007 EU/ 1/ 00/ 131/ 008 EU/ 1/ 00/ 131/ 009 EU/ 1/ 00/ 131/ 010 EU/ 1/ 00/ 131/ 027
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
25 mai 2000 Date du dernier renouvellement:
25 mai 2005
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
50 1.
DENOMINATION DU MEDICAMENT
PegIntron 100 microgrammes poudre et solvant pour solution injectable
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque flacon de PegIntron, poudre pour solution injectable contient 100 microgrammes de peginterféron alfa-2b exprimé en protéine base.
Chaque flacon permet de délivrer 100 microgrammes/ 0,5 ml de peginterféron alfa-2b après reconstitution selon les recommandations.
La substance active est un conjugué covalent de l’ interféron alfa-2b recombinant* avec le monométhoxy polyéthylène glycol.
L’ activité de ce produit ne devrait pas être comparée à celle d’ une autre protéine pégylée ou non pégylée de la même classe thérapeutique.
Coli hébergeant un plasmide hybride, issu du génie génétique, ayant intégré un gène d’ interféron alfa-2b provenant de leucocytes humains.
Pour la liste complète des excipients, voir rubrique 6.1.
PegIntron contient 40 mg de saccharose dans 0,5 ml.
3.
FORME PHARMACEUTIQUE
Poudre et solvant pour solution injectable Poudre blanche.
Solvant limpide et incolore.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
PegIntron est indiqué dans le traitement des patients adultes atteints d’ hépatite C chronique possédant des transaminases élevées en l’ absence de décompensation hépatique et ayant un ARN-VHC sérique positif ou des anticorps anti-VHC positifs, y compris les patients naïfs co-infectés avec une infection VIH stable (voir rubrique 4.4).
La meilleure façon d’ utiliser PegIntron dans cette indication est de l’ associer à la ribavirine.
Cette association est indiquée chez les patients naïfs y compris les patients co-infectés avec une infection VIH stable et chez les patients en cas d’ échec à un précédent traitement par interféron alpha (pégylé ou non pégylé) et ribavirine en bithérapie ou par interféron alpha en monothérapie (voir rubrique 5.1).
L’ interféron en monothérapie, dont PegIntron, est indiqué principalement en cas d’ intolérance ou de contre-indication à la ribavirine.
Se reporter également au Résumé des Caractéristiques du Produit (RCP) de la ribavirine lorsque PegIntron est utilisé en association avec la ribavirine.
51 4.2 Posologie et mode d’ administration
Le traitement doit être initié et suivi uniquement par un médecin expérimenté dans le traitement des patients ayant une hépatite C.
Dose à administrer PegIntron doit être administré en injection sous-cutanée hebdomadaire.
La dose administrée dépend de son utilisation en association avec la ribavirine ou en monothérapie.
Traitement combiné PegIntron 1,5 microgrammes/ kg/ semaine avec des gélules de ribavirine.
La dose requise de 1,5 μ g/ kg de PegIntron à utiliser en association avec la ribavirine peut être administrée en fonction du poids du patient avec le dosage adapté de PegIntron stylo/ flacon conformément au Tableau 1.
Les gélules de ribavirine sont administrées par voie orale quotidiennement en deux prises au moment des repas (matin et soir).
Tableau 1 – Doses à utiliser en bithérapie
Poids du
PegIntron
Gélules de ribavirine
patient (kg)
Dosage du
Volume à
Nombre de
quotidienne
gélules
(μ g/ 0,5ml)
semaine (ml)
(mg)
(200 mg) 4a
< 40
50
0,5
800
4a
40-50
80
0,4
800
4a 51-64
80
0,5
800
5b
65-75
100
0,5
1 000
5b
76-85
120
0,5
1 000
6c
86-105
150
0,5
1 200
7d
> 105 a:
2 le matin, 2 le soir b:
2 le matin, 3 le soir c:
3 le matin, 3 le soir d:
3 le matin, 4 le soir
150
0,5
1 400
Durée du traitement – Patients naïfs Prédictibilité d’ une réponse virologique prolongée:
Génotype 1:
Pour les patients présentant une réponse virologique à la 12ème semaine, le • traitement doit être poursuivi 9 mois de plus (soit une durée totale de 48 semaines).
Dans le sous-groupe de patients de génotype 1 avec une faible charge virale (< 600 000 UI/ ml) ayant un taux d’ ARN-VHC indétectable à la 4ème semaine de traitement et restant indétectable à la 24ème semaine, le traitement peut soit être arrêté après ces 24 semaines de traitement soit être poursuivi 24 semaines supplémentaires (soit une durée totale de traitement de 48 semaines).
Cependant, un traitement d’ une durée de 24 semaines peut être associé à un risque plus élevé de rechute par rapport à un traitement de 48 semaines (voir rubrique 5.1). • Génotype 2 ou 3:
Il est recommandé que tous les patients soient traités pendant 24 semaines, à l’ exception des patients co-infectés VHC-VIH qui doivent être traités 48 semaines. • Génotype 4:
En général, les patients de génotype 4 sont considérés comme plus difficiles à traiter et les données limitées de l’ étude (n = 66) sont compatibles avec une durée de traitement identique à celle recommandée pour le génotype 1.
52 Co-infection VHC-VIH La durée de traitement recommandée pour les patients co-infectés VHC-VIH est de 48 semaines, quel que soit le génotype.
Prédictibilité d’ une réponse et de l'absence de réponse chez les patients co-infectés VHC-VIH L’ obtention d’ une réponse virologique précoce à la 12ème semaine, définie comme une diminution de 2 log de la charge virale ou des niveaux indétectables de l’ ARN-VHC, s’ est révélée être prédictive d’ une réponse prolongée.
La valeur prédictive négative pour l’ obtention d’ une réponse prolongée chez les patients co-infectés VHC-VIH traités par PegIntron en association avec la ribavirine a été de 99% (67/ 68; Etude 1) (voir rubrique 5.1).
Une valeur prédictive positive de 50% (52/ 104; Etude 1) a été observée chez les patients co-infectés VHC-VIH recevant le traitement combiné.
Durée du traitement – Retraitement Prédictibilité d’ une réponse virologique prolongée: tous les patients, quel que soit leur génotype, ayant un taux sérique d’ ARN-VHC en dessous des limites de détection à la 12ème semaine devraient être traités 48 semaines.
Les patients retraités qui n’ ont pas eu de réponse virologique à la 12ème semaine ont peu de chance de devenir des répondeurs après 48 semaines de traitement (voir aussi rubrique 5.1).
Une durée de retraitement supérieure à 48 semaines chez les patients non-répondeurs de génotype 1 n’ a pas été étudiée avec l’ interféron alfa-2b pégylé en association avec la ribavarine.
PegIntron en monothérapie En monothérapie, la posologie de PegIntron est 0,5 ou 1,0 microgramme/ kg/ semaine.
Le plus faible dosage disponible en flacon ou en stylo est 50 μ g/ 0,5 ml; par conséquent, pour les patients à qui la posologie de 0,5 μ g/ kg/ semaine a été prescrite, les volumes d’ injection doivent être ajustés conformément au Tableau 2.
Pour la posologie de 1,0 μ g/ kg, des ajustements similaires de volume ou de dosage peuvent être effectués conformément au Tableau 2.
PegIntron en monothérapie n’ a pas été étudié chez les patients co-infectés VHC-VIH.
Tableau 2- Doses à utiliser en monothérapie
0,5 μ g/ kg
1,0 μ g/ kg
Poids du
Dosage du
Volume à Dosage du
Volume à
patient (kg)
flacon/ stylo à utiliser (μ g/ 0,5ml)
injecter une fois flacon/ stylo à par semaine utiliser (ml) (μ g/ 0,5ml)
injecter une fois par semaine (ml)
30-35 36-45 46-56 57-72 73-88
50* 50* 50* 50 50
0,15 0,2 0,25 0,3 0,4
50 50 50 80 80
0,3 0,4 0,5 0,4 0,5
89-106 > 106**
50 80
0,5 0,4
100 120
0,5 0,5
* Nécessité d’ utiliser le flacon.
Le volume minimum délivré par le stylo est 0,3 ml. ** Pour les patients > 120 kg, utiliser le flacon de 80 μ g/ 0,5 ml
Durée du traitement Pour les patients présentant une réponse virologique à la 12ème semaine, le traitement doit être poursuivi au moins 3 mois de plus (soit une durée totale de 6 mois).
La décision de poursuivre le traitement jusqu’ à 1 an doit être basée sur les autres facteurs pronostics (par exemple, génotype, âge > 40 ans, sexe masculin, fibrose septale).
53 Modification des doses chez tous les patients Si des effets indésirables ou des anomalies sévères des analyses de laboratoire apparaissent pendant le traitement par PegIntron en monothérapie ou en association avec la ribavirine, modifier de manière appropriée les posologies de chaque produit, jusqu’ à ce que les effets indésirables cessent.
L’ observance au traitement pouvant être un facteur important de réponse, les posologies doivent être maintenues aussi proches que possible des posologies recommandées.
Des recommandations en matière de modification de la posologie ont été développées durant les essais cliniques.
Recommandations en matière de réduction de doses en bithérapie
Recommandations en matière de modification de la posologie pour le traitement combiné (avec la ribavirine)
Paramètres biologiques Hémoglobine
Diminuer Diminuer Interrompre le uniquement la dose uniquement la dose traitement combiné si: de ribavirine à de PegIntron de 600 mg/ jour* si: moitié si: < 10 g/ dl - < 8,5 g/ dl
Hémoglobine chez Patients avec un
Diminution ≥ 2 g/ dl de l’ hémoglobine sur une < 12 g/ dl après 4 semaines de traitement à période de 4 semaines de traitement
antécédent de maladie une dose déjà diminuée (diminution définitive de la dose) cardiaque stable 9 < 1,0 x 109/ l
Globules blancs
-
< 1,5 x 10 / l 9
< 0,5 x 109/ l
Neutrophiles
-
< 0,75 x 10 / l 9
< 25 x 109/ l
Plaquettes
< 50 x 10 / l
2,5 x LNS**
Bilirubine – directe
-
Bilirubine – indirecte
> 5 mg/ dl
> 4 mg/ dl
(pendant > 4 semaines)
Créatininémie
- -
> 2,0 mg/ dl
*
ALAT/ ASAT
- -
2 x valeurs initiales et > 10 x LNS**
Les patients dont la dose de ribavirine a été diminuée à 600 mg par jour reçoivent une gélule à 200 mg le matin et deux gélules à 200 mg le soir. ** Limite normale supérieure
La réduction de dose du PegIntron peut être effectuée soit en réduisant de moitié le volume prescrit soit en utilisant un dosage plus faible conformément au Tableau 2b.
Tableau 2b – Réduction des doses du PegIntron utilisé en bithérapie
Poids du patient
Dose réduite
Dosage du
Volume à
Quantité
(kg)
injecter une fois
utiliser (μ g/ 0,5ml)
par semaine (ml)
(μ g)
< 40
25
50*
0,25
25
40-50
32
50
0,3
30
51-64 65-75 76-85
40 50 60
50 50 80
0,4 0,5 0,4
40 50 64
> 85
75
100
0,4
80
*Nécessité d’ utiliser le flacon.
Le volume minimum délivré par le stylo est 0,3 ml.
54 Recommandations en matière de réduction de dose du PegIntron en monothérapie
Les recommandations en matière de modification de dose pour les patients utilisant le PegIntron en monothérapie sont présentées dans le Tableau 3a.
Tableau 3a
Recommandations en matière de modification de la PegIntron en monothérapie
posologie pour
Paramètres biologiques
Diminuer la dose de Interrompre PegIntron de moitié si:
Neutrophiles
< 0,75 x 109/ l
< 0,5 x 109/ l
Plaquettes
< 50 x 109/ l
< 25 x 109/ l
Pour les patients recevant 0,5 μ g/ kg de PegIntron en monothérapie, la réduction de dose doit être effectuée en réduisant de moitié le volume prescrit.
Le stylo ne pouvant délivrer qu'un volume minimum de 0,3 ml, le flacon de 50 µg/ 0,5 ml doit être utilisé si nécessaire.
Pour les patients recevant 1,0 μ g/ kg de PegIntron en monothérapie, la réduction de dose doit être effectuée en réduisant de moitié le volume prescrit ou en utilisant un dosage plus faible conformément au Tableau 3b.
Tableau 3b – Réduction des doses du PegIntron utilisé en monothérapie 1,0 μ g/ kg
Poids du patient
Dose réduite
Dosage du
Volume à
Quantité
(kg)
injecter une fois
utiliser (μ g/ 0,5ml)
par semaine (ml)
(μ g)
30-35
15
50*
0,15
15
36-45
20
50*
0,20
20
46-56
25
50*
0,25
25
57-72 73-89
32 40
50 50
0,3 0,4
30 40
90-106 > 106
50 60
50 80
0,5 0,4
50 64
*Nécessité d’ utiliser le flacon.
Le volume minimum délivré par le stylo est 0,3 ml.
Populations particulières
Utilisation en cas d’ insuffisance rénale:
Monothérapie:
PegIntron doit être utilisé avec précaution chez les patients avec une insuffisance rénale modérée à sévère.
Chez les patients ayant un dysfonctionnement rénal modéré (clairance de la créatinine 30-50 ml/ minute), la dose initiale de PegIntron doit être réduite de 25%.
Chez les patients ayant un dysfonctionnement rénal sévère (clairance de la créatinine 15-29 ml/ minute), la dose initiale de PegIntron doit être réduite de 50%.
Les données ne sont pas disponibles pour l’ utilisation de PegIntron chez les patients avec une clairance de la créatinine < 15 ml/ minute (voir rubrique 5.2).
Les patients avec une insuffisance rénale sévère, y compris les patients hémodialysés, doivent être attentivement surveillés.
Si la fonction rénale diminue pendant le traitement, le traitement par PegIntron doit être interrompu.
55 Traitement combiné:
Les patients avec une clairance de la créatinine < 50 ml/ minute ne doivent pas être traités par PegIntron en association avec la ribavirine (voir le RCP de la ribavirine).
Lors d’ un traitement en association avec la ribavirine, la survenue d’ une anémie doit être plus attentivement surveillée chez les patients ayant une altération de la fonction rénale.
Utilisation en cas d’ insuffisance hépatique:
La sécurité et l’ efficacité du traitement par PegIntron n’ ont pas été évaluées chez les patients avec dysfonctionnement hépatique sévère, par conséquent PegIntron ne doit pas être utilisé chez ces patients.
Utilisation chez la personne âgée (≥ 65 ans):
L’ âge n’ a pas d’ effet sur la pharmacocinétique de PegIntron.
Les données des personnes âgées traitées par une dose unique de PegIntron suggèrent qu’ il n’ est pas nécessaire de modifier la dose de PegIntron en fonction de l’ âge (voir rubrique 5.2).
Utilisation chez le patient de moins de 18 ans: il n’ y a pas d’ expérience chez l’ enfant (voir rubrique 5.2).
4.3 Contre-indications
- Hypersensibilité à la substance active ou à tout autre interféron ou à l’ un des excipients;
- Antécédents d’ affection cardiaque sévère, dont les maladies cardiaques non contrôlées ou
instables dans les six derniers mois (voir rubrique 4.4);
- État clinique sévère;
- Hépatite auto-immune ou antécédent de maladie auto-immune;
- Insuffisance hépatique sévère ou cirrhose du foie décompensée;
- Troubles thyroïdiens préexistants sauf s’ ils peuvent être contrôlés par un traitement
- Épilepsie et/ ou anomalies fonctionnelles du système nerveux central (SNC);
- Instauration du traitement par PegIntron chez les patients co-infectés VHC-VIH porteurs d’ une
cirrhose et d’ un score de Child-Pugh ≥ 6.
Traitement combiné avec la ribavirine:
Voir également le Résumé des Caractéristiques du Produit (RCP) de la ribavirine si le PegIntron est administré en association avec la ribavirine chez les patients avec une hépatite C chronique.
4.4 Mises en garde spéciales et précautions d’ emploi
Système Nerveux Central (SNC) et troubles psychiatriques:
Des effets sévères sur le SNC, principalement dépression, idées suicidaires et tentative de suicide ont été observés chez certains patients traités par PegIntron, pendant le traitement mais également après l’ arrêt, et dans ce cas principalement pendant les 6 mois ayant suivi l’ arrêt.
D’ autres effets sur le SNC comprenant comportement agressif (parfois dirigé contre autrui), troubles bipolaires, manie, obnubilation et d’ autres altérations de l’ état mental ont été observés avec les interférons alpha.
L’ apparition de tout signe ou symptôme de troubles psychiatriques doit être attentivement surveillée chez les patients.
Si de tels symptômes apparaissent, le médecin prescripteur doit garder à l’ esprit la sévérité potentielle de ces effets indésirables et doit évaluer la nécessité d’ une prise en charge thérapeutique appropriée.
Si les symptômes psychiatriques persistent ou s’ aggravent, ou si des idées suicidaires sont identifiées, il est recommandé d’ interrompre le traitement par PegIntron, et de suivre le patient, avec une prise en charge psychiatrique appropriée.
Patients présentant ou ayant des antécédents de troubles psychiatriques sévères:
Si le traitement par peginterféron alfa-2b est jugé nécessaire chez des patients présentant ou ayant des antécédents de troubles psychiatriques sévères, il ne doit être initié qu’ après s’ être assuré d’ un diagnostic individuel approprié et d’ une prise en charge thérapeutique du trouble psychiatrique.
Des états d’ obnubilation et de coma, comportant des cas d’ encéphalopathies, ont été observés chez certains patients, généralement âgés, traités à des doses élevées pour des indications en oncologie.
Bien que ces effets soient généralement réversibles, chez quelques patients il a fallu jusqu’ à trois semaines pour arriver à un rétablissement complet.
Des crises d'épilepsie sont survenues très rarement avec de fortes doses d'interféron alpha.
56 Tous les patients ayant participé aux études réalisées dans l'hépatite C chronique ont eu une biopsie avant l'inclusion, mais dans certains cas (i. e. patients de génotype 2 et 3) le traitement peut être envisagé sans confirmation histologique.
Avant d'initier le traitement, les recommandations actuelles relatives à la prise en charge de l'hépatite C chronique devront être consultées pour savoir si une biopsie est nécessaire.
Hypersensibilité aiguë:
Des réactions aiguës d'hypersensibilité (tels urticaire, angio-oedème, bronchoconstriction, anaphylaxie) ont été rarement observées lors d’ un traitement par interféron alfa-2b.
Si une telle réaction se développe pendant le traitement par PegIntron, interrompre le traitement et instaurer immédiatement un traitement médical approprié.
Des rash transitoires ne nécessitent pas l'interruption du traitement.
Système cardio-vasculaire:
Comme avec l’ interféron alfa-2b, les patients ayant des antécédents d'insuffisance cardiaque congestive, d'infarctus du myocarde et/ ou ayant souffert ou souffrant de troubles du rythme cardiaque, et recevant un traitement par PegIntron doivent être étroitement surveillés.
Il est recommandé que les patients ayant des anomalies cardiaques préexistantes aient des électrocardiogrammes avant et pendant le traitement.
Les arythmies cardiaques (principalement supraventriculaires) répondent habituellement bien au traitement conventionnel mais peuvent nécessiter l'interruption du traitement par PegIntron.
Fonction hépatique:
Comme avec tous les interférons, interrompre le traitement par PegIntron chez les patients qui développent un allongement des marqueurs de la coagulation pouvant indiquer une décompensation hépatique.
Fièvre:
Bien que la fièvre puisse être associée au syndrome pseudo-grippal rapporté communément lors d'un traitement par interféron, les autres causes de fièvres persistantes doivent être écartées.
Hydratation:
Une hydratation appropriée doit être maintenue chez les patients recevant un traitement par PegIntron dans la mesure où une hypotension liée à une perte liquidienne a été observée chez certains patients traités par interféron alpha.
Une réhydratation peut être nécessaire.
Atteintes pulmonaires:
Des infiltrats pulmonaires, pneumopathies, et pneumonies, conduisant occasionnellement à la mort, ont été rarement observés chez les patients traités par interféron alpha.
Tout patient développant fièvre, toux, dyspnée ou autres symptômes respiratoires doit subir une radiographie pulmonaire.
Si la radiographie pulmonaire montre des infiltrats pulmonaires ou une preuve d’ altération de la fonction pulmonaire, le patient doit être étroitement surveillé, et, si nécessaire, interrompre l’ interféron alpha.
Une interruption brutale de l’ administration d’ interféron alpha et un traitement avec des corticoïdes semblent être associés à une résolution des effets indésirables pulmonaires.
Maladie auto-immune:
Le développement d’ auto-anticorps et de désordres auto-immuns a été rapporté pendant le traitement avec les interférons alpha.
Le risque peut être augmenté chez les patients prédisposés au développement de désordres auto-immuns.
Les patients présentant des signes ou symptômes évocateurs d’ un désordre auto-immun doivent être évalués avec attention et le rapport bénéfice-risque de poursuivre le traitement par interféron doit être reconsidéré (voir aussi rubrique 4.4 Atteintes thyroïdiennes et 4.8).
Des cas de syndrome de Vogt-Koyanagi-Harada (VKH) ont été rapportés chez des patients atteints d'hépatite C chronique traités par interféron.
Ce syndrome est une affection granulomateuse inflammatoire touchant les yeux, le système auditif, les méninges et la peau.
Si l'on suspecte un syndrome de VKH, le traitement antiviral doit être arrêté et un traitement corticoïde envisagé (voir rubrique 4.8).
Atteintes oculaires:
Des troubles oculaires comprenant des hémorragies rétiniennes, des nodules cotonneux, et des occlusions de l'artère ou de la veine rétinienne ont été rarement rapportés après traitement avec les interférons alpha (voir rubrique 4.8).
Tous les patients traités devraient faire l'objet d'un examen ophtalmologique.
57 d'acuité visuelle ou de champ visuel doit faire l'objet rapidement d'un examen ophtalmologique complet.
Des examens ophtalmologiques périodiques pendant le traitement par PegIntron sont recommandés, particulièrement chez les patients ayant des pathologies pouvant être associées à des rétinopathies telles que le diabète ou l'hypertension.
Un arrêt du traitement par PegIntron doit être envisagé chez les patients développant des troubles nouveaux ou lors de l'aggravation de troubles préexistants.
Atteintes thyroïdiennes:
Rarement, les patients traités pour une hépatite C chronique avec interféron alpha ont développé des anomalies thyroïdiennes, soit une hypothyroïdie soit une hyperthyroïdie.
Déterminer les taux de TSH si, pendant la durée du traitement, un patient développe des symptômes évocateurs d’ un possible dysfonctionnement thyroïdien.
En présence d’ un dysfonctionnement thyroïdien, le traitement par PegIntron peut être poursuivi si les taux de TSH peuvent être médicalement maintenus dans la normale.
Atteintes métaboliques:
Des hypertriglycéridémies et des aggravations de celles -ci, parfois sévères, ont été observées.
Une surveillance du taux de lipides est donc recommandée.
Co-infection VHC-VIH Toxicité mitochondriale et acidose lactique:
Les patients co-infectés avec le VIH et recevant un traitement anti-rétroviral hautement actif (HAART) peuvent présenter un risque plus élevé de développer une acidose lactique.
Des précautions doivent être prises lorsque la bithérapie PegIntron/ ribavirine est associée à un traitement antirétroviral hautement actif (HAART) (voir RCP ribavirine).
Les patients co-infectés présentant un stade avancé de cirrhose et recevant un traitement antirétroviral hautement actif (HAART) peuvent présenter un risque plus élevé de décompensation hépatique et de décès.
Associer un traitement par interféron alpha seul ou en association avec de la ribavirine peut augmenter le risque chez cette catégorie de patients.
Les autres paramètres à l’ initiation du traitement pouvant être associés à un risque plus élevé de décompensation hépatique chez les patients co-infectés incluent un traitement par la didanosine et un taux élevé de bilirubine sérique.
Les patients co-infectés recevant à la fois un traitement anti-rétroviral (ART) et un traitement pour l’ hépatite doivent être étroitement surveillés, le score de Child-Pugh doit être évalué pendant le traitement.
Chez les patients ayant une progression de leur décompensation hépatique, le traitement de l’ hépatite doit être immédiatement interrompu et le traitement ARV doit être réévalué.
Anomalies hématologiques chez les patients VHC-VIH:
Les patients co-infectés VHC-VIH recevant un traitement par peginterféron alfa-2b/ ribavirine et HAART peuvent présenter un risque augmenté de développer des anomalies hématologiques (comme une neutropénie, thrombocytopénie et anémie) par rapport aux patients mono-infectés.
Bien que la majorité d’ entre eux peuvent être contrôlés par des réductions de dose, un suivi attentif des paramètres hématologiques doit être mis en place dans cette population de patients (voir rubrique 4.2 sous « tests de laboratoire » et rubrique 4.8).
Les patients traités par l’ association PegIntron et ribavirine et la zidovudine présentent un risque augmenté de développer une anémie; par conséquent, l’ administration concomitante de cette association avec la zidovudine n’ est pas recommandée (voir rubrique 4.5).
Patients avec un faible taux de CD4:
Chez les patients co-infectés VHC-VIH, les données d’ efficacité et sécurité (N = 25) disponibles chez les sujets avec un taux de CD4 en dessous de 200 cellules/ µl sont limitées.
Des précautions sont donc nécessaires lors du traitement des patients avec un faible taux de CD4.
Veuillez vous référer au Résumé des Caractéristiques du Produit de chaque médicament antirétroviral administré conjointement au traitement de l’ hépatite C afin de connaître et prendre en charge la toxicité spécifique de chaque produit ainsi que la potentielle accumulation des toxicités avec PegIntron et la ribavirine.
58 Affections dentaires et parodentales:
Des affections dentaires et parodentales, qui peuvent entraîner un déchaussement dentaire, ont été rapportées chez des patients recevant un traitement par PegIntron en association avec la ribavirine.
De plus, lors d’ un traitement à long terme par PegIntron en association avec la ribavirine, une sécheresse buccale pourrait avoir un effet néfaste sur la dentition et la muqueuse buccale.
Les patients doivent se brosser soigneusement les dents deux fois par jour et avoir des consultations dentaires régulières.
De plus, certains patients peuvent présenter des vomissements.
Dans ce cas, il doit leur être ensuite conseillé de se rincer soigneusement la bouche.
Patients transplantés:
La tolérance et l’ efficacité de PegIntron seul ou en association avec la ribavirine pour le traitement de l’ hépatite C chez des patients transplantés du foie ou d’ un autre organe n’ ont pas été étudiées.
Les données préliminaires indiquent que le traitement par interféron alpha peut être associé à un risque de rejet de greffe de rein plus élevé.
Un rejet de greffe du foie a également été rapporté.
Autres:
En raison de la survenue de cas de réactivation de psoriasis et de sarcoïdose sous interféron alpha, PegIntron ne doit être utilisé chez les patients atteints de psoriasis ou de sarcoïdose que si le bénéfice attendu est supérieur au risque encouru.
Tests de laboratoire:
Des tests hématologiques standards, de chimie sanguine et un test de la fonction thyroïdienne doivent être effectués chez tous les patients avant l’ initiation du traitement.
Les valeurs de base acceptables avant l’ initiation d’ un traitement par PegIntron sont:
≥ 100 000/ mm3 • Plaquettes ≥ 1 500/ mm3 • Neutrophiles •
Taux de TSH
doit être dans les limites normales
Les tests de laboratoire doivent être effectués aux semaines de traitement 2 et 4, puis périodiquement en fonction de l’ état clinique.
Informations importantes concernant certains composants de PegIntron:
Le taux de sodium est inférieur à 1 mmol par dose, c'est-à-dire sans « sodium ».
Les patients ayant des troubles héréditaires rares d’ intolérance au fructose, un syndrome de malabsorption du glucose-galactose ou une insuffisance en sucrase-isomaltase ne doivent pas prendre ce médicament.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Les résultats d’ une étude exploratoire évaluant des doses multiples de substrats du cytochrome P450 chez des patients atteints d’ hépatite C chronique ayant reçu PegIntron (1,5 µg/ kg) une fois par semaine pendant 4 semaines ont démontré une augmentation de l’ activité du CYP2D6 et CYP2C8/ 9.
Aucun changement dans l’ activité des CYP1A2, CYP3A4, ou de la N-acétyltransférase n’ a été observé.
Des précautions doivent être prises lors de l’ administration du peginterféron alfa-2b en association avec les médicaments métabolisés par les CYP2D6 et CYP2C8/ 9, en particulier ceux présentant un faible index thérapeutique, tel que la warfarine et la phénytoïne (CYP2C9) et le flécaïnide (CYP2D6).
Ces résultats peuvent être en partie liés à l’ amélioration de l’ activité métabolique résultant de la réduction de l’ inflammation hépatique chez les patients sous traitement par PegIntron.
Il est recommandé de prendre des précautions lors de l’ initiation d’ un traitement de l’ hépatite chronique par PegIntron chez des patients traités par des médicaments présentant un faible index thérapeutique et susceptibles d’ avoir une légère altération de leur métabolisme hépatique.
Aucune interaction pharmacocinétique n’ a été notée entre PegIntron et la ribavirine lors d’ une étude pharmacocinétique en dose multiple.
59 Méthadone: chez les patients atteints d’ une hépatite C chronique stabilisés sous méthadone en traitement de maintenance et naïfs au peginterféron alfa-2b, l’ addition de PegIntron à la posologie de 1,5 µg/ kg/ semaine en sous-cutanée pendant 4 semaines a augmenté approximativement de 15% l’ ASC de R-méthadone (IC 95% pour un ratio d’ ASC estimé entre 103 et 128%).
La signification clinique de ces résultats est inconnue; cependant, ces patients doivent être surveillés pour les signes et symptômes d’ un effet sédatif accru, ainsi que pour ceux d’ une dépression respiratoire.
En particulier chez les patients sous forte dose de méthadone, le risque de la prolongation de l’ espace QT doit être pris en compte.
Co-infection VHC-VIH Analogues nucléosidiques:
Quelques cas d’ acidose lactique sont survenus lors de l’ utilisation d’ analogues nucléosidiques, seuls ou en association avec d’ autres nucléosides.
Sur le plan pharmacologique, la ribavirine augmente in vitro les métabolites phosphorylés des nucléosides de type purine.
Cette activité peut potentialiser le risque d’ acidose lactique induite par les analogues nucléosidiques de type purine (e. g. didanosine ou abacavir).
La co-administration de la ribavirine et de la didanosine n’ est pas recommandée.
Il a été rapporté des cas de toxicité mitochondriale, notamment d’ acidose lactique et de pancréatite, pouvant être fatales (voir le RCP de la ribavirine).
L’ exacerbation de l’ anémie liée à la ribavirine a été rapportée lors de l’ administration de zidovudine comme traitement anti-rétroviral du VIH bien que le mécanisme exact reste non élucidé.
L’ utilisation concomitante de la ribavirine avec la zidovudine n’ est pas recommandée du fait du risque augmenté d’ anémie (voir rubrique 4.4).
Dans le cas d’ un traitement anti-rétroviral (HAART) déjà mis en place et comportant de la zidovudine, le remplacement de celle -ci doit être pris en compte.
Cela est particulièrement important chez les patients ayant des antécédents d’ anémie induits par la ribavirine.
4.6 Grossesse et allaitement
L’ utilisation de PegIntron chez des femmes en âge de procréer est recommandée seulement si elles utilisent une contraception efficace pendant le traitement.
Il n’ existe pas de données suffisamment pertinentes concernant l’ utilisation de l’ interféron alfa-2b chez la femme enceinte.
Des études effectuées chez l’ animal ont mis en évidence une toxicité sur la reproduction (voir rubrique 5.3).
Il a été montré que l’ interféron alfa-2b avait des effets abortifs chez le primate.
PegIntron est susceptible d’ avoir également cet effet.
Le risque potentiel en clinique n’ est pas connu.
PegIntron ne doit être administré pendant la grossesse que si le bénéfice attendu pour la mère justifie le risque potentiel pour le foetus.
Allaitement:
On ignore si les composants de ce médicament sont excrétés dans le lait maternel.
En raison du risque potentiel d’ effets indésirables chez le nourrisson, l'allaitement devrait être interrompu avant l’ initiation du traitement.
Traitement combiné avec la ribavirine:
La ribavirine provoque des malformations graves pour l’ enfant lorsqu’ elle est administrée pendant la grossesse.
La ribavirine est contre-indiquée chez les patientes enceintes.
Toutes les précautions doivent être prises afin d’ éviter la survenue d’ une grossesse chez les patientes ou chez les partenaires de patients masculins traités par PegIntron en association avec la ribavirine.
Les patientes en âge de procréer et leurs partenaires doivent chacun utiliser une contraception efficace pendant toute la durée du traitement et pendant les 4 mois qui suivent son arrêt.
Les patients et leurs partenaires féminines doivent chacun utiliser une contraception efficace pendant toute la durée du traitement et pendant les 7 mois qui suivent son arrêt (voir le RCP de la ribavirine).
60 4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les patients qui développent fatigue, somnolence ou obnubilation pendant le traitement par PegIntron doivent être avertis afin d’ éviter de conduire des véhicules ou d’ utiliser des machines.
4.8 Effets indésirables
Les réactions indésirables liées au traitement le plus fréquemment rapportées lors des essais cliniques avec PegIntron en association avec la ribavirine, observées chez plus de la moitié des sujets de l’ étude, ont été des céphalées, de la fatigue, et des réactions au point d’ injection.
D’ autres réactions indésirables importantes rapportées chez plus de 25% des sujets comportaient des myalgies, de la fièvre, une asthénie, une alopécie, des nausées, une anorexie, une perte de poids, une dépression, une irritabilité et des insomnies.
La sévérité des réactions indésirables le plus fréquemment rapportées a été principalement légère à modérée et ont pu être gérées sans avoir recours à des modifications de doses ou un arrêt de traitement.
La fatigue, l’ alopécie, le prurit, les nausées, l’ anorexie, la perte de poids, l’ irritabilité et l’ insomnie surviennent à un taux particulièrement plus faible chez les patients traités par PegIntron en monothérapie par comparaison à ceux traités par bithérapie (voir Tableau 4).
Les réactions indésirables suivantes liées au traitement ont été rapportées lors d’ un traitement par PegIntron.
Ces réactions sont listées dans le tableau 4 par classe de systèmes d’ organes et par fréquence (très fréquent (≥ 1/ 10), fréquent (≥ 1/ 100 à < 1/ 10), peu fréquent (≥ 1/ 1 000 à < 1/ 100), rare (≥ 1/ 10 000 à < 1/ 1 000), très rare (< 1/ 10 000) ou non connue.
Au sein de chaque groupe de fréquence, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Tableau 4
Réactions indésirables rapportées lors des essais cliniques ou lors de la surveillance après la commercialisation chez les patients traités par interféron alfa-2b, y compris la monothérapie par PegIntron ou PegIntron + ribavirine.
Infections et infestations Très fréquent:
Fréquent:
Affections hématologiques et du système lymphatique
Infection fongique, infection bactérienne y compris sepsis, herpes simplex, otite moyenne
Fréquent:
Anémie, leucopénie, thrombocytopénie, lymphadénopathie
Très rare:
Aplasie médullaire
Fréquence non connue:
Affections du système immunitaire
Aplasie pure de la lignée rouge
Très rare:
Sarcoïdose ou exacerbation de sarcoïdose
Fréquence non connue:
Affections endocriniennes
Réactions d’ hypersensibilité aiguë incluant angio-œ dème, anaphylaxie et réactions anaphylactiques y compris choc anaphylactique, purpura thrombocytopénique idiopathique, purpura thrombocytopénique thrombotique, lupus érythémateux disséminé, vascularite, polyarthrite rhumatoïde et polyarthrite rhumatoïde aggravée
Fréquent:
Hypothyroïdie, hyperthyroïdie
Rare:
Diabète
61 Troubles du métabolisme et de la nutrition Très fréquent:
Perte de poids
Fréquent:
Affections psychiatriques Très fréquent:
Hypocalcémie, hyperuricémie, soif Dépression, irritabilité, insomnie, anxiété*, concentration altérée, instabilité émotionnelle*
Fréquent:
Comportement agressif, trouble du comportement, agitation, nervosité, somnolence, trouble du sommeil, rêves inhabituels, baisse de la libido, apathie, augmentation de l’ appétit
Peu fréquent:
Tentative de suicide, idées suicidaires
Rare:
Psychoses, hallucinations
Fréquence non connue:
Affections du système nerveux Très fréquent:
Manie, troubles bipolaires Céphalée, sécheresse buccale*
Fréquent:
Confusion, tremblements, ataxie, névralgie, vertiges, paresthésie, hypoesthésie, hyperesthésie, hypertonie, migraine, sudation augmentée
Rare:
Convulsions, neuropathie périphérique
Très rare:
Hémorragie vasculaire cérébrale, ischémie vasculaire cérébrale, encéphalopathie
Fréquence non connue:
Affections oculaires
Paralysie faciale, neuropathies, mononeuropathies
Fréquent:
Rare:
Affections de l’ oreille et du labyrinthe
Conjonctivite, vision trouble, troubles des glandes lacrymales, douleur oculaire Perte d’ acuité visuelle ou de champ visuel, hémorragie rétinienne, rétinopathie, occlusion de l’ artère rétinienne, obstruction de la veine rétinienne, névrite optique, œ dème de la papille, œ dème maculaire, nodule cotonneux
Fréquent:
Affections cardiaques
Trouble/ perte d’ audition, acouphène
Fréquent:
Palpitations, tachycardie
Rare:
Arythmie
Très rare:
Infarctus du myocarde, ischémie cardiaque
Fréquence non connue:
Affections vasculaires
Cardiomyopathie, épanchement péricardique, péricardite
Fréquent:
Affections respiratoires, thoraciques et médiastinales Très fréquent:
Hypotension, hypertension, syncope, bouffées vasomotrices Dyspnée*, pharyngite*, toux*
Fréquent:
62 respiratoire, congestion nasale, rhinorrhée, toux non productive
Très rare:
Affections gastro-intestinales Très fréquent:
Pneumopathie interstitielle Vomissement*, nausées, douleur abdominale, diarrhée, anorexie
Fréquent:
Dyspepsie, reflux gastro-oesophagien, stomatite, stomatite ulcéreuse, saignement des gencives, selles molles, constipation, flatulences, hémorrhoïdes, gingivite, glossite, déshydratation, perversion du goût
Rare:
Pancréatite
Très rare:
Affections hépatobiliaires
Colite ischémique, colite ulcéreuse
Fréquent:
Affections de la peau et du tissu sous-cutané Très fréquent:
Hépatomégalie, hyperbilirubinémie Alopécie, prurit*, peau sèche*, rash*
Fréquent:
Psoriasis, réaction de photosensibilisation, rash maculo- papulaire, dermatite, œ dème de la face ou périphérique, rash érythémateux, eczéma, acné, furonculose, érythème, urticaire, texture anormale des cheveux, problème au niveau des ongles
Très rare:
Syndrome de Stevens Johnson, syndrome de Lyell, nécrose au site d’ injection, érythème multiforme
Très fréquent:
Myalgie, arthralgie, douleur musculo-squelettique
Fréquent:
Arthrite
Rare:
Affections du rein et des voies urinaires
Rhabdomyolyse, myosite
Fréquent:
Mictions fréquentes, urine anormale
Rare:
Affections des organes de reproduction et du sein
Troubles de la fonction rénale, insuffisance rénale
Fréquent:
Troubles généraux et anomalies au site d’ administration
Aménorrhée, impuissance, douleur mammaire, ménorragie, trouble menstruel, trouble ovarien, trouble vaginal, trouble sexuel (non spécifié), prostatite
Fréquent: *
Douleur thoracique, douleur dans la partie supérieure droite de l’ abdomen, malaise, douleur au point d’ injection
Ces réactions indésirables ont été fréquentes (≥ 1/ 100 à < 1/ 10) chez les patients traités par PegIntron en monothérapie lors des essais cliniques.
63 La plupart des cas de neutropénie et thrombocytopénie étaient légers (grades OMS 1 et 2).
Il y a eu des cas de neutropénie plus sévères chez les patients traités avec les doses recommandées de PegIntron en association avec la ribavirine (grade OMS 3:
39 sur 186 [21%]; et grade OMS 4:
13 sur 186 [7%]).
Dans un essai clinique, approximativement 1,2% des patients traités avec PegIntron ou interféron alfa-2b en association avec ribavirine ont rapporté au cours du traitement des effets psychiatriques affectant le pronostic vital.
Ces effets comprenaient idées suicidaires et tentatives de suicide (voir rubrique 4.4).
Les effets indésirables cardio-vasculaires (CV), notamment l'arythmie, semblent la plupart du temps être corrélés à une pathologie CV préexistante et à un traitement antérieur par des substances cardiotoxiques (voir rubrique 4.4).
De rares cas de cardiomyopathie, pouvant être réversibles à l’ arrêt du traitement par interféron alfa, ont été rapportés chez des patients exempts d’ antécédents cardiaques.
Les troubles ophtalmologiques rarement rapportés avec les interférons alpha comprennent rétinopathies (incluant oedème maculaire), hémorragie rétinienne, occlusion de l'artère ou de la veine rétinienne, nodule cotonneux, perte d'acuité visuelle ou de champ visuel, névrite optique, et œ dème papillaire (voir rubrique 4.4).
Maladie auto-immune).
Chez les patients co-infectés VHC-VIH recevant PegIntron en association avec de la ribavirine, les autres effets indésirables (non rapportés chez les patients mono-infectés) rapportés dans des études avec une fréquence > 5% ont été: candidose orale (14%), lipodystrophie acquise (13%), lymphocytes CD4 diminués (8%), appétit diminué (8%), gamma glutamyl transférases augmentées (9%), douleurs dorsales (5%), amylase sérique augmentée (6%), acide lactique sanguin augmenté (5%), hépatite cytolytique (6%), lipase augmentée (6%) et douleur dans les membres (6%).
Toxicité mitochondriale:
Une toxicité mitochondriale et une acidose lactique ont été rapportées chez les patients VIH-positifs recevant un traitement INTI en association avec de la ribavirine pour leur co-infection VHC (voir rubrique 4.4).
Paramètres biologiques chez les patients co-infectés VHC-VIH Bien que les toxicités hématologiques de type neutropénie, thrombocytopénie et anémie surviennent plus fréquemment chez les patients co-infectés VHC-VIH, la majorité a pu être contrôlée par des modifications de doses et a rarement nécessité des arrêts prématurés de traitement (voir rubrique 4.4).
Des anomalies hématologiques ont été plus fréquemment rapportées chez des patients recevant PegIntron en association avec de la ribavirine que chez les patients recevant de l’ interféron alfa-2b en association avec de la ribavirine.
Dans l’ Etude 1 (voir rubrique 5.1), il a été observé des diminutions des taux absolus de neutrophiles en dessous de 500 cellules/ mm3 chez 4% des patients (8/ 194) et des plaquettes en dessous de 50 000/ mm3 chez 4% des patients (8/ 194) recevant PegIntron en association avec la ribavirine.
Une anémie (hémoglobine < 9,4 g/ dl) a été rapportée chez 12% des patients (23/ 194) traités avec PegIntron en association avec la ribavirine.
Baisse des lymphocytes CD4 Le traitement par PegIntron en association avec la ribavirine a été associé avec des diminutions des taux absolus de cellules CD4+ au cours des 4 premières semaines sans réduction du pourcentage de cellules CD4+.
La diminution des taux de cellules CD4+ a été réversible dès la réduction de dose ou l’ arrêt du traitement.
Les
64 données de tolérance (N = 25) disponibles chez les patients co-infectés ayant un taux de cellules CD4+ < 200/ µl sont limitées (voir rubrique 4.4).
Veuillez vous référer au Résumé des Caractéristiques du Produit de chaque médicament antirétroviral administré conjointement au traitement de l’ hépatite C afin de connaître et prendre en charge la toxicité spécifique de chaque produit ainsi que la potentielle accumulation des toxicités avec PegIntron en association avec la ribavirine.
4.9 Surdosage
Il a été rapporté des doses pouvant aller jusqu’ à 10,5 fois la dose prévue.
La dose journalière maximale rapportée est 1 200 µg pendant une journée.
En général, en cas de surdosage impliquant PegIntron, les effets indésirables observés correspondent au profil de tolérance connu pour PegIntron; cependant, la sévérité des effets peut être augmentée.
L’ utilité des méthodes standard afin d’ augmenter l’ élimination du médicament, e. g., la dialyse, n’ a pas été montrée.
Il n’ existe pas d’ antidote spécifique pour PegIntron; toutefois, un traitement symptomatique et un suivi étroit du patient sont recommandés en cas de surdosage.
Le cas échéant, il est recommandé aux médecins de consulter un centre antipoison.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Immunostimulants, Cytokines et immunomodulateurs, Interférons, Peginterféron alfa-2b, code ATC:
L03A B10.
L’ interféron alfa-2b recombinant est conjugué de façon covalente avec le monométhoxy polyéthylène glycol avec un degré moyen de substitution de 1 mole de polymère/ mole de protéine.
La masse moléculaire moyenne est de l’ ordre de 31 300 daltons dont la partie protéique représente environ 19 300 daltons.
Interféron alfa-2b Les études in vitro et in vivo suggèrent que l’ activité biologique de PegIntron provient de sa moitié interféron alfa-2b.
Les interférons exercent leurs activités cellulaires en se fixant à des récepteurs spécifiques de la membrane cellulaire.
Des études effectuées avec d'autres interférons ont permis de démontrer cette spécificité d’ espèce.
Cependant, certaines espèces de singes, comme le singe rhésus, sont sensibles à une stimulation pharmacodynamique après exposition à des interférons humains de type 1.
Une fois fixé à la membrane cellulaire, l'interféron déclenche une séquence complexe de réactions intracellulaires et notamment l'induction de certaines enzymes.
On pense que ce processus est responsable, du moins en partie, des diverses réponses cellulaires à l'interféron, comprenant l’ inhibition de la réplication virale dans les cellules infectées par le virus, la suppression de la prolifération cellulaire et d’ activités immunomodulatrices telles que l’ amélioration de l’ activité phagocytaire des macrophages et l’ augmentation de la cytotoxicité spécifique des lymphocytes pour les cellules cibles.
L’ une ou l’ ensemble de ces activités pourrait contribuer aux effets thérapeutiques de l’ interféron.
L'interféron alfa-2b recombinant inhibe également la réplication virale in vitro et in vivo.
Bien que le mode d'action antiviral exact de l'interféron alfa-2b recombinant ne soit pas connu, il semble modifier le métabolisme de la cellule hôte.
Cette action inhibe la réplication virale ou, si celle -ci se produit, les virions fils sont incapables de quitter la cellule.
PegIntron La pharmacodynamie de PegIntron a été évaluée lors d’ un essai en dose unique croissante chez des volontaires sains par examen des changements de température orale, des concentrations en protéines
Les sujets traités par PegIntron ont eu des élévations doses dépendantes faibles de la température corporelle.
Après des doses uniques de PegIntron entre 0,25 et 2,0 microgrammes/ kg/ semaine, la concentration en néoptérine sérique a été augmentée de façon dose-dépendante.
La diminution des neutrophiles et des globules blancs à la fin de la semaine 4 était reliée à la dose de PegIntron.
Essais cliniques PegIntron – Patients naïfs Deux essais pivots ont été réalisés, un avec PegIntron en monothérapie (C/ I97-010); l’ autre avec PegIntron en association avec la ribavirine (C/ I98-580).
Les patients éligibles pour ces essais avaient une hépatite C chronique confirmée par un dosage positif « VHC-ARN polymerase chain reaction » (PCR) (> 30 UI/ ml), une biopsie hépatique cohérente avec un diagnostic histologique d’ hépatite chronique sans autre cause d’ hépatite chronique, et des ALAT sériques anormales.
Dans l’ essai avec PegIntron en monothérapie, un total de 916 patients naïfs atteints d’ hépatite C chronique ont été traités par PegIntron (0,5, 1,0 ou 1,5 microgrammes/ kg/ semaine) pendant un an avec une période de suivi de six mois.
En plus, 303 patients ont reçu de l’ interféron alfa-2b (3 millions d’ Unités Internationales [MUI] trois fois par semaine) en tant que médicament de référence.
Cette étude a montré que le PegIntron était supérieur à l’ interféron alfa-2b (Tableau 5).
Dans l’ essai avec PegIntron en association, 1.530 patients naïfs ont été traités pendant un an avec l’ une des posologies suivantes: • PegIntron (1,5 microgrammes/ kg/ semaine) + ribavirine (800 mg/ jour), (n = 511). • PegIntron (1,5 microgrammes/ kg/ semaine pendant un mois puis 0,5 microgramme/ kg/ semaine pendant 11 mois) + ribavirine (1 000/ 1 200 mg/ jour), (n = 514). • Interféron alfa-2b (3 MUI trois fois par semaine) + ribavirine (1 000/ 1 200 mg/ jour) (n = 505).
Dans cet essai, l’ association PegIntron (1,5 microgrammes/ kg/ semaine) et ribavirine était significativement plus efficace que l’ association interféron alfa-2b et ribavirine (Tableau 5), en particulier chez les patients infectés par un Génotype 1 (Tableau 6).
La réponse prolongée était évaluée par un taux de réponse six mois après l’ arrêt du traitement.
Le génotype du VHC et la charge virale initiale sont des facteurs pronostics qui sont connus pour affecter les taux de réponse.
Cependant, il a été montré que les taux de réponse dans cet essai étaient dépendants de la dose de ribavirine administrée en association avec PegIntron ou l’ interféron alfa-2b.
Chez les patients qui recevaient > 10,6 mg/ kg de ribavirine (dose de 800 mg pour un patient type de 75 kg), indépendamment du génotype ou de la charge virale, les taux de réponse étaient significativement supérieurs par rapport à ceux des patients qui recevaient ≤ 10,6 mg/ kg de ribavirine (Tableau 6), alors que les taux de réponse des patients qui recevaient > 13,2 mg/ kg de ribavirine étaient encore supérieurs.
Tableau 5 Réponse virologique prolongée (% de patients avec perte du VHC)
PegIntron monothérapie
PegIntron + ribavirine
P 1,5
P 1,0
P 0,5
I
P 1,5/ R P 0,5/ R
I/ R
Nombre de patients
304
297
315
303
511
514
505
Réponse à la fin du traitement
49%
41%
33%
24%
65%
56%
54%
Réponse prolongée
23 %*
25%
18%
12%
54 %**
47%
47%
P 1,5 PegIntron 1,5 microgrammes/ kg P 1.0 PegIntron 1,0 microgramme/ kg P 0,5 PegIntron 0,5 microgramme/ kg I Interféron alfa-2b 3 MUI P 1,5/ R PegIntron (1,5 microgrammes/ kg) + ribavirine (800 mg)
I/ R
Tableau 6
(en fonction de la dose de ribavirine, du génotype et de la charge virale) Génotype du VHC
P 1,5/ R
P 0,5/ R
I/ R
Tous les génotypes
Tous ≤ 10,6 > 10,6
54% 50% 61%
47% 41% 48%
47% 27% 47%
Génotype 1
Tous ≤ 10,6 > 10,6
42% 38% 48%
34% 25% 34%
33% 20% 34%
Génotype 1 ≤ 600 000 UI/ ml
Tous ≤ 10,6 > 10,6
73% 74% 71%
51% 25% 52%
45% 33% 45%
Génotype 1
Tous ≤ 10,6
30%
27%
29%
> 600 000 UI/ ml
> 10,6
27% 37%
25% 27%
17% 29%
Génotype 2/ 3
Tous ≤ 10,6 > 10,6
82% 79% 88%
80% 73% 80%
79% 50% 80%
P 1,5/ R PegIntron (1,5 microgrammes/ kg) + ribavirine (800 mg) P 0,5/ R PegIntron (1,5 à 0,5 microgrammes/ kg) + ribavirine (1 000/ 1 200 mg) I/ R Interféron alfa-2b (3 MUI) + ribavirine (1 000/ 1 200 mg)
Dans l’ essai PegIntron en monothérapie, la Qualité de Vie était généralement moins affectée par 0,5 microgramme/ kg de PegIntron que par 1,0 microgramme/ kg de PegIntron une fois par semaine ou par 3 MUI d’ interféron alfa-2b trois fois par semaine.
Dans un essai séparé, 224 patients de génotype 2 ou 3 ont reçu en sous-cutané, une fois par semaine pendant 6 mois, 1,5 microgrammes/ kg de PegIntron, en association avec ribavirine, 800 - 1 400 mg per os (posologie adaptée au poids corporel, seulement 3 patients avec un poids > 105 kg ont reçu 1 400 mg) (Tableau 7).
24% des patients présentaient une fibrose septale ou une cirrhose (score de Knodell 3/ 4).
Tableau 7:
PegIntron 1,5 μ g/ kg une fois par semaine en association avec ribavirine 800 – 1 400 mg/ jour
Réponse en fin de
Réponse virologique
Rechute
traitement
prolongée
Tous sujets
94% (211/ 224)
81% (182/ 224)
12% (27/ 224)
VHC de génotype 2 ≤ 600 000 UI/ ml > 600 000 UI/ ml VHC de génotype 3 ≤ 600 000 UI/ ml > 600 000 UI/ ml
100% (42/ 42) 100% (20/ 20) 100% (22/ 22) 93% (169/ 182) 93% (92/ 99) 93% (77/ 83)
93% (39/ 42) 95% (19/ 20) 91% (20/ 22) 79% (143/ 182) 86% (85/ 99) 70% (58/ 83)
7% (3/ 42) 5% (1/ 20) 9% (2/ 22) 14% (24/ 166) 8% (7/ 91) 23% (17/ 75)
67 * Tout sujet avec un niveau d’ ARN-VHC indétectable à la 12ème semaine de suivi et des données manquantes à la 24ème semaine de suivi était considéré comme présentant une réponse virologique prolongée.
Tout sujet pour lequel les données étaient manquantes à la 12ème semaine de suivi et après était considéré comme non répondeur à la 24 semaine de suivi post-thérapeutique.
Dans cet essai, le traitement de 6 mois a été mieux toléré que le traitement d’ un an de l’ essai pivot; ceci est démontré par les diminutions du nombre d’ arrêts de traitement, 5% vs 14%, et de réductions de dose, 18% vs 49%, respectivement.
Dans une étude non-comparative, 235 patients de génotype 1 avec une faible charge virale (< 600 000 UI/ ml) ont reçu PegIntron, 1,5 microgrammes/ kg, en sous-cutané, une fois par semaine en association avec la ribavirine adaptée au poids.
Le taux global de réponse prolongée après traitement de 24 semaines a été de 50%.
41% des sujets (97/ 235) ont eu des taux plasmatiques d’ ARN-VHC indétectables aux 4ème et 24ème semaines de traitement.
Dans ce sous-groupe, le taux de réponse virologique prolongée a été de 92% (89/ 97).
Le pourcentage important de réponse virologique prolongée obtenu dans ce sous-groupe de patients a été mis en évidence lors d’ une analyse intermédiaire (n=49) et confirmé de façon prospective (n=48).
Des données historiques limitées montrent qu’ un traitement de 48 semaines peut être associé à un taux plus élevé de réponse prolongée (11/ 11) et à un moindre risque de rechute (0/ 11 par comparaison à 7/ 96 suite à un traitement de 24 semaines).
Pronostic de réponse virologique prolongée – Patients naïfs La réponse virologique à la 12ème semaine, définie par une diminution de 2 log de la charge virale ou un niveau indétectable d’ ARN-VHC s’ est avérée être un facteur prédictif de réponse prolongée (Tableau 8).
Génotype
Réponse prolongée
Valeur prédictive négative
+ ribavirine (> 10,6 mg/ kg)
1
Oui 75% (82/ 110)
traitement de 48 semaines
Non 25% (28/ 110)
0% (0/ 28)
100%
PegIntron 1,5
2 et 3
Oui 99% (213/ 215) 83% (177/ 213) ---- + ribavirine 800 – 1 400 mg traitement de 24 semaines
Non 1% (2/ 215) ème
50% (1/ 2)
50%
* chez les patients ayant des données disponibles à la 12
La valeur prédictive négative d’ une réponse prolongée chez les patients traités par PegIntron en monothérapie était de 98%.
Patients co-infectés VHC-VIH Deux études cliniques ont été conduites chez des patients co-infectés par le VIH et le VHC.
Le Tableau 9 présente la réponse au traitement dans ces deux études cliniques.
L’ Etude 1 (RIBAVIC; P01017), étude randomisée, multicentrique a inclus 412 patients adultes naïfs avec une hépatite C chronique co-infectés par le VIH.
Les patients étaient randomisés pour recevoir soit PegIntron (1,5 µg/ kg/ semaine) en association avec de la ribavirine (800 mg/ jour) soit de l’ interféron alfa-2b (3 MUI trois fois par semaine) en association avec de la ribavirine (800 mg/ jour) pendant 48 semaines avec une période de suivi de 6 mois.
L’ Etude 2 (P02080), étude randomisée, monocentrique a inclus 95 patients adultes naïfs avec une hépatite C chronique co-infectés par le VIH.
La durée du traitement était de 48 semaines avec une période de suivi de 6 mois
68 à l’ exception des patients infectés par un virus de génotype 2 ou 3 et une charge virale < 800 000 UI/ ml (Amplicor) qui ont été traités pendant 24 semaines avec une période de suivi de 6 mois.
Tableau 9:
Etude 11
(56/ 205) Génotype 1, 4
(21/ 125) Génotype 2, 3
44% (35/ 80)
43% (33/ 76)
0,730
MUI = million d’ unités internationales a: valeur de p basée sur le test du Chi 2 Cochran-Mantel-Haenszel. b: valeur de p basée sur le test du Chi 2. c: sujets < 75 kg recevant 100 µg/ semaine de PegIntron et sujets ≥ 75 kg recevant 150 µg/ semaine de PegIntron. d: posologie de ribavirine de 800 mg pour les patients < 60 kg, 1 000 mg pour les patients 60- 75 kg, et 1 200 mg pour les patients > 75 kg.
1 Carrat F, Bani-Sadr F, Pol S et al.
JAMA 2004; 292(23):
2839-2848.
2 Laguno M, Murillas J, Blanco J. L et al.
AIDS 2004; 18(13):
F27-F36.
Réponse histologique Des biopsies hépatiques ont été effectuées avant et après le traitement dans le cadre de l’ Etude 1 et ont été disponibles pour 210 des 412 sujets (51%).
Parmi les patients traités par PegIntron en association avec de la ribavirine, il a été observé un diminution du score Métavir et du score Ishak.
Cette diminution était significative pour les patients répondeurs (-0,3 pour Métavir et -1,2 pour Ishak) et stable pour les patients non-répondeurs (-0,1 pour Métavir et -0,2 pour Ishak).
En terme d’ activité, il a été observé une amélioration chez environ un tiers des répondeurs prolongés et aucune détérioration.
Il n’ y a pas eu de bénéfice en terme d’ amélioration de la fibrose dans cette étude.
La stéatose a été significativement améliorée chez les patients infectés par un virus VHC de génotype 3.
Retraitement par PegIntron en association avec la ribavirine des patients en situation d’ échecs à un précédent traitement Dans une étude non-comparative, 2 293patients avec une fibrose modérée à sévère en échec à un précédent traitement par un interféron alpha en association avec la ribavirine ont été retraités par PegIntron, 1,5 microgramme/ kg par voie sous-cutanée, une fois par semaine, en association avec la ribavirine adaptée au poids.
Un échec à un précédent traitement a été défini comme une rechute ou une non-réponse (ARN-VHC positif à la fin d’ au moins 12 semaines de traitement).
Les patients ayant un ARN-VHC négatif à la 12ème semaine de traitement ont poursuivi leur traitement pendant 48 semaines et ont été suivis pendant 24 semaines après la fin de leur traitement.
La réponse à la 12ème semaine a été définie comme un niveau indétectable d’ ARN-VHC après 12 semaines de traitement.
La réponse virologique prolongée (RVP) est définie comme un niveau d’ ARN-VHC indétectable 24 semaines après l’ arrêt du traitement (Tableau 10).
Tableau 10 Taux de réponse virologique prolongée (RVP) lors d’ un retraitement après échecs à un précédent traitement
Patients avec un niveau indétectable d’ ARN-VHC à la 12ème semaine de traitement et RVP après retraitement
interféron alpha/ ribavirine
peginterféron alpha/ ribavirine
totale*
Réponse à la 12ème semaine%
RVP% (n/ N)
Réponse à la RVP% (n/ N) 12ème semaine
IC 99%
IC 99%% (n/ N)
Tous les sujets Réponse précédente
38,6 (549/ 1 423)
59,4 (326/ 549) 54,0; 64,8
31,5 (272/ 863) 50,4 (137/ 272) 42,6; 58,2
21,7 (497/ 2 293) 19,5; 23,9
Rechute
67,7 (203/ 300)
59,6 (121/ 203) 50,7; 68,5
58,1 (200/ 344) 52,5 (105/ 200) 43,4; 61,6
37,7 (243/ 645) 32,8; 42,6
Génotype 1/ 4
59,7 (129/ 216)
51,2 (66/ 129) 39,8; 62,5
48,6 (122/ 251) 44,3 (54/ 122) 32,7; 55,8
28,6 (134/ 468) 23,3; 34,0
Génotype 2/ 3
88,9 (72/ 81)
73,6 (53/ 72) 60,2; 87,0
83,7 (77/ 92) 64,9 (50/ 77) 50,9; 78,9
61,3 (106/ 173) 51,7; 70,8
NR
28,6 (258/ 903)
57,0 (147/ 258) 49,0; 64,9
12,4 (59/ 476) 44,1 (26/ 59) 27,4; 60,7
13,6 (188/ 1 385) 11,2; 15,9
Génotype 1/ 4
23,0 (182/ 790)
51,6 (94/ 182) 42,1; 61,2
9,9 (44/ 446) 38,6 (17/ 44) 19,7; 57,5
9,9 (123/ 1 242) 7,7; 12,1
Génotype 2/ 3 Génotype
67,9 (74/ 109)
70,3 (52/ 74) 56,6; 84,0
53,6 (15/ 28) 60,0 (9/ 15) 27,4; 92,6
46,0 (63/ 137) 35,0; 57,0
1
30,2 (343/ 1 135)
51,3 (176/ 343) 44,4; 58,3
23,0 (162/ 704) 42,6 (69/ 162) 32,6; 52,6
14,6 (270/ 1 846) 12,5; 16,7
2/ 3
77,1 (185/ 240)
73,0 (135/ 185) 64,6; 81,4
75,6 (96/ 127) 63,5 (61/ 96) 50,9; 76,2
55,3 (203/ 367) 48,6; 62,0
4 Score de fibrose METAVIR
42,5 (17/ 40)
70,6 (12/ 17) 42,1; 99,1
44,4 (12/ 27) 50,0 (6/ 12) 12,8; 87,2
28,4 (19/ 67) 14,2; 42,5
F2
46,0 (193/ 420)
66,8 (129/ 193) 58,1; 75,6
33,6 (78/ 232) 57,7 (45/ 78) 43,3; 72,1
29,2 (191/ 653) 24,7; 33,8
F3
38,0 (163/ 429)
62,6 (102/ 163) 52,8; 72,3
32,4 (78/ 241) 51,3 (40/ 78) 36,7; 65,9
21,9 (147/ 672) 17,8; 26,0
F4 Charge Virale Initiale
33,6 (192/ 572)
49,5 (95/ 192) 40,2; 58,8
29,7 (116/ 390) 44,8 (52/ 116) 32,9; 56,7
16,5 (159/ 966) 13,4; 19,5
Forte Charge Virale (> 600 000 UI/ m l)
32,4 (280/ 864)
56,1 (157/ 280) 48,4; 63,7
26,5 (152/ 573) 41,4 (63/ 152) 31,2; 51,7
16,6 (239/ 1 441) 14,1; 19,1
Faible Charge Virale (≤ 600 000 UI/ m l)
48,3 (269/ 557)
62,8 (169/ 269) 55,2; 70,4
41,0 (118/ 288) 61,0 (72/ 118) 49,5; 72,6
30,2 (256/ 848) 26,1; 34,2
NR:
Non-répondeur défini par un taux d’ ARN-VHC sérique/ plasmatique positif à la fin d’ au moins 12 semaines de traitement.
L’ ARN-VHC plasmatique a été mesuré par un laboratoire central utilisant une méthode quantitative non commercialisée par polymerase chain reaction * La population en intention de traiter inclut 7 patients pour lesquels il ne pourrait être confirmé un précédent traitement d’ au moins 12 semaines.
125 UI/ ml).
Dans ce sous-groupe, une réponse virologique prolongée a été obtenue chez 56% des patients (463/ 823).
Chez les patients en situation d’ échec à un précédent traitement par un interféron non-pégylé ou par un interféron pégylé et ayant un ARN-VHC 70 négatif à la 12ème semaine de traitement, les taux de réponse prolongée étaient de 59% et 50%, respectivement.
Parmi les 480 patients ayant une diminution > 2 log de la charge virale mais un niveau détectable d’ ARN-VHC à la 12ème semaine, au total 188 patients ont continué leur traitement.
Chez ces patients la RVP était de 12%.
28,6%).
Cependant, en cas de réponse à la 12ème semaine, il existait peu de différence dans les taux de RVP indépendamment du traitement précédent ou de la réponse précédente.
Données d’ efficacité à long terme Une large étude clinique de suivi à long terme a enrôlé 567 patients ayant préalablement été traités par PegIntron (avec ou sans ribavirine) lors d’ une étude clinique.
L’ objectif de cette étude était l’ évaluation du maintien de la réponse virologique prolongée (RVP) et l’ estimation de l’ impact d’ une virémie négative continue sur les résultats cliniques.
Un suivi à long terme de 5 ans minimum après la fin du traitement était disponible chez 327 patients et seulement 3 des 366 répondeurs prolongés ont rechuté pendant l’ étude.
La probabilité de réponse virologique prolongée maintenue à 5 ans a été estimée pour l’ ensemble des patients par la méthode de Kaplan-Meier à 99% (IC 95%:
98-100%).
La réponse virologique prolongée après un traitement de l'hépatite chronique C avec PegIntron (avec ou sans ribavirine) permet de maintenir une virémie négative à long terme et entraîne la résolution de l'infection hépatique et la « guérison » clinique de l'hépatite chronique C.
Cependant, cela n’ exclut pas l’ évolution de la maladie hépatique (y compris vers un hépatocarcinome) chez les patients porteurs d’ une cirrhose.
5.2 Propriétés pharmacocinétiques
PegIntron est un dérivé (pégylé) d’ interféron alfa-2b conjugué avec un polyéthylène glycol modifié bien caractérisé et est principalement composé d’ éléments monopégylés.
La demi-vie plasmatique de PegIntron est prolongée par comparaison à l’ interféron alfa-2b non pégylé.
PegIntron est susceptible de se dépégyler en interféron alfa-2b libre.
L’ activité biologique des isomères pégylés est similaire qualitativement, mais plus faible que l’ interféron alfa-2b libre.
Après administration sous-cutanée, les concentrations sériques maximales apparaissent entre 15-44 heures après la dose, et sont maintenues jusqu’ à 48-72 heures après la dose.
Les valeurs de Cmax et d’ ASC de PegIntron augmentent de façon dose-dépendante.
Le volume de distribution moyen apparent est de 0,99 l/ kg.
Après une administration multiple, il y a une accumulation d’ interférons immunoréactifs.
Il n’ y a, cependant, qu’ une augmentation modeste de l’ activité biologique mesurée par dosage biologique.
La demi-vie d’ élimination moyenne de PegIntron est approximativement de 40 heures (σ = 13,3 heures), avec une clairance apparente de 22,0 ml/ h. kg.
Les mécanismes impliqués dans la clairance des interférons chez l’ homme n’ ont pas encore été complètement élucidés.
Cependant, l’ élimination rénale pourrait expliquer une minorité (approximativement 30%) de la clairance apparente de PegIntron.
Fonction rénale:
La clairance rénale semble participer pour 30% à la clairance totale de PegIntron.
Dans un essai en dose unique (1,0 microgramme/ kg) chez des patients avec fonction rénale altérée, la Cmax, l’ ASC, et la demi-vie ont augmenté en fonction du degré d’ insuffisance rénale.
Sur la base de
71 données en dose unique, la clairance était similaire chez les patients non dialysés avec une insuffisance rénale sévère et chez les patients sous hémodialyse.
La dose de PegIntron en monothérapie doit être réduite chez les patients avec une insuffisance rénale modérée ou sévère (voir rubriques 4.2 et 4.4).
Les patients avec une clairance de la créatinine < 50 ml/ minute ne doivent pas être traités par PegIntron en association avec la ribavirine (voir rubrique 4.3).
En raison d’ une variabilité intra-sujet sensible dans les paramètres pharmacocinétiques de l’ interféron, il est recommandé que les patients avec une insuffisance rénale sévère soient étroitement surveillés pendant le traitement avec PegIntron (voir rubrique 4.2).
Fonction hépatique:
La pharmacocinétique de PegIntron n’ a pas été évaluée chez les patients ayant un dysfonctionnement hépatique sévère.
Personnes âgées ≥ 65 ans:
La pharmacocinétique de PegIntron après une dose unique sous-cutanée de 1,0 microgramme/ kg n’ a pas été affectée par l’ âge.
Les données suggèrent qu’ aucune modification de la dose de PegIntron n’ est nécessaire en fonction de l’ âge.
Patients de moins de 18 ans:
Des évaluations pharmacocinétiques spécifiques n’ ont pas été réalisées chez ces patients.
PegIntron est indiqué pour le traitement de l’ hépatite C chronique seulement chez les patients de 18 ans ou plus.
Facteurs neutralisant l’ interféron:
Des dosages de facteurs neutralisant l’ interféron ont été effectués sur des échantillons de sérum de patients qui avaient reçu PegIntron dans un essai clinique.
Les facteurs neutralisant l’ interféron sont des anticorps qui neutralisent l’ activité antivirale de l’ interféron.
L’ incidence clinique des facteurs neutralisant chez les patients qui reçoivent 0,5 microgramme/ kg de PegIntron est de 1,1%.
5.3 Données de sécurité préclinique
PegIntron:
Les effets indésirables non observés lors des essais cliniques n’ ont également pas été notés lors des études de toxicité chez le singe.
Ces études étaient limitées à quatre semaines en raison de l’ apparition d’ anticorps anti-interféron chez la plupart des singes.
Des études de la reproduction de PegIntron n’ ont pas été réalisées.
L’ interféron alfa-2b a des effets abortifs chez les primates.
PegIntron est également susceptible d’ avoir cet effet.
Les effets sur la fertilité n’ ont pas été déterminés.
On ignore si les composants de ce médicament sont excrétés dans le lait des animaux expérimentaux ou dans le lait maternel (voir rubrique 4.6 pour les données humaines concernant la grossesse et l’ allaitement).
PegIntron n’ a pas montré de potentiel génotoxique.
La relative non-toxicité du monométhoxy-polyéthylène glycol (mPEG), qui est libéré à partir de PegIntron lors du métabolisme in vivo a été démontrée lors des études précliniques de toxicité aiguë et subaiguë chez le rongeur et le singe, les études standard de développement embryo-foetal et les tests de mutagénicité in vitro.
PegIntron plus ribavirine:
Lorsqu’ il est utilisé en association avec la ribavirine, PegIntron n’ engendre pas d’ effets inconnus par rapport à chaque substance active administrée seule.
Le principal changement relié au traitement était une anémie réversible, faible à modérée, dont la sévérité était supérieure à celle induite par chacune des substances actives administrées seules.
72 6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Poudre pour solution injectable:
Phosphate disodique anhydre, Phosphate monosodique dihydraté, Saccharose, Polysorbate 80.
Solvant pour préparation parentérale:
Eau pour préparations injectables.
6.2 Incompatibilités
Ce médicament doit être uniquement reconstitué avec le solvant fourni (voir rubrique 6.6).
Ce médicament ne doit pas être mélangé avec d’ autres médicaments à l’ exception de ceux mentionnés dans la rubrique 6.6.
6.3 Durée de conservation
3 ans
Après reconstitution:
- La stabilité chimique et physique a été démontrée pour 24 heures entre 2°C et 8°C.
- D’ un point de vue microbiologique, le produit doit être utilisé immédiatement.
S’ il n’ est pas
utilisé immédiatement, les durées et conditions de conservation avant utilisation sont de la responsabilité de l’ utilisateur et ne devraient normalement pas dépasser 24 heures entre 2°C et 8°C.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2°C et 8°C).
6.5 Nature et contenu de l’ emballage extérieur
Poudre en flacon de 2 ml (verre de type I), muni d’ un bouchon (caoutchouc butyle) avec une capsule (aluminUIm) de type flip-off et un protecteur (polypropylène).
Et un solvant en ampoule de 2 ml (verre de type I).
PegIntron 100 microgrammes se présente sous forme de:
- 1 flacon de poudre pour solution injectable et 1 ampoule de solvant pour préparation
parentérale; sans ou avec 1 seringue, 2 aiguilles et 1 tampon nettoyant.
- 4 flacons de poudre pour solution injectable et 4 ampoules de solvant pour préparation
parentérale; sans ou avec 4 seringues, 8 aiguilles et 4 tampons nettoyants.
- 6 flacons de poudre pour solution injectable et 6 ampoules de solvant pour préparation
parentérale.
- 12 flacons de poudre pour solution injectable, 12 ampoules de solvant pour préparation
parentérale, 12 seringues, 24 aiguilles et 12 tampons nettoyants.
Toutes les présentations peuvent ne pas être commercialisées
73 6.6 Précautions particulières d’ élimination
PegIntron se présente sous forme de poudre de peginterféron alfa-2b à la dose de 100 microgrammes pour une seule administration.
Chaque flacon doit être reconstitué avec 0,7 ml d’ eau pour préparations injectables pour garantir l’ administration de 0,5 ml de solution.
Une petite quantité est perdue lors de la préparation de PegIntron solution injectable lorsque la dose est mesurée puis injectée.
Par conséquent, chaque flacon contient un excès de solvant et de poudre de PegIntron pour assurer la délivrance de la dose exacte dans 0,5 ml de PegIntron, solution injectable.
La solution reconstituée a une concentration de 100 microgrammes/ 0,5 ml.
Utiliser une seringue et une aiguille stérile, injecter 0,7 ml d’ eau pour préparations injectables dans le flacon de PegIntron.
Agiter doucement pour faciliter la dissolution de la poudre.
La dose appropriée peut alors être prélevée à l’ aide d’ une seringue stérile puis injectée.
Un mode d’ emploi complet est fourni en annexe de la notice.
Comme pour tous les médicaments pour préparation parentérale, inspecter visuellement la solution reconstituée avant l’ administration.
La solution reconstituée doit être claire et incolore.
Ne pas utiliser en cas de jaunissement ou de présence de particules.
Tout produit non utilisé doit être éliminé.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SP Europe 73, rue de Stalle B-1180 Bruxelles Belgique
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 00/ 131/ 011 EU/ 1/ 00/ 131/ 012 EU/ 1/ 00/ 131/ 013 EU/ 1/ 00/ 131/ 014 EU/ 1/ 00/ 131/ 015 EU/ 1/ 00/ 131/ 028
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
25 mai 2000 Date du dernier renouvellement:
25 mai 2005
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
74 1.
DENOMINATION DU MEDICAMENT
PegIntron 120 microgrammes poudre et solvant pour solution injectable
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque flacon de PegIntron, poudre pour solution injectable contient 120 microgrammes de peginterféron alfa-2b exprimé en protéine base.
Chaque flacon permet de délivrer 120 microgrammes/ 0,5 ml de peginterféron alfa-2b après reconstitution selon les recommandations.
La substance active est un conjugué covalent de l’ interféron alfa-2b recombinant* avec le monométhoxy polyéthylène glycol.
L’ activité de ce produit ne devrait pas être comparée à celle d’ une autre protéine pégylée ou non pégylée de la même classe thérapeutique.
Coli hébergeant un plasmide hybride, issu du génie génétique, ayant intégré un gène d’ interféron alfa-2b provenant de leucocytes humains.
Pour la liste complète des excipients, voir rubrique 6.1.
PegIntron contient 40 mg de saccharose dans 0,5 ml.
3.
FORME PHARMACEUTIQUE
Poudre et solvant pour solution injectable Poudre blanche.
Solvant limpide et incolore.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
PegIntron est indiqué dans le traitement des patients adultes atteints d’ hépatite C chronique possédant des transaminases élevées en l’ absence de décompensation hépatique et ayant un ARN-VHC sérique positif ou des anticorps anti-VHC positifs, y compris les patients naïfs co-infectés avec une infection VIH stable (voir rubrique 4.4).
La meilleure façon d’ utiliser PegIntron dans cette indication est de l’ associer à la ribavirine.
Cette association est indiquée chez les patients naïfs y compris les patients co-infectés avec une infection VIH stable et chez les patients en cas d’ échec à un précédent traitement par interféron alpha (pégylé ou non pégylé) et ribavirine en bithérapie ou par interféron alpha en monothérapie (voir rubrique 5.1).
L’ interféron en monothérapie, dont PegIntron, est indiqué principalement en cas d’ intolérance ou de contre-indication à la ribavirine.
Se reporter également au Résumé des Caractéristiques du Produit (RCP) de la ribavirine lorsque PegIntron est utilisé en association avec la ribavirine.
75 4.2 Posologie et mode d’ administration
Le traitement doit être initié et suivi uniquement par un médecin expérimenté dans le traitement des patients ayant une hépatite C.
Dose à administrer PegIntron doit être administré en injection sous-cutanée hebdomadaire.
La dose administrée dépend de son utilisation en association avec la ribavirine ou en monothérapie.
Traitement combiné PegIntron 1,5 microgrammes/ kg/ semaine avec des gélules de ribavirine.
La dose requise de 1,5 μ g/ kg de PegIntron à utiliser en association avec la ribavirine peut être administrée en fonction du poids du patient avec le dosage adapté de PegIntron stylo/ flacon conformément au Tableau 1.
Les gélules de ribavirine sont administrées par voie orale quotidiennement en deux prises au moment des repas (matin et soir).
Tableau 1 – Doses à utiliser en bithérapie
Poids du
PegIntron
Gélules de ribavirine
patient (kg)
Dosage du
Volume à
Nombre de
quotidienne
gélules
(μ g/ 0,5ml)
semaine (ml)
(mg)
(200 mg) 4a
< 40
50
0,5
800
4a
40-50
80
0,4
800
4a 51-64
80
0,5
800
5b
65-75
100
0,5
1 000
5b
76-85
120
0,5
1 000
6c
86-105
150
0,5
1 200
7d
> 105 a:
2 le matin, 2 le soir b:
2 le matin, 3 le soir c:
3 le matin, 3 le soir d:
3 le matin, 4 le soir
150
0,5
1 400
Durée du traitement – Patients naïfs Prédictibilité d’ une réponse virologique prolongée:
Génotype 1:
Pour les patients présentant une réponse virologique à la 12ème semaine, le • traitement doit être poursuivi 9 mois de plus (soit une durée totale de 48 semaines).
Dans le sous-groupe de patients de génotype 1 avec une faible charge virale (< 600 000 UI/ ml) ayant un taux d’ ARN-VHC indétectable à la 4ème semaine de traitement et restant indétectable à la 24ème semaine, le traitement peut soit être arrêté après ces 24 semaines de traitement soit être poursuivi 24 semaines supplémentaires (soit une durée totale de traitement de 48 semaines).
Cependant, un traitement d’ une durée de 24 semaines peut être associé à un risque plus élevé de rechute par rapport à un traitement de 48 semaines (voir rubrique 5.1). • Génotype 2 ou 3:
Il est recommandé que tous les patients soient traités pendant 24 semaines, à l’ exception des patients co-infectés VHC-VIH qui doivent être traités 48 semaines. • Génotype 4:
En général, les patients de génotype 4 sont considérés comme plus difficiles à traiter et les données limitées de l’ étude (n = 66) sont compatibles avec une durée de traitement identique à celle recommandée pour le génotype 1.
76 Co-infection VHC-VIH La durée de traitement recommandée pour les patients co-infectés VHC-VIH est de 48 semaines, quel que soit le génotype.
Prédictibilité d’ une réponse et de l'absence de réponse chez les patients co-infectés VHC-VIH L’ obtention d’ une réponse virologique précoce à la 12ème semaine, définie comme une diminution de 2 log de la charge virale ou des niveaux indétectables de l’ ARN-VHC, s’ est révélée être prédictive d’ une réponse prolongée.
La valeur prédictive négative pour l’ obtention d’ une réponse prolongée chez les patients co-infectés VHC-VIH traités par PegIntron en association avec la ribavirine a été de 99% (67/ 68; Etude 1) (voir rubrique 5.1).
Une valeur prédictive positive de 50% (52/ 104; Etude 1) a été observée chez les patients co-infectés VHC-VIH recevant le traitement combiné.
Durée du traitement – Retraitement Prédictibilité d’ une réponse virologique prolongée: tous les patients, quel que soit leur génotype, ayant un taux sérique d’ ARN-VHC en dessous des limites de détection à la 12ème semaine devraient être traités 48 semaines.
Les patients retraités qui n’ ont pas eu de réponse virologique à la 12ème semaine ont peu de chance de devenir des répondeurs après 48 semaines de traitement (voir aussi rubrique 5.1).
Une durée de retraitement supérieure à 48 semaines chez les patients non-répondeurs de génotype 1 n’ a pas été étudiée avec l’ interféron alfa-2b pégylé en association avec la ribavarine.
PegIntron en monothérapie En monothérapie, la posologie de PegIntron est 0,5 ou 1,0 microgramme/ kg/ semaine.
Le plus faible dosage disponible en flacon ou en stylo est 50 μ g/ 0,5 ml; par conséquent, pour les patients à qui la posologie de 0,5 μ g/ kg/ semaine a été prescrite, les volumes d’ injection doivent être ajustés conformément au Tableau 2.
Pour la posologie de 1,0 μ g/ kg, des ajustements similaires de volume ou de dosage peuvent être effectués conformément au Tableau 2.
PegIntron en monothérapie n’ a pas été étudié chez les patients co-infectés VHC-VIH.
Tableau 2- Doses à utiliser en monothérapie
0,5 μ g/ kg
1,0 μ g/ kg
Poids du
Dosage du
Volume à Dosage du
Volume à
patient (kg)
flacon/ stylo à utiliser (μ g/ 0,5ml)
injecter une fois flacon/ stylo à par semaine utiliser (ml) (μ g/ 0,5ml)
injecter une fois par semaine (ml)
30-35 36-45 46-56 57-72 73-88
50* 50* 50* 50 50
0,15 0,2 0,25 0,3 0,4
50 50 50 80 80
0,3 0,4 0,5 0,4 0,5
89-106 > 106**
50 80
0,5 0,4
100 120
0,5 0,5
* Nécessité d’ utiliser le flacon.
Le volume minimum délivré par le stylo est 0,3 ml. ** Pour les patients > 120 kg, utiliser le flacon de 80 μ g/ 0,5 ml
Durée du traitement Pour les patients présentant une réponse virologique à la 12ème semaine, le traitement doit être poursuivi au moins 3 mois de plus (soit une durée totale de 6 mois).
La décision de poursuivre le traitement jusqu’ à 1 an doit être basée sur les autres facteurs pronostics (par exemple, génotype, âge > 40 ans, sexe masculin, fibrose septale).
77 Modification des doses chez tous les patients Si des effets indésirables ou des anomalies sévères des analyses de laboratoire apparaissent pendant le traitement par PegIntron en monothérapie ou en association avec la ribavirine, modifier de manière appropriée les posologies de chaque produit, jusqu’ à ce que les effets indésirables cessent.
L’ observance au traitement pouvant être un facteur important de réponse, les posologies doivent être maintenues aussi proches que possible des posologies recommandées.
Des recommandations en matière de modification de la posologie ont été développées durant les essais cliniques.
Recommandations en matière de réduction de doses en bithérapie
Recommandations en matière de modification de la posologie pour le traitement combiné (avec la ribavirine)
Paramètres biologiques Hémoglobine
Diminuer Diminuer Interrompre le uniquement la dose uniquement la dose traitement combiné si: de ribavirine à de PegIntron de 600 mg/ jour* si: moitié si: < 10 g/ dl - < 8,5 g/ dl
Hémoglobine chez Patients avec un
Diminution ≥ 2 g/ dl de l’ hémoglobine sur une < 12 g/ dl après 4 semaines de traitement à période de 4 semaines de traitement
antécédent de maladie une dose déjà diminuée (diminution définitive de la dose) cardiaque stable 9 < 1,0 x 109/ l
Globules blancs
-
< 1,5 x 10 / l 9
< 0,5 x 109/ l
Neutrophiles
-
< 0,75 x 10 / l 9
< 25 x 109/ l
Plaquettes
< 50 x 10 / l
2,5 x LNS**
Bilirubine – directe
-
Bilirubine – indirecte
> 5 mg/ dl
> 4 mg/ dl
(pendant > 4 semaines)
Créatininémie
- -
> 2,0 mg/ dl
*
ALAT/ ASAT
- -
2 x valeurs initiales et > 10 x LNS**
Les patients dont la dose de ribavirine a été diminuée à 600 mg par jour reçoivent une gélule à 200 mg le matin et deux gélules à 200 mg le soir. ** Limite normale supérieure
La réduction de dose du PegIntron peut être effectuée soit en réduisant de moitié le volume prescrit soit en utilisant un dosage plus faible conformément au Tableau 2b.
Tableau 2b – Réduction des doses du PegIntron utilisé en bithérapie
Poids du patient
Dose réduite
Dosage du
Volume à
Quantité
(kg)
injecter une fois
utiliser (μ g/ 0,5ml)
par semaine (ml)
(μ g)
< 40
25
50*
0,25
25
40-50
32
50
0,3
30
51-64 65-75 76-85
40 50 60
50 50 80
0,4 0,5 0,4
40 50 64
> 85
75
100
0,4
80
*Nécessité d’ utiliser le flacon.
Le volume minimum délivré par le stylo est 0,3 ml.
78 Recommandations en matière de réduction de dose du PegIntron en monothérapie
Les recommandations en matière de modification de dose pour les patients utilisant le PegIntron en monothérapie sont présentées dans le Tableau 3a.
Tableau 3a
Recommandations en matière de modification de la PegIntron en monothérapie
posologie pour
Paramètres biologiques
Diminuer la dose de Interrompre PegIntron de moitié si:
Neutrophiles
< 0,75 x 109/ l
< 0,5 x 109/ l
Plaquettes
< 50 x 109/ l
< 25 x 109/ l
Pour les patients recevant 0,5 μ g/ kg de PegIntron en monothérapie, la réduction de dose doit être effectuée en réduisant de moitié le volume prescrit.
Le stylo ne pouvant délivrer qu'un volume minimum de 0,3 ml, le flacon de 50 µg/ 0,5 ml doit être utilisé si nécessaire.
Pour les patients recevant 1,0 μ g/ kg de PegIntron en monothérapie, la réduction de dose doit être effectuée en réduisant de moitié le volume prescrit ou en utilisant un dosage plus faible conformément au Tableau 3b.
Tableau 3b – Réduction des doses du PegIntron utilisé en monothérapie 1,0 μ g/ kg
Poids du patient
Dose réduite
Dosage du
Volume à
Quantité
(kg)
injecter une fois
utiliser (μ g/ 0,5ml)
par semaine (ml)
(μ g)
30-35
15
50*
0,15
15
36-45
20
50*
0,20
20
46-56
25
50*
0,25
25
57-72 73-89
32 40
50 50
0,3 0,4
30 40
90-106 > 106
50 60
50 80
0,5 0,4
50 64
*Nécessité d’ utiliser le flacon.
Le volume minimum délivré par le stylo est 0,3 ml.
Populations particulières
Utilisation en cas d’ insuffisance rénale:
Monothérapie:
PegIntron doit être utilisé avec précaution chez les patients avec une insuffisance rénale modérée à sévère.
Chez les patients ayant un dysfonctionnement rénal modéré (clairance de la créatinine 30-50 ml/ minute), la dose initiale de PegIntron doit être réduite de 25%.
Chez les patients ayant un dysfonctionnement rénal sévère (clairance de la créatinine 15-29 ml/ minute), la dose initiale de PegIntron doit être réduite de 50%.
Les données ne sont pas disponibles pour l’ utilisation de PegIntron chez les patients avec une clairance de la créatinine < 15 ml/ minute (voir rubrique 5.2).
Les patients avec une insuffisance rénale sévère, y compris les patients hémodialysés, doivent être attentivement surveillés.
Si la fonction rénale diminue pendant le traitement, le traitement par PegIntron doit être interrompu.
79 Traitement combiné:
Les patients avec une clairance de la créatinine < 50 ml/ minute ne doivent pas être traités par PegIntron en association avec la ribavirine (voir le RCP de la ribavirine).
Lors d’ un traitement en association avec la ribavirine, la survenue d’ une anémie doit être plus attentivement surveillée chez les patients ayant une altération de la fonction rénale.
Utilisation en cas d’ insuffisance hépatique:
La sécurité et l’ efficacité du traitement par PegIntron n’ ont pas été évaluées chez les patients avec dysfonctionnement hépatique sévère, par conséquent PegIntron ne doit pas être utilisé chez ces patients.
Utilisation chez la personne âgée (≥ 65 ans):
L’ âge n’ a pas d’ effet sur la pharmacocinétique de PegIntron.
Les données des personnes âgées traitées par une dose unique de PegIntron suggèrent qu’ il n’ est pas nécessaire de modifier la dose de PegIntron en fonction de l’ âge (voir rubrique 5.2).
Utilisation chez le patient de moins de 18 ans: il n’ y a pas d’ expérience chez l’ enfant (voir rubrique 5.2).
4.3 Contre-indications
- Hypersensibilité à la substance active ou à tout autre interféron ou à l’ un des excipients;
- Antécédents d’ affection cardiaque sévère, dont les maladies cardiaques non contrôlées ou
instables dans les six derniers mois (voir rubrique 4.4);
- État clinique sévère;
- Hépatite auto-immune ou antécédent de maladie auto-immune;
- Insuffisance hépatique sévère ou cirrhose du foie décompensée;
- Troubles thyroïdiens préexistants sauf s’ ils peuvent être contrôlés par un traitement
- Épilepsie et/ ou anomalies fonctionnelles du système nerveux central (SNC);
- Instauration du traitement par PegIntron chez les patients co-infectés VHC-VIH porteurs d’ une
cirrhose et d’ un score de Child-Pugh ≥ 6.
Traitement combiné avec la ribavirine:
Voir également le Résumé des Caractéristiques du Produit (RCP) de la ribavirine si le PegIntron est administré en association avec la ribavirine chez les patients avec une hépatite C chronique.
4.4 Mises en garde spéciales et précautions d’ emploi
Système Nerveux Central (SNC) et troubles psychiatriques:
Des effets sévères sur le SNC, principalement dépression, idées suicidaires et tentative de suicide ont été observés chez certains patients traités par PegIntron, pendant le traitement mais également après l’ arrêt, et dans ce cas principalement pendant les 6 mois ayant suivi l’ arrêt.
D’ autres effets sur le SNC comprenant comportement agressif (parfois dirigé contre autrui), troubles bipolaires, manie, obnubilation et d’ autres altérations de l’ état mental ont été observés avec les interférons alpha.
L’ apparition de tout signe ou symptôme de troubles psychiatriques doit être attentivement surveillée chez les patients.
Si de tels symptômes apparaissent, le médecin prescripteur doit garder à l’ esprit la sévérité potentielle de ces effets indésirables et doit évaluer la nécessité d’ une prise en charge thérapeutique appropriée.
Si les symptômes psychiatriques persistent ou s’ aggravent, ou si des idées suicidaires sont identifiées, il est recommandé d’ interrompre le traitement par PegIntron, et de suivre le patient, avec une prise en charge psychiatrique appropriée.
Patients présentant ou ayant des antécédents de troubles psychiatriques sévères:
Si le traitement par peginterféron alfa-2b est jugé nécessaire chez des patients présentant ou ayant des antécédents de troubles psychiatriques sévères, il ne doit être initié qu’ après s’ être assuré d’ un diagnostic individuel approprié et d’ une prise en charge thérapeutique du trouble psychiatrique.
Des états d’ obnubilation et de coma, comportant des cas d’ encéphalopathies, ont été observés chez certains patients, généralement âgés, traités à des doses élevées pour des indications en oncologie.
Bien que ces effets soient généralement réversibles, chez quelques patients il a fallu jusqu’ à trois semaines pour arriver à un rétablissement complet.
Des crises d'épilepsie sont survenues très rarement avec de fortes doses d'interféron alpha.
80 Tous les patients ayant participé aux études réalisées dans l'hépatite C chronique ont eu une biopsie avant l'inclusion, mais dans certains cas (i. e. patients de génotype 2 et 3) le traitement peut être envisagé sans confirmation histologique.
Avant d'initier le traitement, les recommandations actuelles relatives à la prise en charge de l'hépatite C chronique devront être consultées pour savoir si une biopsie est nécessaire.
Hypersensibilité aiguë:
Des réactions aiguës d'hypersensibilité (tels urticaire, angio-oedème, bronchoconstriction, anaphylaxie) ont été rarement observées lors d’ un traitement par interféron alfa-2b.
Si une telle réaction se développe pendant le traitement par PegIntron, interrompre le traitement et instaurer immédiatement un traitement médical approprié.
Des rash transitoires ne nécessitent pas l'interruption du traitement.
Système cardio-vasculaire:
Comme avec l’ interféron alfa-2b, les patients ayant des antécédents d'insuffisance cardiaque congestive, d'infarctus du myocarde et/ ou ayant souffert ou souffrant de troubles du rythme cardiaque, et recevant un traitement par PegIntron doivent être étroitement surveillés.
Il est recommandé que les patients ayant des anomalies cardiaques préexistantes aient des électrocardiogrammes avant et pendant le traitement.
Les arythmies cardiaques (principalement supraventriculaires) répondent habituellement bien au traitement conventionnel mais peuvent nécessiter l'interruption du traitement par PegIntron.
Fonction hépatique:
Comme avec tous les interférons, interrompre le traitement par PegIntron chez les patients qui développent un allongement des marqueurs de la coagulation pouvant indiquer une décompensation hépatique.
Fièvre:
Bien que la fièvre puisse être associée au syndrome pseudo-grippal rapporté communément lors d'un traitement par interféron, les autres causes de fièvres persistantes doivent être écartées.
Hydratation:
Une hydratation appropriée doit être maintenue chez les patients recevant un traitement par PegIntron dans la mesure où une hypotension liée à une perte liquidienne a été observée chez certains patients traités par interféron alpha.
Une réhydratation peut être nécessaire.
Atteintes pulmonaires:
Des infiltrats pulmonaires, pneumopathies, et pneumonies, conduisant occasionnellement à la mort, ont été rarement observés chez les patients traités par interféron alpha.
Tout patient développant fièvre, toux, dyspnée ou autres symptômes respiratoires doit subir une radiographie pulmonaire.
Si la radiographie pulmonaire montre des infiltrats pulmonaires ou une preuve d’ altération de la fonction pulmonaire, le patient doit être étroitement surveillé, et, si nécessaire, interrompre l’ interféron alpha.
Une interruption brutale de l’ administration d’ interféron alpha et un traitement avec des corticoïdes semblent être associés à une résolution des effets indésirables pulmonaires.
Maladie auto-immune:
Le développement d’ auto-anticorps et de désordres auto-immuns a été rapporté pendant le traitement avec les interférons alpha.
Le risque peut être augmenté chez les patients prédisposés au développement de désordres auto-immuns.
Les patients présentant des signes ou symptômes évocateurs d’ un désordre auto-immun doivent être évalués avec attention et le rapport bénéfice-risque de poursuivre le traitement par interféron doit être reconsidéré (voir aussi rubrique 4.4 Atteintes thyroïdiennes et 4.8).
Des cas de syndrome de Vogt-Koyanagi-Harada (VKH) ont été rapportés chez des patients atteints d'hépatite C chronique traités par interféron.
Ce syndrome est une affection granulomateuse inflammatoire touchant les yeux, le système auditif, les méninges et la peau.
Si l'on suspecte un syndrome de VKH, le traitement antiviral doit être arrêté et un traitement corticoïde envisagé (voir rubrique 4.8).
Atteintes oculaires:
Des troubles oculaires comprenant des hémorragies rétiniennes, des nodules cotonneux, et des occlusions de l'artère ou de la veine rétinienne ont été rarement rapportés après traitement avec les interférons alpha (voir rubrique 4.8).
Tous les patients traités devraient faire l'objet d'un examen ophtalmologique.
81 d'acuité visuelle ou de champ visuel doit faire l'objet rapidement d'un examen ophtalmologique complet.
Des examens ophtalmologiques périodiques pendant le traitement par PegIntron sont recommandés, particulièrement chez les patients ayant des pathologies pouvant être associées à des rétinopathies telles que le diabète ou l'hypertension.
Un arrêt du traitement par PegIntron doit être envisagé chez les patients développant des troubles nouveaux ou lors de l'aggravation de troubles préexistants.
Atteintes thyroïdiennes:
Rarement, les patients traités pour une hépatite C chronique avec interféron alpha ont développé des anomalies thyroïdiennes, soit une hypothyroïdie soit une hyperthyroïdie.
Déterminer les taux de TSH si, pendant la durée du traitement, un patient développe des symptômes évocateurs d’ un possible dysfonctionnement thyroïdien.
En présence d’ un dysfonctionnement thyroïdien, le traitement par PegIntron peut être poursuivi si les taux de TSH peuvent être médicalement maintenus dans la normale.
Atteintes métaboliques:
Des hypertriglycéridémies et des aggravations de celles -ci, parfois sévères, ont été observées.
Une surveillance du taux de lipides est donc recommandée.
Co-infection VHC-VIH Toxicité mitochondriale et acidose lactique:
Les patients co-infectés avec le VIH et recevant un traitement anti-rétroviral hautement actif (HAART) peuvent présenter un risque plus élevé de développer une acidose lactique.
Des précautions doivent être prises lorsque la bithérapie PegIntron/ ribavirine est associée à un traitement antirétroviral hautement actif (HAART) (voir RCP ribavirine).
Les patients co-infectés présentant un stade avancé de cirrhose et recevant un traitement antirétroviral hautement actif (HAART) peuvent présenter un risque plus élevé de décompensation hépatique et de décès.
Associer un traitement par interféron alpha seul ou en association avec de la ribavirine peut augmenter le risque chez cette catégorie de patients.
Les autres paramètres à l’ initiation du traitement pouvant être associés à un risque plus élevé de décompensation hépatique chez les patients co-infectés incluent un traitement par la didanosine et un taux élevé de bilirubine sérique.
Les patients co-infectés recevant à la fois un traitement anti-rétroviral (ART) et un traitement pour l’ hépatite doivent être étroitement surveillés, le score de Child-Pugh doit être évalué pendant le traitement.
Chez les patients ayant une progression de leur décompensation hépatique, le traitement de l’ hépatite doit être immédiatement interrompu et le traitement ARV doit être réévalué.
Anomalies hématologiques chez les patients VHC-VIH:
Les patients co-infectés VHC-VIH recevant un traitement par peginterféron alfa-2b/ ribavirine et HAART peuvent présenter un risque augmenté de développer des anomalies hématologiques (comme une neutropénie, thrombocytopénie et anémie) par rapport aux patients mono-infectés.
Bien que la majorité d’ entre eux peuvent être contrôlés par des réductions de dose, un suivi attentif des paramètres hématologiques doit être mis en place dans cette population de patients (voir rubrique 4.2 sous « tests de laboratoire » et rubrique 4.8).
Les patients traités par l’ association PegIntron et ribavirine et la zidovudine présentent un risque augmenté de développer une anémie; par conséquent, l’ administration concomitante de cette association avec la zidovudine n’ est pas recommandée (voir rubrique 4.5).
Patients avec un faible taux de CD4:
Chez les patients co-infectés VHC-VIH, les données d’ efficacité et sécurité (N = 25) disponibles chez les sujets avec un taux de CD4 en dessous de 200 cellules/ µl sont limitées.
Des précautions sont donc nécessaires lors du traitement des patients avec un faible taux de CD4.
Veuillez vous référer au Résumé des Caractéristiques du Produit de chaque médicament antirétroviral administré conjointement au traitement de l’ hépatite C afin de connaître et prendre en charge la toxicité spécifique de chaque produit ainsi que la potentielle accumulation des toxicités avec PegIntron et la ribavirine.
82 Affections dentaires et parodentales:
Des affections dentaires et parodentales, qui peuvent entraîner un déchaussement dentaire, ont été rapportées chez des patients recevant un traitement par PegIntron en association avec la ribavirine.
De plus, lors d’ un traitement à long terme par PegIntron en association avec la ribavirine, une sécheresse buccale pourrait avoir un effet néfaste sur la dentition et la muqueuse buccale.
Les patients doivent se brosser soigneusement les dents deux fois par jour et avoir des consultations dentaires régulières.
De plus, certains patients peuvent présenter des vomissements.
Dans ce cas, il doit leur être ensuite conseillé de se rincer soigneusement la bouche.
Patients transplantés:
La tolérance et l’ efficacité de PegIntron seul ou en association avec la ribavirine pour le traitement de l’ hépatite C chez des patients transplantés du foie ou d’ un autre organe n’ ont pas été étudiées.
Les données préliminaires indiquent que le traitement par interféron alpha peut être associé à un risque de rejet de greffe de rein plus élevé.
Un rejet de greffe du foie a également été rapporté.
Autres:
En raison de la survenue de cas de réactivation de psoriasis et de sarcoïdose sous interféron alpha, PegIntron ne doit être utilisé chez les patients atteints de psoriasis ou de sarcoïdose que si le bénéfice attendu est supérieur au risque encouru.
Tests de laboratoire:
Des tests hématologiques standards, de chimie sanguine et un test de la fonction thyroïdienne doivent être effectués chez tous les patients avant l’ initiation du traitement.
Les valeurs de base acceptables avant l’ initiation d’ un traitement par PegIntron sont:
≥ 100 000/ mm3 • Plaquettes ≥ 1 500/ mm3 • Neutrophiles •
Taux de TSH
doit être dans les limites normales
Les tests de laboratoire doivent être effectués aux semaines de traitement 2 et 4, puis périodiquement en fonction de l’ état clinique.
Informations importantes concernant certains composants de PegIntron:
Le taux de sodium est inférieur à 1 mmol par dose, c'est-à-dire sans « sodium ».
Les patients ayant des troubles héréditaires rares d’ intolérance au fructose, un syndrome de malabsorption du glucose-galactose ou une insuffisance en sucrase-isomaltase ne doivent pas prendre ce médicament.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Les résultats d’ une étude exploratoire évaluant des doses multiples de substrats du cytochrome P450 chez des patients atteints d’ hépatite C chronique ayant reçu PegIntron (1,5 µg/ kg) une fois par semaine pendant 4 semaines ont démontré une augmentation de l’ activité du CYP2D6 et CYP2C8/ 9.
Aucun changement dans l’ activité des CYP1A2, CYP3A4, ou de la N-acétyltransférase n’ a été observé.
Des précautions doivent être prises lors de l’ administration du peginterféron alfa-2b en association avec les médicaments métabolisés par les CYP2D6 et CYP2C8/ 9, en particulier ceux présentant un faible index thérapeutique, tel que la warfarine et la phénytoïne (CYP2C9) et le flécaïnide (CYP2D6).
Ces résultats peuvent être en partie liés à l’ amélioration de l’ activité métabolique résultant de la réduction de l’ inflammation hépatique chez les patients sous traitement par PegIntron.
Il est recommandé de prendre des précautions lors de l’ initiation d’ un traitement de l’ hépatite chronique par PegIntron chez des patients traités par des médicaments présentant un faible index thérapeutique et susceptibles d’ avoir une légère altération de leur métabolisme hépatique.
Aucune interaction pharmacocinétique n’ a été notée entre PegIntron et la ribavirine lors d’ une étude pharmacocinétique en dose multiple.
83 Méthadone: chez les patients atteints d’ une hépatite C chronique stabilisés sous méthadone en traitement de maintenance et naïfs au peginterféron alfa-2b, l’ addition de PegIntron à la posologie de 1,5 µg/ kg/ semaine en sous-cutanée pendant 4 semaines a augmenté approximativement de 15% l’ ASC de R-méthadone (IC 95% pour un ratio d’ ASC estimé entre 103 et 128%).
La signification clinique de ces résultats est inconnue; cependant, ces patients doivent être surveillés pour les signes et symptômes d’ un effet sédatif accru, ainsi que pour ceux d’ une dépression respiratoire.
En particulier chez les patients sous forte dose de méthadone, le risque de la prolongation de l’ espace QT doit être pris en compte.
Co-infection VHC-VIH Analogues nucléosidiques:
Quelques cas d’ acidose lactique sont survenus lors de l’ utilisation d’ analogues nucléosidiques, seuls ou en association avec d’ autres nucléosides.
Sur le plan pharmacologique, la ribavirine augmente in vitro les métabolites phosphorylés des nucléosides de type purine.
Cette activité peut potentialiser le risque d’ acidose lactique induite par les analogues nucléosidiques de type purine (e. g. didanosine ou abacavir).
La co-administration de la ribavirine et de la didanosine n’ est pas recommandée.
Il a été rapporté des cas de toxicité mitochondriale, notamment d’ acidose lactique et de pancréatite, pouvant être fatales (voir le RCP de la ribavirine).
L’ exacerbation de l’ anémie liée à la ribavirine a été rapportée lors de l’ administration de zidovudine comme traitement anti-rétroviral du VIH bien que le mécanisme exact reste non élucidé.
L’ utilisation concomitante de la ribavirine avec la zidovudine n’ est pas recommandée du fait du risque augmenté d’ anémie (voir rubrique 4.4).
Dans le cas d’ un traitement anti-rétroviral (HAART) déjà mis en place et comportant de la zidovudine, le remplacement de celle -ci doit être pris en compte.
Cela est particulièrement important chez les patients ayant des antécédents d’ anémie induits par la ribavirine.
4.6 Grossesse et allaitement
L’ utilisation de PegIntron chez des femmes en âge de procréer est recommandée seulement si elles utilisent une contraception efficace pendant le traitement.
Il n’ existe pas de données suffisamment pertinentes concernant l’ utilisation de l’ interféron alfa-2b chez la femme enceinte.
Des études effectuées chez l’ animal ont mis en évidence une toxicité sur la reproduction (voir rubrique 5.3).
Il a été montré que l’ interféron alfa-2b avait des effets abortifs chez le primate.
PegIntron est susceptible d’ avoir également cet effet.
Le risque potentiel en clinique n’ est pas connu.
PegIntron ne doit être administré pendant la grossesse que si le bénéfice attendu pour la mère justifie le risque potentiel pour le foetus.
Allaitement:
On ignore si les composants de ce médicament sont excrétés dans le lait maternel.
En raison du risque potentiel d’ effets indésirables chez le nourrisson, l'allaitement devrait être interrompu avant l’ initiation du traitement.
Traitement combiné avec la ribavirine:
La ribavirine provoque des malformations graves pour l’ enfant lorsqu’ elle est administrée pendant la grossesse.
La ribavirine est contre-indiquée chez les patientes enceintes.
Toutes les précautions doivent être prises afin d’ éviter la survenue d’ une grossesse chez les patientes ou chez les partenaires de patients masculins traités par PegIntron en association avec la ribavirine.
Les patientes en âge de procréer et leurs partenaires doivent chacun utiliser une contraception efficace pendant toute la durée du traitement et pendant les 4 mois qui suivent son arrêt.
Les patients et leurs partenaires féminines doivent chacun utiliser une contraception efficace pendant toute la durée du traitement et pendant les 7 mois qui suivent son arrêt (voir le RCP de la ribavirine).
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les patients qui développent fatigue, somnolence ou obnubilation pendant le traitement par PegIntron doivent être avertis afin d’ éviter de conduire des véhicules ou d’ utiliser des machines.
84 4.8 Effets indésirables
Les réactions indésirables liées au traitement le plus fréquemment rapportées lors des essais cliniques avec PegIntron en association avec la ribavirine, observées chez plus de la moitié des sujets de l’ étude, ont été des céphalées, de la fatigue, et des réactions au point d’ injection.
D’ autres réactions indésirables importantes rapportées chez plus de 25% des sujets comportaient des myalgies, de la fièvre, une asthénie, une alopécie, des nausées, une anorexie, une perte de poids, une dépression, une irritabilité et des insomnies.
La sévérité des réactions indésirables le plus fréquemment rapportées a été principalement légère à modérée et ont pu être gérées sans avoir recours à des modifications de doses ou un arrêt de traitement.
La fatigue, l’ alopécie, le prurit, les nausées, l’ anorexie, la perte de poids, l’ irritabilité et l’ insomnie surviennent à un taux particulièrement plus faible chez les patients traités par PegIntron en monothérapie par comparaison à ceux traités par bithérapie (voir Tableau 4).
Les réactions indésirables suivantes liées au traitement ont été rapportées lors d’ un traitement par PegIntron.
Ces réactions sont listées dans le tableau 4 par classe de systèmes d’ organes et par fréquence (très fréquent (≥ 1/ 10), fréquent (≥ 1/ 100 à < 1/ 10), peu fréquent (≥ 1/ 1 000 à < 1/ 100), rare (≥ 1/ 10 000 à < 1/ 1 000), très rare (< 1/ 10 000) ou non connue.
Au sein de chaque groupe de fréquence, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Tableau 4
Réactions indésirables rapportées lors des essais cliniques ou lors de la surveillance après la commercialisation chez les patients traités par interféron alfa-2b, y compris la monothérapie par PegIntron ou PegIntron + ribavirine.
Infections et infestations Très fréquent:
Fréquent:
Affections hématologiques et du système lymphatique
Infection fongique, infection bactérienne y compris sepsis, herpes simplex, otite moyenne
Fréquent:
Anémie, leucopénie, thrombocytopénie, lymphadénopathie
Très rare:
Aplasie médullaire
Fréquence non connue:
Affections du système immunitaire
Aplasie pure de la lignée rouge
Très rare:
Sarcoïdose ou exacerbation de sarcoïdose
Fréquence non connue:
Affections endocriniennes
Réactions d’ hypersensibilité aiguë incluant angio-oedème, anaphylaxie et réactions anaphylactiques y compris choc anaphylactique, purpura thrombocytopénique idiopathique, purpura thrombocytopénique thrombotique, lupus érythémateux disséminé, vascularite, polyarthrite rhumatoïde et polyarthrite rhumatoïde aggravée
Fréquent:
Hypothyroïdie, hyperthyroïdie
Rare:
Troubles du métabolisme et de la nutrition
Diabète
Très fréquent:
Perte de poids
Fréquent:
Affections psychiatriques
Dépression, irritabilité, insomnie, anxiété*, concentration Très fréquent: altérée, instabilité émotionnelle*
Fréquent:
Comportement agressif, trouble du comportement, agitation, nervosité, somnolence, trouble du sommeil, rêves inhabituels, baisse de la libido, apathie, augmentation de l’ appétit
Peu fréquent:
Tentative de suicide, idées suicidaires
Rare:
Psychoses, hallucinations
Fréquence non connue:
Affections du système nerveux Très fréquent:
Manie, troubles bipolaires Céphalée, sécheresse buccale*
Fréquent:
Confusion, tremblements, ataxie, névralgie, vertiges, paresthésie, hypoesthésie, hyperesthésie, hypertonie, migraine, sudation augmentée
Rare:
Convulsions, neuropathie périphérique
Très rare:
Hémorragie vasculaire cérébrale, ischémie vasculaire cérébrale, encéphalopathie
Fréquence non connue:
Affections oculaires
Paralysie faciale, neuropathies, mononeuropathies
Fréquent:
Rare:
Affections de l’ oreille et du labyrinthe
Conjonctivite, vision trouble, troubles des glandes lacrymales, douleur oculaire Perte d’ acuité visuelle ou de champ visuel, hémorragie rétinienne, rétinopathie, occlusion de l’ artère rétinienne, obstruction de la veine rétinienne, névrite optique, œ dème de la papille, œ dème maculaire, nodule cotonneux
Fréquent:
Affections cardiaques
Trouble/ perte d’ audition, acouphène
Fréquent:
Palpitations, tachycardie
Rare:
Arythmie
Très rare:
Infarctus du myocarde, ischémie cardiaque
Fréquence non connue:
Affections vasculaires
Cardiomyopathie, épanchement péricardique, péricardite
Fréquent:
Affections respiratoires, thoraciques et médiastinales Très fréquent:
Hypotension, hypertension, syncope, bouffées vasomotrices Dyspnée*, pharyngite*, toux*
Fréquent:
Sinusite, bronchite, dysphonie, épistaxis, rhinite, trouble respiratoire, congestion nasale, rhinorrhée, toux non productive
Très rare:
Affections gastro-intestinales Très fréquent:
Pneumopathie interstitielle Vomissement*, nausées, douleur abdominale, diarrhée, anorexie
86 Fréquent:
Dyspepsie, reflux gastro-oesophagien, stomatite, stomatite ulcéreuse, saignement des gencives, selles molles, constipation, flatulences, hémorrhoïdes, gingivite, glossite, déshydratation, perversion du goût
Rare:
Pancréatite
Très rare:
Affections hépatobiliaires
Colite ischémique, colite ulcéreuse
Fréquent:
Affections de la peau et du tissu sous-cutané Très fréquent:
Hépatomégalie, hyperbilirubinémie Alopécie, prurit*, peau sèche*, rash*
Fréquent:
Psoriasis, réaction de photosensibilisation, rash maculo- papulaire, dermatite, œ dème de la face ou périphérique, rash érythémateux, eczéma, acné, furonculose, érythème, urticaire, texture anormale des cheveux, problème au niveau des ongles
Très rare:
Syndrome de Stevens Johnson, syndrome de Lyell, nécrose au site d’ injection, érythème multiforme
Très fréquent:
Myalgie, arthralgie, douleur musculo-squelettique
Fréquent:
Arthrite
Rare:
Affections du rein et des voies urinaires
Rhabdomyolyse, myosite
Fréquent:
Mictions fréquentes, urine anormale
Rare:
Affections des organes de reproduction et du sein
Troubles de la fonction rénale, insuffisance rénale
Fréquent:
Troubles généraux et anomalies au site d’ administration
Aménorrhée, impuissance, douleur mammaire, ménorragie, trouble menstruel, trouble ovarien, trouble vaginal, trouble sexuel (non spécifié), prostatite
Fréquent: *
Douleur thoracique, douleur dans la partie supérieure droite de l’ abdomen, malaise, douleur au point d’ injection
Ces réactions indésirables ont été fréquentes (≥ 1/ 100 à < 1/ 10) chez les patients traités par PegIntron en monothérapie lors des essais cliniques.
La plupart des cas de neutropénie et thrombocytopénie étaient légers (grades OMS 1 et 2).
Il y a eu des cas de neutropénie plus sévères chez les patients traités avec les doses recommandées de PegIntron en association avec la ribavirine (grade OMS 3:
39 sur 186 [21%]; et grade OMS 4:
13 sur 186 [7%]).
Dans un essai clinique, approximativement 1,2% des patients traités avec PegIntron ou interféron alfa-2b en association avec ribavirine ont rapporté au cours du traitement des effets psychiatriques
Ces effets comprenaient idées suicidaires et tentatives de suicide (voir rubrique 4.4).
Les effets indésirables cardio-vasculaires (CV), notamment l'arythmie, semblent la plupart du temps être corrélés à une pathologie CV préexistante et à un traitement antérieur par des substances cardiotoxiques (voir rubrique 4.4).
De rares cas de cardiomyopathie, pouvant être réversibles à l’ arrêt du traitement par interféron alfa, ont été rapportés chez des patients exempts d’ antécédents cardiaques.
Les troubles ophtalmologiques rarement rapportés avec les interférons alpha comprennent rétinopathies (incluant oedème maculaire), hémorragie rétinienne, occlusion de l'artère ou de la veine rétinienne, nodule cotonneux, perte d'acuité visuelle ou de champ visuel, névrite optique, et œ dème papillaire (voir rubrique 4.4).
Maladie auto-immune).
Chez les patients co-infectés VHC-VIH recevant PegIntron en association avec de la ribavirine, les autres effets indésirables (non rapportés chez les patients mono-infectés) rapportés dans des études avec une fréquence > 5% ont été: candidose orale (14%), lipodystrophie acquise (13%), lymphocytes CD4 diminués (8%), appétit diminué (8%), gamma glutamyl transférases augmentées (9%), douleurs dorsales (5%), amylase sérique augmentée (6%), acide lactique sanguin augmenté (5%), hépatite cytolytique (6%), lipase augmentée (6%) et douleur dans les membres (6%).
Toxicité mitochondriale:
Une toxicité mitochondriale et une acidose lactique ont été rapportées chez les patients VIH-positifs recevant un traitement INTI en association avec de la ribavirine pour leur co-infection VHC (voir rubrique 4.4).
Paramètres biologiques chez les patients co-infectés VHC-VIH Bien que les toxicités hématologiques de type neutropénie, thrombocytopénie et anémie surviennent plus fréquemment chez les patients co-infectés VHC-VIH, la majorité a pu être contrôlée par des modifications de doses et a rarement nécessité des arrêts prématurés de traitement (voir rubrique 4.4).
Des anomalies hématologiques ont été plus fréquemment rapportées chez des patients recevant PegIntron en association avec de la ribavirine que chez les patients recevant de l’ interféron alfa-2b en association avec de la ribavirine.
Dans l’ Etude 1 (voir rubrique 5.1), il a été observé des diminutions des taux absolus de neutrophiles en dessous de 500 cellules/ mm3 chez 4% des patients (8/ 194) et des plaquettes en dessous de 50 000/ mm3 chez 4% des patients (8/ 194) recevant PegIntron en association avec la ribavirine.
Une anémie (hémoglobine < 9,4 g/ dl) a été rapportée chez 12% des patients (23/ 194) traités avec PegIntron en association avec la ribavirine.
Baisse des lymphocytes CD4 Le traitement par PegIntron en association avec la ribavirine a été associé avec des diminutions des taux absolus de cellules CD4+ au cours des 4 premières semaines sans réduction du pourcentage de cellules CD4+.
La diminution des taux de cellules CD4+ a été réversible dès la réduction de dose ou l’ arrêt du traitement.
L’ utilisation de PegIntron en association avec la ribavirine n’ a pas eu d’ impact négatif sur le contrôle de la charge virale VIH pendant le traitement ou la période de suivi.
Les données de tolérance (N = 25) disponibles chez les patients co-infectés ayant un taux de cellules CD4+ < 200/ µl sont limitées (voir rubrique 4.4).
Veuillez vous référer au Résumé des Caractéristiques du Produit de chaque médicament antirétroviral administré conjointement au traitement de l’ hépatite C afin de connaître et prendre en charge la toxicité spécifique de chaque produit ainsi que la potentielle accumulation des toxicités avec PegIntron en association avec la ribavirine.
88 4.9 Surdosage
Il a été rapporté des doses pouvant aller jusqu’ à 10,5 fois la dose prévue.
La dose journalière maximale rapportée est 1 200 µg pendant une journée.
En général, en cas de surdosage impliquant PegIntron, les effets indésirables observés correspondent au profil de tolérance connu pour PegIntron; cependant, la sévérité des effets peut être augmentée.
L’ utilité des méthodes standard afin d’ augmenter l’ élimination du médicament, e. g., la dialyse, n’ a pas été montrée.
Il n’ existe pas d’ antidote spécifique pour PegIntron; toutefois, un traitement symptomatique et un suivi étroit du patient sont recommandés en cas de surdosage.
Le cas échéant, il est recommandé aux médecins de consulter un centre antipoison.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Immunostimulants, Cytokines et immunomodulateurs, Interférons, Peginterféron alfa-2b, code ATC:
L03A B10.
L’ interféron alfa-2b recombinant est conjugué de façon covalente avec le monométhoxy polyéthylène glycol avec un degré moyen de substitution de 1 mole de polymère/ mole de protéine.
La masse moléculaire moyenne est de l’ ordre de 31 300 daltons dont la partie protéique représente environ 19 300 daltons.
Interféron alfa-2b Les études in vitro et in vivo suggèrent que l’ activité biologique de PegIntron provient de sa moitié interféron alfa-2b.
Les interférons exercent leurs activités cellulaires en se fixant à des récepteurs spécifiques de la membrane cellulaire.
Des études effectuées avec d'autres interférons ont permis de démontrer cette spécificité d’ espèce.
Cependant, certaines espèces de singes, comme le singe rhésus, sont sensibles à une stimulation pharmacodynamique après exposition à des interférons humains de type 1.
Une fois fixé à la membrane cellulaire, l'interféron déclenche une séquence complexe de réactions intracellulaires et notamment l'induction de certaines enzymes.
On pense que ce processus est responsable, du moins en partie, des diverses réponses cellulaires à l'interféron, comprenant l’ inhibition de la réplication virale dans les cellules infectées par le virus, la suppression de la prolifération cellulaire et d’ activités immunomodulatrices telles que l’ amélioration de l’ activité phagocytaire des macrophages et l’ augmentation de la cytotoxicité spécifique des lymphocytes pour les cellules cibles.
L’ une ou l’ ensemble de ces activités pourrait contribuer aux effets thérapeutiques de l’ interféron.
L'interféron alfa-2b recombinant inhibe également la réplication virale in vitro et in vivo.
Bien que le mode d'action antiviral exact de l'interféron alfa-2b recombinant ne soit pas connu, il semble modifier le métabolisme de la cellule hôte.
Cette action inhibe la réplication virale ou, si celle -ci se produit, les virions fils sont incapables de quitter la cellule.
PegIntron La pharmacodynamie de PegIntron a été évaluée lors d’ un essai en dose unique croissante chez des volontaires sains par examen des changements de température orale, des concentrations en protéines effectrices telles que la néoptérine sérique et la 2’ 5’ -oligoadénylate synthétase (2’ 5’ -OAS), et des numérations des globules blancs et neutrophiles.
Les sujets traités par PegIntron ont eu des élévations doses dépendantes faibles de la température corporelle.
Après des doses uniques de PegIntron entre 0,25 et 2,0 microgrammes/ kg/ semaine, la concentration en néoptérine sérique a été augmentée de façon dose-dépendante.
La diminution des neutrophiles et des globules blancs à la fin de la semaine 4 était reliée à la dose de PegIntron.
89 Essais cliniques PegIntron – Patients naïfs Deux essais pivots ont été réalisés, un avec PegIntron en monothérapie (C/ I97-010); l’ autre avec PegIntron en association avec la ribavirine (C/ I98-580).
Les patients éligibles pour ces essais avaient une hépatite C chronique confirmée par un dosage positif « VHC-ARN polymerase chain reaction » (PCR) (> 30 UI/ ml), une biopsie hépatique cohérente avec un diagnostic histologique d’ hépatite chronique sans autre cause d’ hépatite chronique, et des ALAT sériques anormales.
Dans l’ essai avec PegIntron en monothérapie, un total de 916 patients naïfs atteints d’ hépatite C chronique ont été traités par PegIntron (0,5, 1,0 ou 1,5 microgrammes/ kg/ semaine) pendant un an avec une période de suivi de six mois.
En plus, 303 patients ont reçu de l’ interféron alfa-2b (3 millions d’ Unités Internationales [MUI] trois fois par semaine) en tant que médicament de référence.
Cette étude a montré que le PegIntron était supérieur à l’ interféron alfa-2b (Tableau 5).
Dans l’ essai avec PegIntron en association, 1.530 patients naïfs ont été traités pendant un an avec l’ une des posologies suivantes: • PegIntron (1,5 microgrammes/ kg/ semaine) + ribavirine (800 mg/ jour), (n = 511). • PegIntron (1,5 microgrammes/ kg/ semaine pendant un mois puis 0,5 microgramme/ kg/ semaine pendant 11 mois) + ribavirine (1 000/ 1 200 mg/ jour), (n = 514). • Interféron alfa-2b (3 MUI trois fois par semaine) + ribavirine (1 000/ 1 200 mg/ jour) (n = 505).
Dans cet essai, l’ association PegIntron (1,5 microgrammes/ kg/ semaine) et ribavirine était significativement plus efficace que l’ association interféron alfa-2b et ribavirine (Tableau 5), en particulier chez les patients infectés par un Génotype 1 (Tableau 6).
La réponse prolongée était évaluée par un taux de réponse six mois après l’ arrêt du traitement.
Le génotype du VHC et la charge virale initiale sont des facteurs pronostics qui sont connus pour affecter les taux de réponse.
Cependant, il a été montré que les taux de réponse dans cet essai étaient dépendants de la dose de ribavirine administrée en association avec PegIntron ou l’ interféron alfa-2b.
Chez les patients qui recevaient > 10,6 mg/ kg de ribavirine (dose de 800 mg pour un patient type de 75 kg), indépendamment du génotype ou de la charge virale, les taux de réponse étaient significativement supérieurs par rapport à ceux des patients qui recevaient ≤ 10,6 mg/ kg de ribavirine (Tableau 6), alors que les taux de réponse des patients qui recevaient > 13,2 mg/ kg de ribavirine étaient encore supérieurs.
Tableau 5 Réponse virologique prolongée (% de patients avec perte du VHC)
PegIntron monothérapie
PegIntron + ribavirine
Posologie Nombre de patients
P 1,5
P 1,0 304
P 0,5 297
315
P 1,5/ R P 0,5/ R 303 511
I/ R 514
505
Réponse à la fin du traitement
49%
41%
33%
24%
65%
56%
54%
Réponse prolongée
23 %*
25%
18%
12%
54 %**
47%
47%
I/ R
90 Tableau 6
(en fonction de la dose de ribavirine, du génotype et de la charge virale) Génotype du VHC
P 1,5/ R
P 0,5/ R
I/ R
Tous les génotypes
Tous ≤ 10,6 > 10,6
54% 50% 61%
47% 41% 48%
47% 27% 47%
Génotype 1
Tous ≤ 10,6 > 10,6
42% 38% 48%
34% 25% 34%
33% 20% 34%
Génotype 1 ≤ 600 000 UI/ ml
Tous ≤ 10,6 > 10,6
73% 74% 71%
51% 25% 52%
45% 33% 45%
Génotype 1
Tous ≤ 10,6
30%
27%
29%
> 600 000 UI/ ml
> 10,6
27% 37%
25% 27%
17% 29%
Génotype 2/ 3
Tous ≤ 10,6 > 10,6
82% 79% 88%
80% 73% 80%
79% 50% 80%
P 1,5/ R PegIntron (1,5 microgrammes/ kg) + ribavirine (800 mg) P 0,5/ R PegIntron (1,5 à 0,5 microgrammes/ kg) + ribavirine (1 000/ 1 200 mg) I/ R Interféron alfa-2b (3 MUI) + ribavirine (1 000/ 1 200 mg)
Dans l’ essai PegIntron en monothérapie, la Qualité de Vie était généralement moins affectée par 0,5 microgramme/ kg de PegIntron que par 1,0 microgramme/ kg de PegIntron une fois par semaine ou par 3 MUI d’ interféron alfa-2b trois fois par semaine.
Dans un essai séparé, 224 patients de génotype 2 ou 3 ont reçu en sous-cutané, une fois par semaine pendant 6 mois, 1,5 microgrammes/ kg de PegIntron, en association avec ribavirine, 800 - 1 400 mg per os (posologie adaptée au poids corporel, seulement 3 patients avec un poids > 105 kg ont reçu 1 400 mg) (Tableau 7).
24% des patients présentaient une fibrose septale ou une cirrhose (score de Knodell 3/ 4).
Tableau 7:
PegIntron 1,5 μ g/ kg une fois par semaine en association avec ribavirine 800 – 1 400 mg/ jour
Réponse en fin de
Réponse virologique
Rechute
traitement
prolongée
Tous sujets
94
% (211/ 224)
81% (182/ 224)
12% (27/ 224)
VHC de génotype 2 ≤ 600 000 UI/ ml > 600 000 UI/ ml VHC de génotype 3 ≤ 600 000 UI/ ml > 600 000 UI/ ml
100% (42/ 42) 100% (20/ 20) 100% (22/ 22) 93% (169/ 182) 93% (92/ 99) 93% (77/ 83)
93% (39/ 42) 95% (19/ 20) 91% (20/ 22) 79% (143/ 182) 86% (85/ 99) 70% (58/ 83)
7% (3/ 42) 5% (1/ 20) 9% (2/ 22) 14% (24/ 166) 8% (7/ 91) 23% (17/ 75)
* Tout sujet avec un niveau d’ ARN-VHC indétectable à la 12ème semaine de suivi et des données manquantes à la 24ème semaine de suivi était considéré comme présentant une réponse virologique prolongée.
Tout sujet pour lequel les données étaient manquantes à la 12ème semaine de suivi et après était considéré comme non répondeur à la 24 semaine de suivi post-thérapeutique.
91 Dans cet essai, le traitement de 6 mois a été mieux toléré que le traitement d’ un an de l’ essai pivot; ceci est démontré par les diminutions du nombre d’ arrêts de traitement, 5% vs 14%, et de réductions de dose, 18% vs 49%, respectivement.
Dans une étude non-comparative, 235 patients de génotype 1 avec une faible charge virale (< 600 000 UI/ ml) ont reçu PegIntron, 1,5 microgrammes/ kg, en sous-cutané, une fois par semaine en association avec la ribavirine adaptée au poids.
Le taux global de réponse prolongée après traitement de 24 semaines a été de 50%.
41% des sujets (97/ 235) ont eu des taux plasmatiques d’ ARN-VHC indétectables aux 4ème et 24ème semaines de traitement.
Dans ce sous-groupe, le taux de réponse virologique prolongée a été de 92% (89/ 97).
Le pourcentage important de réponse virologique prolongée obtenu dans ce sous-groupe de patients a été mis en évidence lors d’ une analyse intermédiaire (n=49) et confirmé de façon prospective (n=48).
Des données historiques limitées montrent qu’ un traitement de 48 semaines peut être associé à un taux plus élevé de réponse prolongée (11/ 11) et à un moindre risque de rechute (0/ 11 par comparaison à 7/ 96 suite à un traitement de 24 semaines).
Pronostic de réponse virologique prolongée – Patients naïfs La réponse virologique à la 12ème semaine, définie par une diminution de 2 log de la charge virale ou un niveau indétectable d’ ARN-VHC s’ est avérée être un facteur prédictif de réponse prolongée (Tableau 8).
Génotype
Réponse prolongée
+ ribavirine (> 10,6 mg/ kg)
Oui 75% (82/ 110)
traitement de 48 semaines
Non 25% (28/ 110)
0% (0/ 28)
100%
PegIntron 1,5
2 et 3
Oui 99% (213/ 215) 83% (177/ 213) ---- + ribavirine 800 – 1 400 mg traitement de 24 semaines
Non 1% (2/ 215)
50% (1/ 2)
50%
* chez les patients ayant des données disponibles à la 12ème semaine
La valeur prédictive négative d’ une réponse prolongée chez les patients traités par PegIntron en monothérapie était de 98%.
Patients co-infectés VHC-VIH Deux études cliniques ont été conduites chez des patients co-infectés par le VIH et le VHC.
Le Tableau 9 présente la réponse au traitement dans ces deux études cliniques.
L’ Etude 1 (RIBAVIC; P01017), étude randomisée, multicentrique a inclus 412 patients adultes naïfs avec une hépatite C chronique co-infectés par le VIH.
Les patients étaient randomisés pour recevoir soit PegIntron (1,5 µg/ kg/ semaine) en association avec de la ribavirine (800 mg/ jour) soit de l’ interféron alfa-2b (3 MUI trois fois par semaine) en association avec de la ribavirine (800 mg/ jour) pendant 48 semaines avec une période de suivi de 6 mois.
L’ Etude 2 (P02080), étude randomisée, monocentrique a inclus 95 patients adultes naïfs avec une hépatite C chronique co-infectés par le VIH.
Les patients étaient randomisés pour recevoir soit PegIntron (100 ou 150 µg/ semaine, adapté en fonction du poids) en association avec de la ribavirine (800-1 200 mg/ jour, adaptée en fonction du poids) soit de l’ interféron alfa-2b (3 MUI trois fois par semaine) en association avec de la ribavirine (800-1 200 mg/ jour, adaptée en fonction du poids).
La durée du traitement était de 48 semaines avec une période de suivi de 6 mois à l’ exception des patients infectés par un virus de génotype 2 ou 3 et une charge virale < 800 000 UI/ ml (Amplicor) qui ont été traités pendant 24 semaines avec une période de suivi de 6 mois.
PegIntron
alfa-2b
Génotype 1
17%
Génotype 2
47% (7/ 15)
0,730
MUI = million d’ unités internationales a: valeur de p basée sur le test du Chi 2 Cochran-Mantel-Haenszel. b: valeur de p basée sur le test du Chi 2. c: sujets < 75 kg recevant 100 µg/ semaine de PegIntron et sujets ≥ 75 kg recevant 150 µg/ semaine de PegIntron. d: posologie de ribavirine de 800 mg pour les patients < 60 kg, 1 000 mg pour les patients 60- 75 kg, et 1 200 mg pour les patients > 75 kg.
1 Carrat F, Bani-Sadr F, Pol S et al.
JAMA 2004; 292(23):
2839-2848.
2 Laguno M, Murillas J, Blanco J. L et al.
AIDS 2004; 18(13):
F27-F36.
Réponse histologique Des biopsies hépatiques ont été effectuées avant et après le traitement dans le cadre de l’ Etude 1 et ont été disponibles pour 210 des 412 sujets (51%).
Parmi les patients traités par PegIntron en association avec de la ribavirine, il a été observé un diminution du score Métavir et du score Ishak.
Cette diminution était significative pour les patients répondeurs (-0,3 pour Métavir et -1,2 pour Ishak) et stable pour les patients non-répondeurs (-0,1 pour Métavir et -0,2 pour Ishak).
En terme d’ activité, il a été observé une amélioration chez environ un tiers des répondeurs prolongés et aucune détérioration.
Il n’ y a pas eu de bénéfice en terme d’ amélioration de la fibrose dans cette étude.
La stéatose a été significativement améliorée chez les patients infectés par un virus VHC de génotype 3.
Retraitement par PegIntron en association avec la ribavirine des patients en situation d’ échecs à un précédent traitement Dans une étude non-comparative, 2 293 patients avec une fibrose modérée à sévère en échec à un précédent traitement par un interféron alpha en association avec la ribavirine ont été retraités par PegIntron, 1,5 microgramme/ kg par voie sous-cutanée, une fois par semaine, en association avec la ribavirine adaptée au poids.
Un échec à un précédent traitement a été défini comme une rechute ou une non-réponse (ARN-VHC positif à la fin d’ au moins 12 semaines de traitement).
Les patients ayant un ARN-VHC négatif à la 12ème semaine de traitement ont poursuivi leur traitement pendant 48 semaines et ont été suivis pendant 24 semaines après la fin de leur traitement.
La réponse à la 12ème semaine a été définie comme un niveau indétectable d’ ARN-VHC après 12 semaines de traitement.
La réponse virologique prolongée (RVP) est définie comme un niveau d’ ARN-VHC indétectable 24 semaines après l’ arrêt du traitement (Tableau 10).
93 Tableau 10 Taux de réponse virologique prolongée (RVP) lors d’ un retraitement après échecs à un précédent traitement
Patients avec un niveau indétectable d’ ARN-VHC à la 12ème semaine de traitement et RVP après retraitement Population totale*
interféron alpha/ ribavirine
peginterféron alpha/ ribavirine
RVP% (n/ N)
Réponse à la RVP% (n/ N) 12ème semaine
RVP% (n/ N)
(n/ N)
IC 99%
IC 99%% (n/ N)
Tous les sujets Réponse précédente
38,6 (549/ 1 423)
59,4 (326/ 549) 54,0; 64,8
31,5 (272/ 863) 50,4 (137/ 272) 42,6; 58,2
21,7 (497/ 2 293) 19,5; 23,9
Rechute
67,7 (203/ 300)
59,6 (121/ 203) 50,7; 68,5
58,1 (200/ 344) 52,5 (105/ 200) 43,4; 61,6
37,7 (243/ 645) 32,8; 42,6
Génotype 1/ 4
59,7 (129/ 216)
51,2 (66/ 129) 39,8; 62,5
48,6 (122/ 251) 44,3 (54/ 122) 32,7; 55,8
28,6 (134/ 468) 23,3; 34,0
Génotype 2/ 3
88,9 (72/ 81)
73,6 (53/ 72) 60,2; 87,0
83,7 (77/ 92) 64,9 (50/ 77) 50,9; 78,9
61,3 (106/ 173) 51,7; 70,8
NR
28,6 (258/ 903)
57,0 (147/ 258) 49,0; 64,9
12,4 (59/ 476) 44,1 (26/ 59) 27,4; 60,7
13,6 (188/ 1 385) 11,2; 15,9
Génotype 1/ 4
23,0 (182/ 790)
51,6 (94/ 182) 42,1; 61,2
9,9 (44/ 446) 38,6 (17/ 44) 19,7; 57,5
9,9 (123/ 1 242) 7,7; 12,1
Génotype 2/ 3 Génotype
67,9 (74/ 109)
70,3 (52/ 74) 56,6; 84,0
53,6 (15/ 28) 60,0 (9/ 15) 27,4; 92,6
46,0 (63/ 137) 35,0; 57,0
1
30,2 (343/ 1 135)
51,3 (176/ 343) 44,4; 58,3
23,0 (162/ 704) 42,6 (69/ 162) 32,6; 52,6
14,6 (270/ 1 846) 12,5; 16,7
2/ 3
77,1 (185/ 240)
73,0 (135/ 185) 64,6; 81,4
75,6 (96/ 127) 63,5 (61/ 96) 50,9; 76,2
55,3 (203/ 367) 48,6; 62,0
4 Score de fibrose METAVIR
42,5 (17/ 40)
70,6 (12/ 17) 42,1; 99,1
44,4 (12/ 27) 50,0 (6/ 12) 12,8; 87,2
28,4 (19/ 67) 14,2; 42,5
F2
46,0 (193/ 420)
66,8 (129/ 193) 58,1; 75,6
33,6 (78/ 232) 57,7 (45/ 78) 43,3; 72,1
29,2 (191/ 653) 24,7; 33,8
F3
38,0 (163/ 429)
62,6 (102/ 163) 52,8; 72,3
32,4 (78/ 241) 51,3 (40/ 78) 36,7; 65,9
21,9 (147/ 672) 17,8; 26,0
F4 Charge Virale Initiale
33,6 (192/ 572)
49,5 (95/ 192) 40,2; 58,8
29,7 (116/ 390) 44,8 (52/ 116) 32,9; 56,7
16,5 (159/ 966) 13,4; 19,5
Forte Charge Virale (> 600 000 UI/ m l)
32,4 (280/ 864)
56,1 (157/ 280) 48,4; 63,7
26,5 (152/ 573) 41,4 (63/ 152) 31,2; 51,7
16,6 (239/ 1 441) 14,1; 19,1
Faible Charge Virale (≤ 600 000 UI/ m l)
48,3 (269/ 557)
62,8 (169/ 269) 55,2; 70,4
41,0 (118/ 288) 61,0 (72/ 118) 49,5; 72,6
30,2 (256/ 848) 26,1; 34,2
NR:
Non-répondeur défini par un taux d’ ARN-VHC sérique/ plasmatique positif à la fin d’ au moins 12 semaines de traitement.
L’ ARN-VHC plasmatique a été mesuré par un laboratoire central utilisant une méthode quantitative non commercialisée par polymerase chain reaction
125 UI/ ml).
Dans ce sous-groupe, une réponse virologique prolongée a été obtenue chez 56% des patients (463/ 823).
Chez les patients en situation d’ échec à un précédent traitement par un interféron non-pégylé ou par un interféron pégylé et ayant un ARN-VHC négatif à la 12ème semaine de traitement, les taux de réponse prolongée étaient de 59% et 50%, respectivement.
Parmi les 480 patients ayant une diminution > 2 log de la charge virale mais un niveau détectable d’ ARN-VHC à la 12ème semaine, au total 188 patients ont continué leur traitement.
Chez ces patients la RVP était de 12%.
28,6%).
Cependant, en cas de réponse à la 12ème semaine, il existait peu de différence dans les taux de RVP indépendamment du traitement précédent ou de la réponse précédente.
Données d’ efficacité à long terme Une large étude clinique de suivi à long terme a enrôlé 567 patients ayant préalablement été traités par PegIntron (avec ou sans ribavirine) lors d’ une étude clinique.
L’ objectif de cette étude était l’ évaluation du maintien de la réponse virologique prolongée (RVP) et l’ estimation de l’ impact d’ une virémie négative continue sur les résultats cliniques.
Un suivi à long terme de 5 ans minimum après la fin du traitement était disponible chez 327 patients et seulement 3 des 366 répondeurs prolongés ont rechuté pendant l’ étude.
La probabilité de réponse virologique prolongée maintenue à 5 ans a été estimée pour l’ ensemble des patients par la méthode de Kaplan-Meier à 99% (IC 95%:
98-100%).
La réponse virologique prolongée après un traitement de l'hépatite chronique C avec PegIntron (avec ou sans ribavirine) permet de maintenir une virémie négative à long terme et entraîne la résolution de l'infection hépatique et la « guérison » clinique de l'hépatite chronique C.
Cependant, cela n’ exclut pas l’ évolution de la maladie hépatique (y compris vers un hépatocarcinome) chez les patients porteurs d’ une cirrhose.
5.2 Propriétés pharmacocinétiques
PegIntron est un dérivé (pégylé) d’ interféron alfa-2b conjugué avec un polyéthylène glycol modifié bien caractérisé et est principalement composé d’ éléments monopégylés.
La demi-vie plasmatique de PegIntron est prolongée par comparaison à l’ interféron alfa-2b non pégylé.
PegIntron est susceptible de se dépégyler en interféron alfa-2b libre.
L’ activité biologique des isomères pégylés est similaire qualitativement, mais plus faible que l’ interféron alfa-2b libre.
Après administration sous-cutanée, les concentrations sériques maximales apparaissent entre 15-44 heures après la dose, et sont maintenues jusqu’ à 48-72 heures après la dose.
Les valeurs de Cmax et d’ ASC de PegIntron augmentent de façon dose-dépendante.
Le volume de distribution moyen apparent est de 0,99 l/ kg.
Après une administration multiple, il y a une accumulation d’ interférons immunoréactifs.
Il n’ y a, cependant, qu’ une augmentation modeste de l’ activité biologique mesurée par dosage biologique.
La demi-vie d’ élimination moyenne de PegIntron est approximativement de 40 heures (σ = 13,3 heures), avec une clairance apparente de 22,0 ml/ h. kg.
Les mécanismes impliqués dans la clairance des interférons chez l’ homme n’ ont pas encore été complètement élucidés.
Cependant, l’ élimination rénale pourrait expliquer une minorité (approximativement 30%) de la clairance apparente de PegIntron.
95 Fonction rénale:
La clairance rénale semble participer pour 30% à la clairance totale de PegIntron.
Dans un essai en dose unique (1,0 microgramme/ kg) chez des patients avec fonction rénale altérée, la Cmax, l’ ASC, et la demi-vie ont augmenté en fonction du degré d’ insuffisance rénale.
Suite à de multiples dosages de PegIntron (1,0 microgramme/ kg administré par voie sous-cutanée chaque semaine pendant quatre semaines), la clairance de PegIntron est réduite en moyenne de 17% chez les patients avec une insuffisance rénale modérée (clairance de la créatinine 30-49 ml/ minute) et en moyenne de 44% chez les patients avec une insuffisance rénale sévère (clairance de la créatinine 15-29 ml/ minute) par comparaison aux sujets avec une fonction rénale normale.
Sur la base de données en dose unique, la clairance était similaire chez les patients non dialysés avec une insuffisance rénale sévère et chez les patients sous hémodialyse.
La dose de PegIntron en monothérapie doit être réduite chez les patients avec une insuffisance rénale modérée ou sévère (voir rubriques 4.2 et 4.4).
Les patients avec une clairance de la créatinine < 50 ml/ minute ne doivent pas être traités par PegIntron en association avec la ribavirine (voir rubrique 4.3).
En raison d’ une variabilité intra-sujet sensible dans les paramètres pharmacocinétiques de l’ interféron, il est recommandé que les patients avec une insuffisance rénale sévère soient étroitement surveillés pendant le traitement avec PegIntron (voir rubrique 4.2).
Fonction hépatique:
La pharmacocinétique de PegIntron n’ a pas été évaluée chez les patients ayant un dysfonctionnement hépatique sévère.
Personnes âgées ≥ 65 ans:
La pharmacocinétique de PegIntron après une dose unique sous-cutanée de 1,0 microgramme/ kg n’ a pas été affectée par l’ âge.
Les données suggèrent qu’ aucune modification de la dose de PegIntron n’ est nécessaire en fonction de l’ âge.
Patients de moins de 18 ans:
Des évaluations pharmacocinétiques spécifiques n’ ont pas été réalisées chez ces patients.
PegIntron est indiqué pour le traitement de l’ hépatite C chronique seulement chez les patients de 18 ans ou plus.
Facteurs neutralisant l’ interféron:
Des dosages de facteurs neutralisant l’ interféron ont été effectués sur des échantillons de sérum de patients qui avaient reçu PegIntron dans un essai clinique.
Les facteurs neutralisant l’ interféron sont des anticorps qui neutralisent l’ activité antivirale de l’ interféron.
L’ incidence clinique des facteurs neutralisant chez les patients qui reçoivent 0,5 microgramme/ kg de PegIntron est de 1,1%.
5.3 Données de sécurité préclinique
PegIntron:
Les effets indésirables non observés lors des essais cliniques n’ ont également pas été notés lors des études de toxicité chez le singe.
Ces études étaient limitées à quatre semaines en raison de l’ apparition d’ anticorps anti-interféron chez la plupart des singes.
Des études de la reproduction de PegIntron n’ ont pas été réalisées.
L’ interféron alfa-2b a des effets abortifs chez les primates.
PegIntron est également susceptible d’ avoir cet effet.
Les effets sur la fertilité n’ ont pas été déterminés.
On ignore si les composants de ce médicament sont excrétés dans le lait des animaux expérimentaux ou dans le lait maternel (voir rubrique 4.6 pour les données humaines concernant la grossesse et l’ allaitement).
PegIntron n’ a pas montré de potentiel génotoxique.
La relative non-toxicité du monométhoxy-polyéthylène glycol (mPEG), qui est libéré à partir de PegIntron lors du métabolisme in vivo a été démontrée lors des études précliniques de toxicité aiguë et subaiguë chez le rongeur et le singe, les études standard de développement embryo-foetal et les tests de mutagénicité in vitro.
PegIntron plus ribavirine:
Lorsqu’ il est utilisé en association avec la ribavirine, PegIntron n’ engendre pas d’ effets inconnus par rapport à chaque substance active administrée seule.
Le principal changement relié au traitement était une anémie réversible, faible à modérée, dont la sévérité était supérieure à celle induite par chacune des substances actives administrées seules.
96 6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Poudre pour solution injectable:
Phosphate disodique anhydre, Phosphate monosodique dihydraté, Saccharose, Polysorbate 80.
Solvant pour préparation parentérale:
Eau pour préparations injectables.
6.2 Incompatibilités
Ce médicament doit être uniquement reconstitué avec le solvant fourni (voir rubrique 6.6).
Ce médicament ne doit pas être mélangé avec d’ autres médicaments à l’ exception de ceux mentionnés dans la rubrique 6.6.
6.3 Durée de conservation
3 ans
Après reconstitution:
- La stabilité chimique et physique a été démontrée pour 24 heures entre 2°C et 8°C.
- D’ un point de vue microbiologique, le produit doit être utilisé immédiatement.
S’ il n’ est pas
utilisé immédiatement, les durées et conditions de conservation avant utilisation sont de la responsabilité de l’ utilisateur et ne devraient normalement pas dépasser 24 heures entre 2°C et 8°C.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2°C et 8°C).
6.5 Nature et contenu de l’ emballage extérieur
Poudre en flacon de 2 ml (verre de type I), muni d’ un bouchon (caoutchouc butyle) avec une capsule (aluminUIm) de type flip-off et un protecteur (polypropylène).
Et un solvant en ampoule de 2 ml (verre de type I).
PegIntron 120 microgrammes se présente sous forme de:
- 1 flacon de poudre pour solution injectable et 1 ampoule de solvant pour préparation
parentérale; sans ou avec 1 seringue, 2 aiguilles et 1 tampon nettoyant.
- 4 flacons de poudre pour solution injectable et 4 ampoules de solvant pour préparation
parentérale; sans ou avec 4 seringues, 8 aiguilles et 4 tampons nettoyants.
- 6 flacons de poudre pour solution injectable et 6 ampoules de solvant pour préparation
parentérale.
- 12 flacons de poudre pour solution injectable, 12 ampoules de solvant pour préparation
parentérale, 12 seringues, 24 aiguilles et 12 tampons nettoyants.
Toutes les présentations peuvent ne pas être commercialisées
97 6.6 Précautions particulières d’ élimination
PegIntron se présente sous forme de poudre de peginterféron alfa-2b à la dose de 120 microgrammes pour une seule administration.
Chaque flacon doit être reconstitué avec 0,7 ml d’ eau pour préparations injectables pour garantir l’ administration de 0,5 ml de solution.
Une petite quantité est perdue lors de la préparation de PegIntron solution injectable lorsque la dose est mesurée puis injectée.
Par conséquent, chaque flacon contient un excès de solvant et de poudre de PegIntron pour assurer la délivrance de la dose exacte dans 0,5 ml de PegIntron, solution injectable.
La solution reconstituée a une concentration de 120 microgrammes/ 0,5 ml.
Utiliser une seringue et une aiguille stérile, injecter 0,7 ml d’ eau pour préparations injectables dans le flacon de PegIntron.
Agiter doucement pour faciliter la dissolution de la poudre.
La dose appropriée peut alors être prélevée à l’ aide d’ une seringue stérile puis injectée.
Un mode d’ emploi complet est fourni en annexe de la notice.
Comme pour tous les médicaments pour préparation parentérale, inspecter visuellement la solution reconstituée avant l’ administration.
La solution reconstituée doit être claire et incolore.
Ne pas utiliser en cas de jaunissement ou de présence de particules.
Tout produit non utilisé doit être éliminé.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SP Europe 73, rue de Stalle B-1180 Bruxelles Belgique
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 00/ 131/ 016 EU/ 1/ 00/ 131/ 017 EU/ 1/ 00/ 131/ 018 EU/ 1/ 00/ 131/ 019 EU/ 1/ 00/ 131/ 020 EU/ 1/ 00/ 131/ 029
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
25 mai 2000 Date du dernier renouvellement:
25 mai 2005
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
98 1.
DENOMINATION DU MEDICAMENT
PegIntron 150 microgrammes poudre et solvant pour solution injectable
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque flacon de PegIntron, poudre pour solution injectable contient 150 microgrammes de peginterféron alfa-2b exprimé en protéine base.
Chaque flacon permet de délivrer 150 microgrammes/ 0,5 ml de peginterféron alfa-2b après reconstitution selon les recommandations.
La substance active est un conjugué covalent de l’ interféron alfa-2b recombinant* avec le monométhoxy polyéthylène glycol.
L’ activité de ce produit ne devrait pas être comparée à celle d’ une autre protéine pégylée ou non pégylée de la même classe thérapeutique.
Coli hébergeant un plasmide hybride, issu du génie génétique, ayant intégré un gène d’ interféron alfa-2b provenant de leucocytes humains.
Pour la liste complète des excipients, voir rubrique 6.1.
PegIntron contient 40 mg de saccharose dans 0,5 ml.
3.
FORME PHARMACEUTIQUE
Poudre et solvant pour solution injectable Poudre blanche.
Solvant limpide et incolore.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
PegIntron est indiqué dans le traitement des patients adultes atteints d’ hépatite C chronique possédant des transaminases élevées en l’ absence de décompensation hépatique et ayant un ARN-VHC sérique positif ou des anticorps anti-VHC positifs, y compris les patients naïfs co-infectés avec une infection VIH stable (voir rubrique 4.4).
La meilleure façon d’ utiliser PegIntron dans cette indication est de l’ associer à la ribavirine.
Cette association est indiquée chez les patients naïfs y compris les patients co-infectés avec une infection VIH stable et chez les patients en cas d’ échec à un précédent traitement par interféron alpha (pégylé ou non pégylé) et ribavirine en bithérapie ou par interféron alpha en monothérapie (voir rubrique 5.1).
L’ interféron en monothérapie, dont PegIntron, est indiqué principalement en cas d’ intolérance ou de contre-indication à la ribavirine.
Se reporter également au Résumé des Caractéristiques du Produit (RCP) de la ribavirine lorsque PegIntron est utilisé en association avec la ribavirine.
99 4.2 Posologie et mode d’ administration
Le traitement doit être initié et suivi uniquement par un médecin expérimenté dans le traitement des patients ayant une hépatite C.
Dose à administrer PegIntron doit être administré en injection sous-cutanée hebdomadaire.
La dose administrée dépend de son utilisation en association avec la ribavirine ou en monothérapie.
Traitement combiné PegIntron 1,5 microgrammes/ kg/ semaine avec des gélules de ribavirine.
La dose requise de 1,5 μ g/ kg de PegIntron à utiliser en association avec la ribavirine peut être administrée en fonction du poids du patient avec le dosage adapté de PegIntron stylo/ flacon conformément au Tableau 1.
Les gélules de ribavirine sont administrées par voie orale quotidiennement en deux prises au moment des repas (matin et soir).
Tableau 1 – Doses à utiliser en bithérapie
Poids du
PegIntron
Gélules de ribavirine
patient (kg)
Dosage du
Volume à
Nombre de
quotidienne
gélules
(μ g/ 0,5ml)
semaine (ml)
(mg)
(200 mg) 4a
< 40
50
0,5
800
4a
40-50
80
0,4
800
4a 51-64
80
0,5
800
5b
65-75
100
0,5
1 000
5b
76-85
120
0,5
1 000
6c
86-105
150
0,5
1 200
7d
> 105 a:
2 le matin, 2 le soir b:
2 le matin, 3 le soir c:
3 le matin, 3 le soir d:
3 le matin, 4 le soir
150
0,5
1 400
Durée du traitement – Patients naïfs Prédictibilité d’ une réponse virologique prolongée:
Génotype 1:
Pour les patients présentant une réponse virologique à la 12ème semaine, le • traitement doit être poursuivi 9 mois de plus (soit une durée totale de 48 semaines).
Dans le sous-groupe de patients de génotype 1 avec une faible charge virale (< 600 000 UI/ ml) ayant un taux d’ ARN-VHC indétectable à la 4ème semaine de traitement et restant indétectable à la 24ème semaine, le traitement peut soit être arrêté après ces 24 semaines de traitement soit être poursuivi 24 semaines supplémentaires (soit une durée totale de traitement de 48 semaines).
Cependant, un traitement d’ une durée de 24 semaines peut être associé à un risque plus élevé de rechute par rapport à un traitement de 48 semaines (voir rubrique 5.1). • Génotype 2 ou 3:
Il est recommandé que tous les patients soient traités pendant 24 semaines, à l’ exception des patients co-infectés VHC-VIH qui doivent être traités 48 semaines. • Génotype 4:
En général, les patients de génotype 4 sont considérés comme plus difficiles à traiter et les données limitées de l’ étude (n = 66) sont compatibles avec une durée de traitement identique à celle recommandée pour le génotype 1.
100 Co-infection VHC-VIH La durée de traitement recommandée pour les patients co-infectés VHC-VIH est de 48 semaines, quel que soit le génotype.
Prédictibilité d’ une réponse et de l'absence de réponse chez les patients co-infectés VHC-VIH L’ obtention d’ une réponse virologique précoce à la 12ème semaine, définie comme une diminution de 2 log de la charge virale ou des niveaux indétectables de l’ ARN-VHC, s’ est révélée être prédictive d’ une réponse prolongée.
La valeur prédictive négative pour l’ obtention d’ une réponse prolongée chez les patients co-infectés VHC-VIH traités par PegIntron en association avec la ribavirine a été de 99% (67/ 68; Etude 1) (voir rubrique 5.1).
Une valeur prédictive positive de 50% (52/ 104; Etude 1) a été observée chez les patients co-infectés VHC-VIH recevant le traitement combiné.
Durée du traitement – Retraitement Prédictibilité d’ une réponse virologique prolongée: tous les patients, quel que soit leur génotype, ayant un taux sérique d’ ARN-VHC en dessous des limites de détection à la 12ème semaine devraient être traités 48 semaines.
Les patients retraités qui n’ ont pas eu de réponse virologique à la 12ème semaine ont peu de chance de devenir des répondeurs après 48 semaines de traitement (voir aussi rubrique 5.1).
Une durée de retraitement supérieure à 48 semaines chez les patients non-répondeurs de génotype 1 n’ a pas été étudiée avec l’ interféron alfa-2b pégylé en association avec la ribavarine.
PegIntron en monothérapie En monothérapie, la posologie de PegIntron est 0,5 ou 1,0 microgramme/ kg/ semaine.
Le plus faible dosage disponible en flacon ou en stylo est 50 μ g/ 0,5 ml; par conséquent, pour les patients à qui la posologie de 0,5 μ g/ kg/ semaine a été prescrite, les volumes d’ injection doivent être ajustés conformément au Tableau 2.
Pour la posologie de 1,0 μ g/ kg, des ajustements similaires de volume ou de dosage peuvent être effectués conformément au Tableau 2.
PegIntron en monothérapie n’ a pas été étudié chez les patients co-infectés VHC-VIH.
Tableau 2- Doses à utiliser en monothérapie
0,5 μ g/ kg
1,0 μ g/ kg
Poids du
Dosage du
Volume à Dosage du
Volume à
patient (kg)
flacon/ stylo à utiliser (μ g/ 0,5ml)
injecter une fois flacon/ stylo à par semaine utiliser (ml) (μ g/ 0,5ml)
injecter une fois par semaine (ml)
30-35 36-45 46-56 57-72 73-88
50* 50* 50* 50 50
0,15 0,2 0,25 0,3 0,4
50 50 50 80 80
0,3 0,4 0,5 0,4 0,5
89-106 > 106**
50 80
0,5 0,4
100 120
0,5 0,5
* Nécessité d’ utiliser le flacon.
Le volume minimum délivré par le stylo est 0,3 ml. ** Pour les patients > 120 kg, utiliser le flacon de 80 μ g/ 0,5 ml
Durée du traitement Pour les patients présentant une réponse virologique à la 12ème semaine, le traitement doit être poursuivi au moins 3 mois de plus (soit une durée totale de 6 mois).
La décision de poursuivre le traitement jusqu’ à 1 an doit être basée sur les autres facteurs pronostics (par exemple, génotype, âge > 40 ans, sexe masculin, fibrose septale).
101 Modification des doses chez tous les patients Si des effets indésirables ou des anomalies sévères des analyses de laboratoire apparaissent pendant le traitement par PegIntron en monothérapie ou en association avec la ribavirine, modifier de manière appropriée les posologies de chaque produit, jusqu’ à ce que les effets indésirables cessent.
L’ observance au traitement pouvant être un facteur important de réponse, les posologies doivent être maintenues aussi proches que possible des posologies recommandées.
Des recommandations en matière de modification de la posologie ont été développées durant les essais cliniques.
Recommandations en matière de réduction de doses en bithérapie
Recommandations en matière de modification de la posologie pour le traitement combiné (avec la ribavirine)
Paramètres biologiques Hémoglobine
Diminuer Diminuer Interrompre le uniquement la dose uniquement la dose traitement combiné si: de ribavirine à de PegIntron de 600 mg/ jour* si: moitié si: < 10 g/ dl - < 8,5 g/ dl
Hémoglobine chez Patients avec un
Diminution ≥ 2 g/ dl de l’ hémoglobine sur une < 12 g/ dl après 4 semaines de traitement à période de 4 semaines de traitement
antécédent de maladie une dose déjà diminuée (diminution définitive de la dose) cardiaque stable 9 < 1,0 x 109/ l
Globules blancs
-
< 1,5 x 10 / l 9
< 0,5 x 109/ l
Neutrophiles
-
< 0,75 x 10 / l 9
< 25 x 109/ l
Plaquettes
< 50 x 10 / l
2,5 x LNS**
Bilirubine – directe
-
Bilirubine – indirecte
> 5 mg/ dl
> 4 mg/ dl
(pendant > 4 semaines)
Créatininémie
- -
> 2,0 mg/ dl
*
ALAT/ ASAT
- -
2 x valeurs initiales et > 10 x LNS**
Les patients dont la dose de ribavirine a été diminuée à 600 mg par jour reçoivent une gélule à 200 mg le matin et deux gélules à 200 mg le soir. ** Limite normale supérieure
La réduction de dose du PegIntron peut être effectuée soit en réduisant de moitié le volume prescrit soit en utilisant un dosage plus faible conformément au Tableau 2b.
Tableau 2b – Réduction des doses du PegIntron utilisé en bithérapie
Poids du patient
Dose réduite
Dosage du
Volume à
Quantité
(kg)
injecter une fois
utiliser (μ g/ 0,5ml)
par semaine (ml)
(μ g)
< 40
25
50*
0,25
25
40-50
32
50
0,3
30
51-64 65-75 76-85
40 50 60
50 50 80
0,4 0,5 0,4
40 50 64
> 85
75
100
0,4
80
*Nécessité d’ utiliser le flacon.
Le volume minimum délivré par le stylo est 0,3 ml.
102 Recommandations en matière de réduction de dose du PegIntron en monothérapie
Les recommandations en matière de modification de dose pour les patients utilisant le PegIntron en monothérapie sont présentées dans le Tableau 3a.
Tableau 3a
Recommandations en matière de modification de la PegIntron en monothérapie
posologie pour
Paramètres biologiques
Diminuer la dose de Interrompre PegIntron de moitié si:
Neutrophiles
< 0,75 x 109/ l
< 0,5 x 109/ l
Plaquettes
< 50 x 109/ l
< 25 x 109/ l
Pour les patients recevant 0,5 μ g/ kg de PegIntron en monothérapie, la réduction de dose doit être effectuée en réduisant de moitié le volume prescrit.
Le stylo ne pouvant délivrer qu'un volume minimum de 0,3 ml, le flacon de 50 µg/ 0,5 ml doit être utilisé si nécessaire.
Pour les patients recevant 1,0 μ g/ kg de PegIntron en monothérapie, la réduction de dose doit être effectuée en réduisant de moitié le volume prescrit ou en utilisant un dosage plus faible conformément au Tableau 3b.
Tableau 3b – Réduction des doses du PegIntron utilisé en monothérapie 1,0 μ g/ kg
Poids du patient
Dose réduite
Dosage du
Volume à
Quantité
(kg)
injecter une fois
utiliser (μ g/ 0,5ml)
par semaine (ml)
(μ g)
30-35
15
50*
0,15
15
36-45
20
50*
0,20
20
46-56
25
50*
0,25
25
57-72 73-89
32 40
50 50
0,3 0,4
30 40
90-106 > 106
50 60
50 80
0,5 0,4
50 64
*Nécessité d’ utiliser le flacon.
Le volume minimum délivré par le stylo est 0,3 ml.
Populations particulières
Utilisation en cas d’ insuffisance rénale:
Monothérapie:
PegIntron doit être utilisé avec précaution chez les patients avec une insuffisance rénale modérée à sévère.
Chez les patients ayant un dysfonctionnement rénal modéré (clairance de la créatinine 30-50 ml/ minute), la dose initiale de PegIntron doit être réduite de 25%.
Chez les patients ayant un dysfonctionnement rénal sévère (clairance de la créatinine 15-29 ml/ minute), la dose initiale de PegIntron doit être réduite de 50%.
Les données ne sont pas disponibles pour l’ utilisation de PegIntron chez les patients avec une clairance de la créatinine < 15 ml/ minute (voir rubrique 5.2).
Les patients avec une insuffisance rénale sévère, y compris les patients hémodialysés, doivent être attentivement surveillés.
Si la fonction rénale diminue pendant le traitement, le traitement par PegIntron doit être interrompu.
103 Traitement combiné:
Les patients avec une clairance de la créatinine < 50 ml/ minute ne doivent pas être traités par PegIntron en association avec la ribavirine (voir le RCP de la ribavirine).
Lors d’ un traitement en association avec la ribavirine, la survenue d’ une anémie doit être plus attentivement surveillée chez les patients ayant une altération de la fonction rénale.
Utilisation en cas d’ insuffisance hépatique:
La sécurité et l’ efficacité du traitement par PegIntron n’ ont pas été évaluées chez les patients avec dysfonctionnement hépatique sévère, par conséquent PegIntron ne doit pas être utilisé chez ces patients.
Utilisation chez la personne âgée (≥ 65 ans):
L’ âge n’ a pas d’ effet sur la pharmacocinétique de PegIntron.
Les données des personnes âgées traitées par une dose unique de PegIntron suggèrent qu’ il n’ est pas nécessaire de modifier la dose de PegIntron en fonction de l’ âge (voir rubrique 5.2).
Utilisation chez le patient de moins de 18 ans: il n’ y a pas d’ expérience chez l’ enfant (voir rubrique 5.2).
4.3 Contre-indications
- Hypersensibilité à la substance active ou à tout autre interféron ou à l’ un des excipients;
- Antécédents d’ affection cardiaque sévère, dont les maladies cardiaques non contrôlées ou
instables dans les six derniers mois (voir rubrique 4.4);
- État clinique sévère;
- Hépatite auto-immune ou antécédent de maladie auto-immune;
- Insuffisance hépatique sévère ou cirrhose du foie décompensée;
- Troubles thyroïdiens préexistants sauf s’ ils peuvent être contrôlés par un traitement
- Épilepsie et/ ou anomalies fonctionnelles du système nerveux central (SNC);
- Instauration du traitement par PegIntron chez les patients co-infectés VHC-VIH porteurs d’ une
cirrhose et d’ un score de Child-Pugh ≥ 6.
Traitement combiné avec la ribavirine:
Voir également le Résumé des Caractéristiques du Produit (RCP) de la ribavirine si le PegIntron est administré en association avec la ribavirine chez les patients avec une hépatite C chronique.
4.4 Mises en garde spéciales et précautions d’ emploi
Système Nerveux Central (SNC) et troubles psychiatriques:
Des effets sévères sur le SNC, principalement dépression, idées suicidaires et tentative de suicide ont été observés chez certains patients traités par PegIntron, pendant le traitement mais également après l’ arrêt, et dans ce cas principalement pendant les 6 mois ayant suivi l’ arrêt.
D’ autres effets sur le SNC comprenant comportement agressif (parfois dirigé contre autrui), troubles bipolaires, manie, obnubilation et d’ autres altérations de l’ état mental ont été observés avec les interférons alpha.
L’ apparition de tout signe ou symptôme de troubles psychiatriques doit être attentivement surveillée chez les patients.
Si de tels symptômes apparaissent, le médecin prescripteur doit garder à l’ esprit la sévérité potentielle de ces effets indésirables et doit évaluer la nécessité d’ une prise en charge thérapeutique appropriée.
Si les symptômes psychiatriques persistent ou s’ aggravent, ou si des idées suicidaires sont identifiées, il est recommandé d’ interrompre le traitement par PegIntron, et de suivre le patient, avec une prise en charge psychiatrique appropriée.
Patients présentant ou ayant des antécédents de troubles psychiatriques sévères:
Si le traitement par peginterféron alfa-2b est jugé nécessaire chez des patients présentant ou ayant des antécédents de troubles psychiatriques sévères, il ne doit être initié qu’ après s’ être assuré d’ un diagnostic individuel approprié et d’ une prise en charge thérapeutique du trouble psychiatrique.
Des états d’ obnubilation et de coma, comportant des cas d’ encéphalopathies, ont été observés chez certains patients, généralement âgés, traités à des doses élevées pour des indications en oncologie.
Bien que ces effets soient généralement réversibles, chez quelques patients il a fallu jusqu’ à trois semaines pour arriver à un rétablissement complet.
Des crises d'épilepsie sont survenues très rarement avec de fortes doses d'interféron alpha.
104 Tous les patients ayant participé aux études réalisées dans l'hépatite C chronique ont eu une biopsie avant l'inclusion, mais dans certains cas (i. e. patients de génotype 2 et 3) le traitement peut être envisagé sans confirmation histologique.
Avant d'initier le traitement, les recommandations actuelles relatives à la prise en charge de l'hépatite C chronique devront être consultées pour savoir si une biopsie est nécessaire.
Hypersensibilité aiguë:
Des réactions aiguës d'hypersensibilité (tels urticaire, angio-oedème, bronchoconstriction, anaphylaxie) ont été rarement observées lors d’ un traitement par interféron alfa-2b.
Si une telle réaction se développe pendant le traitement par PegIntron, interrompre le traitement et instaurer immédiatement un traitement médical approprié.
Des rash transitoires ne nécessitent pas l'interruption du traitement.
Système cardio-vasculaire:
Comme avec l’ interféron alfa-2b, les patients ayant des antécédents d'insuffisance cardiaque congestive, d'infarctus du myocarde et/ ou ayant souffert ou souffrant de troubles du rythme cardiaque, et recevant un traitement par PegIntron doivent être étroitement surveillés.
Il est recommandé que les patients ayant des anomalies cardiaques préexistantes aient des électrocardiogrammes avant et pendant le traitement.
Les arythmies cardiaques (principalement supraventriculaires) répondent habituellement bien au traitement conventionnel mais peuvent nécessiter l'interruption du traitement par PegIntron.
Fonction hépatique:
Comme avec tous les interférons, interrompre le traitement par PegIntron chez les patients qui développent un allongement des marqueurs de la coagulation pouvant indiquer une décompensation hépatique.
Fièvre:
Bien que la fièvre puisse être associée au syndrome pseudo-grippal rapporté communément lors d'un traitement par interféron, les autres causes de fièvres persistantes doivent être écartées.
Hydratation:
Une hydratation appropriée doit être maintenue chez les patients recevant un traitement par PegIntron dans la mesure où une hypotension liée à une perte liquidienne a été observée chez certains patients traités par interféron alpha.
Une réhydratation peut être nécessaire.
Atteintes pulmonaires:
Des infiltrats pulmonaires, pneumopathies, et pneumonies, conduisant occasionnellement à la mort, ont été rarement observés chez les patients traités par interféron alpha.
Tout patient développant fièvre, toux, dyspnée ou autres symptômes respiratoires doit subir une radiographie pulmonaire.
Si la radiographie pulmonaire montre des infiltrats pulmonaires ou une preuve d’ altération de la fonction pulmonaire, le patient doit être étroitement surveillé, et, si nécessaire, interrompre l’ interféron alpha.
Une interruption brutale de l’ administration d’ interféron alpha et un traitement avec des corticoïdes semblent être associés à une résolution des effets indésirables pulmonaires.
Maladie auto-immune:
Le développement d’ auto-anticorps et de désordres auto-immuns a été rapporté pendant le traitement avec les interférons alpha.
Le risque peut être augmenté chez les patients prédisposés au développement de désordres auto-immuns.
Les patients présentant des signes ou symptômes évocateurs d’ un désordre auto-immun doivent être évalués avec attention et le rapport bénéfice-risque de poursuivre le traitement par interféron doit être reconsidéré (voir aussi rubrique 4.4 Atteintes thyroïdiennes et 4.8).
Des cas de syndrome de Vogt-Koyanagi-Harada (VKH) ont été rapportés chez des patients atteints d'hépatite C chronique traités par interféron.
Ce syndrome est une affection granulomateuse inflammatoire touchant les yeux, le système auditif, les méninges et la peau.
Si l'on suspecte un syndrome de VKH, le traitement antiviral doit être arrêté et un traitement corticoïde envisagé (voir rubrique 4.8).
Atteintes oculaires:
Des troubles oculaires comprenant des hémorragies rétiniennes, des nodules cotonneux, et des occlusions de l'artère ou de la veine rétinienne ont été rarement rapportés après traitement avec les interférons alpha (voir rubrique 4.8).
Tous les patients traités devraient faire l'objet d'un examen ophtalmologique.
105 d'acuité visuelle ou de champ visuel doit faire l'objet rapidement d'un examen ophtalmologique complet.
Des examens ophtalmologiques périodiques pendant le traitement par PegIntron sont recommandés, particulièrement chez les patients ayant des pathologies pouvant être associées à des rétinopathies telles que le diabète ou l'hypertension.
Un arrêt du traitement par PegIntron doit être envisagé chez les patients développant des troubles nouveaux ou lors de l'aggravation de troubles préexistants.
Atteintes thyroïdiennes:
Rarement, les patients traités pour une hépatite C chronique avec interféron alpha ont développé des anomalies thyroïdiennes, soit une hypothyroïdie soit une hyperthyroïdie.
Déterminer les taux de TSH si, pendant la durée du traitement, un patient développe des symptômes évocateurs d’ un possible dysfonctionnement thyroïdien.
En présence d’ un dysfonctionnement thyroïdien, le traitement par PegIntron peut être poursuivi si les taux de TSH peuvent être médicalement maintenus dans la normale.
Atteintes métaboliques:
Des hypertriglycéridémies et des aggravations de celles -ci, parfois sévères, ont été observées.
Une surveillance du taux de lipides est donc recommandée.
Co-infection VHC-VIH Toxicité mitochondriale et acidose lactique:
Les patients co-infectés avec le VIH et recevant un traitement anti-rétroviral hautement actif (HAART) peuvent présenter un risque plus élevé de développer une acidose lactique.
Des précautions doivent être prises lorsque la bithérapie PegIntron/ ribavirine est associée à un traitement antirétroviral hautement actif (HAART) (voir RCP ribavirine).
Les patients co-infectés présentant un stade avancé de cirrhose et recevant un traitement antirétroviral hautement actif (HAART) peuvent présenter un risque plus élevé de décompensation hépatique et de décès.
Associer un traitement par interféron alpha seul ou en association avec de la ribavirine peut augmenter le risque chez cette catégorie de patients.
Les autres paramètres à l’ initiation du traitement pouvant être associés à un risque plus élevé de décompensation hépatique chez les patients co-infectés incluent un traitement par la didanosine et un taux élevé de bilirubine sérique.
Les patients co-infectés recevant à la fois un traitement anti-rétroviral (ART) et un traitement pour l’ hépatite doivent être étroitement surveillés, le score de Child-Pugh doit être évalué pendant le traitement.
Chez les patients ayant une progression de leur décompensation hépatique, le traitement de l’ hépatite doit être immédiatement interrompu et le traitement ARV doit être réévalué.
Anomalies hématologiques chez les patients VHC-VIH:
Les patients co-infectés VHC-VIH recevant un traitement par peginterféron alfa-2b/ ribavirine et HAART peuvent présenter un risque augmenté de développer des anomalies hématologiques (comme une neutropénie, thrombocytopénie et anémie) par rapport aux patients mono-infectés.
Bien que la majorité d’ entre eux peuvent être contrôlés par des réductions de dose, un suivi attentif des paramètres hématologiques doit être mis en place dans cette population de patients (voir rubrique 4.2 sous « tests de laboratoire » et rubrique 4.8).
Les patients traités par l’ association PegIntron et ribavirine et la zidovudine présentent un risque augmenté de développer une anémie; par conséquent, l’ administration concomitante de cette association avec la zidovudine n’ est pas recommandée (voir rubrique 4.5).
Patients avec un faible taux de CD4:
Chez les patients co-infectés VHC-VIH, les données d’ efficacité et sécurité (N = 25) disponibles chez les sujets avec un taux de CD4 en dessous de 200 cellules/ µl sont limitées.
Des précautions sont donc nécessaires lors du traitement des patients avec un faible taux de CD4.
Veuillez vous référer au Résumé des Caractéristiques du Produit de chaque médicament antirétroviral administré conjointement au traitement de l’ hépatite C afin de connaître et prendre en charge la toxicité spécifique de chaque produit ainsi que la potentielle accumulation des toxicités avec PegIntron et la ribavirine.
Affections dentaires et parodentales:
Des affections dentaires et parodentales, qui peuvent entraîner un déchaussement dentaire, ont été rapportées chez des patients recevant un traitement par PegIntron
De plus, lors d’ un traitement à long terme par PegIntron en association avec la ribavirine, une sécheresse buccale pourrait avoir un effet néfaste sur la dentition et la muqueuse buccale.
Les patients doivent se brosser soigneusement les dents deux fois par jour et avoir des consultations dentaires régulières.
De plus, certains patients peuvent présenter des vomissements.
Dans ce cas, il doit leur être ensuite conseillé de se rincer soigneusement la bouche.
Patients transplantés:
La tolérance et l’ efficacité de PegIntron seul ou en association avec la ribavirine pour le traitement de l’ hépatite C chez des patients transplantés du foie ou d’ un autre organe n’ ont pas été étudiées.
Les données préliminaires indiquent que le traitement par interféron alpha peut être associé à un risque de rejet de greffe de rein plus élevé.
Un rejet de greffe du foie a également été rapporté.
Autres:
En raison de la survenue de cas de réactivation de psoriasis et de sarcoïdose sous interféron alpha, PegIntron ne doit être utilisé chez les patients atteints de psoriasis ou de sarcoïdose que si le bénéfice attendu est supérieur au risque encouru.
Tests de laboratoire:
Des tests hématologiques standards, de chimie sanguine et un test de la fonction thyroïdienne doivent être effectués chez tous les patients avant l’ initiation du traitement.
Les valeurs de base acceptables avant l’ initiation d’ un traitement par PegIntron sont:
≥ 100 000/ mm3 • Plaquettes ≥ 1 500/ mm3 • Neutrophiles •
Taux de TSH
doit être dans les limites normales
Les tests de laboratoire doivent être effectués aux semaines de traitement 2 et 4, puis périodiquement en fonction de l’ état clinique.
Informations importantes concernant certains composants de PegIntron:
Le taux de sodium est inférieur à 1 mmol par dose, c'est-à-dire sans « sodium ».
Les patients ayant des troubles héréditaires rares d’ intolérance au fructose, un syndrome de malabsorption du glucose-galactose ou une insuffisance en sucrase-isomaltase ne doivent pas prendre ce médicament.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Les résultats d’ une étude exploratoire évaluant des doses multiples de substrats du cytochrome P450 chez des patients atteints d’ hépatite C chronique ayant reçu PegIntron (1,5 µg/ kg) une fois par semaine pendant 4 semaines ont démontré une augmentation de l’ activité du CYP2D6 et CYP2C8/ 9.
Aucun changement dans l’ activité des CYP1A2, CYP3A4, ou de la N-acétyltransférase n’ a été observé.
Des précautions doivent être prises lors de l’ administration du peginterféron alfa-2b en association avec les médicaments métabolisés par les CYP2D6 et CYP2C8/ 9, en particulier ceux présentant un faible index thérapeutique, tel que la warfarine et la phénytoïne (CYP2C9) et le flécaïnide (CYP2D6).
Ces résultats peuvent être en partie liés à l’ amélioration de l’ activité métabolique résultant de la réduction de l’ inflammation hépatique chez les patients sous traitement par PegIntron.
Il est recommandé de prendre des précautions lors de l’ initiation d’ un traitement de l’ hépatite chronique par PegIntron chez des patients traités par des médicaments présentant un faible index thérapeutique et susceptibles d’ avoir une légère altération de leur métabolisme hépatique.
Aucune interaction pharmacocinétique n’ a été notée entre PegIntron et la ribavirine lors d’ une étude pharmacocinétique en dose multiple.
Méthadone: chez les patients atteints d’ une hépatite C chronique stabilisés sous méthadone en traitement de maintenance et naïfs au peginterféron alfa-2b, l’ addition de PegIntron à la posologie de 1,5 µg/ kg/ semaine en sous-cutanée pendant 4 semaines a augmenté approximativement de 15%
La signification clinique de ces résultats est inconnue; cependant, ces patients doivent être surveillés pour les signes et symptômes d’ un effet sédatif accru, ainsi que pour ceux d’ une dépression respiratoire.
En particulier chez les patients sous forte dose de méthadone, le risque de la prolongation de l’ espace QT doit être pris en compte.
Co-infection VHC-VIH Analogues nucléosidiques:
Quelques cas d’ acidose lactique sont survenus lors de l’ utilisation d’ analogues nucléosidiques, seuls ou en association avec d’ autres nucléosides.
Sur le plan pharmacologique, la ribavirine augmente in vitro les métabolites phosphorylés des nucléosides de type purine.
Cette activité peut potentialiser le risque d’ acidose lactique induite par les analogues nucléosidiques de type purine (e. g. didanosine ou abacavir).
La co-administration de la ribavirine et de la didanosine n’ est pas recommandée.
Il a été rapporté des cas de toxicité mitochondriale, notamment d’ acidose lactique et de pancréatite, pouvant être fatales (voir le RCP de la ribavirine).
L’ exacerbation de l’ anémie liée à la ribavirine a été rapportée lors de l’ administration de zidovudine comme traitement anti-rétroviral du VIH bien que le mécanisme exact reste non élucidé.
L’ utilisation concomitante de la ribavirine avec la zidovudine n’ est pas recommandée du fait du risque augmenté d’ anémie (voir rubrique 4.4).
Dans le cas d’ un traitement anti-rétroviral (HAART) déjà mis en place et comportant de la zidovudine, le remplacement de celle -ci doit être pris en compte.
Cela est particulièrement important chez les patients ayant des antécédents d’ anémie induits par la ribavirine.
4.6 Grossesse et allaitement
L’ utilisation de PegIntron chez des femmes en âge de procréer est recommandée seulement si elles utilisent une contraception efficace pendant le traitement.
Il n’ existe pas de données suffisamment pertinentes concernant l’ utilisation de l’ interféron alfa-2b chez la femme enceinte.
Des études effectuées chez l’ animal ont mis en évidence une toxicité sur la reproduction (voir rubrique 5.3).
Il a été montré que l’ interféron alfa-2b avait des effets abortifs chez le primate.
PegIntron est susceptible d’ avoir également cet effet.
Le risque potentiel en clinique n’ est pas connu.
PegIntron ne doit être administré pendant la grossesse que si le bénéfice attendu pour la mère justifie le risque potentiel pour le foetus.
Allaitement:
On ignore si les composants de ce médicament sont excrétés dans le lait maternel.
En raison du risque potentiel d’ effets indésirables chez le nourrisson, l'allaitement devrait être interrompu avant l’ initiation du traitement.
Traitement combiné avec la ribavirine:
La ribavirine provoque des malformations graves pour l’ enfant lorsqu’ elle est administrée pendant la grossesse.
La ribavirine est contre-indiquée chez les patientes enceintes.
Toutes les précautions doivent être prises afin d’ éviter la survenue d’ une grossesse chez les patientes ou chez les partenaires de patients masculins traités par PegIntron en association avec la ribavirine.
Les patientes en âge de procréer et leurs partenaires doivent chacun utiliser une contraception efficace pendant toute la durée du traitement et pendant les 4 mois qui suivent son arrêt.
Les patients et leurs partenaires féminines doivent chacun utiliser une contraception efficace pendant toute la durée du traitement et pendant les 7 mois qui suivent son arrêt (voir le RCP de la ribavirine).
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les patients qui développent fatigue, somnolence ou obnubilation pendant le traitement par PegIntron doivent être avertis afin d’ éviter de conduire des véhicules ou d’ utiliser des machines.
108 4.8 Effets indésirables
Les réactions indésirables liées au traitement le plus fréquemment rapportées lors des essais cliniques avec PegIntron en association avec la ribavirine, observées chez plus de la moitié des sujets de l’ étude, ont été des céphalées, de la fatigue, et des réactions au point d’ injection.
D’ autres réactions indésirables importantes rapportées chez plus de 25% des sujets comportaient des myalgies, de la fièvre, une asthénie, une alopécie, des nausées, une anorexie, une perte de poids, une dépression, une irritabilité et des insomnies.
La sévérité des réactions indésirables le plus fréquemment rapportées a été principalement légère à modérée et ont pu être gérées sans avoir recours à des modifications de doses ou un arrêt de traitement.
La fatigue, l’ alopécie, le prurit, les nausées, l’ anorexie, la perte de poids, l’ irritabilité et l’ insomnie surviennent à un taux particulièrement plus faible chez les patients traités par PegIntron en monothérapie par comparaison à ceux traités par bithérapie (voir Tableau 4).
Les réactions indésirables suivantes liées au traitement ont été rapportées lors d’ un traitement par PegIntron.
Ces réactions sont listées dans le tableau 4 par classe de systèmes d’ organes et par fréquence (très fréquent (≥ 1/ 10), fréquent (≥ 1/ 100 à < 1/ 10), peu fréquent (≥ 1/ 1 000 à < 1/ 100), rare (≥ 1/ 10 000 à < 1/ 1 000), très rare (< 1/ 10 000) ou non connue.
Au sein de chaque groupe de fréquence, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Tableau 4
Réactions indésirables rapportées lors des essais cliniques ou lors de la surveillance après la commercialisation chez les patients traités par interféron alfa-2b, y compris la monothérapie par PegIntron ou PegIntron + ribavirine.
Infections et infestations Très fréquent:
Fréquent:
Affections hématologiques et du système lymphatique
Infection fongique, infection bactérienne y compris sepsis, herpes simplex, otite moyenne
Fréquent:
Anémie, leucopénie, thrombocytopénie, lymphadénopathie
Très rare:
Aplasie médullaire
Fréquence non connue:
Affections du système immunitaire
Aplasie pure de la lignée rouge
Très rare:
Sarcoïdose ou exacerbation de sarcoïdose
Fréquence non connue:
Affections endocriniennes
Réactions d’ hypersensibilité aiguë incluant angio-œ dème, anaphylaxie et réactions anaphylactiques y compris choc anaphylactique, purpura thrombocytopénique idiopathique, purpura thrombocytopénique thrombotique, lupus érythémateux disséminé, vascularite, polyarthrite rhumatoïde et polyarthrite rhumatoïde aggravée
Fréquent:
Hypothyroïdie, hyperthyroïdie
Rare:
Troubles du métabolisme et de la nutrition
Diabète
Très fréquent:
Perte de poids
Fréquent:
Affections psychiatriques
Dépression, irritabilité, insomnie, anxiété*, concentration Très fréquent: altérée, instabilité émotionnelle*
Fréquent:
Comportement agressif, trouble du comportement, agitation, nervosité, somnolence, trouble du sommeil, rêves inhabituels, baisse de la libido, apathie, augmentation de l’ appétit
Peu fréquent:
Tentative de suicide, idées suicidaires
Rare:
Psychoses, hallucinations
Fréquence non connue:
Affections du système nerveux Très fréquent:
Manie, troubles bipolaires Céphalée, sécheresse buccale*
Fréquent:
Confusion, tremblements, ataxie, névralgie, vertiges, paresthésie, hypoesthésie, hyperesthésie, hypertonie, migraine, sudation augmentée
Rare:
Convulsions, neuropathie périphérique
Très rare:
Hémorragie vasculaire cérébrale, ischémie vasculaire cérébrale, encéphalopathie
Fréquence non connue:
Affections oculaires
Paralysie faciale, neuropathies, mononeuropathies
Fréquent:
Rare:
Affections de l’ oreille et du labyrinthe
Conjonctivite, vision trouble, troubles des glandes lacrymales, douleur oculaire Perte d’ acuité visuelle ou de champ visuel, hémorragie rétinienne, rétinopathie, occlusion de l’ artère rétinienne, obstruction de la veine rétinienne, névrite optique, œ dème de la papille, œ dème maculaire, nodule cotonneux
Fréquent:
Affections cardiaques
Trouble/ perte d’ audition, acouphène
Fréquent:
Palpitations, tachycardie
Rare:
Arythmie
Très rare:
Infarctus du myocarde, ischémie cardiaque
Fréquence non connue:
Affections vasculaires
Cardiomyopathie, épanchement péricardique, péricardite
Fréquent:
Affections respiratoires, thoraciques et médiastinales Très fréquent:
Hypotension, hypertension, syncope, bouffées vasomotrices Dyspnée*, pharyngite*, toux*
Fréquent:
Sinusite, bronchite, dysphonie, épistaxis, rhinite, trouble respiratoire, congestion nasale, rhinorrhée, toux non productive
Très rare:
Affections gastro-intestinales Très fréquent:
Pneumopathie interstitielle Vomissement*, nausées, douleur abdominale, diarrhée, anorexie
Fréquent:
Dyspepsie, reflux gastro-oesophagien, stomatite, stomatite ulcéreuse, saignement des gencives, selles molles, constipation, flatulences, hémorrhoïdes, gingivite, glossite, déshydratation, perversion du goût
Rare:
Pancréatite
Très rare:
Affections hépatobiliaires
Colite ischémique, colite ulcéreuse
Fréquent:
Affections de la peau et du tissu sous-cutané Très fréquent:
Hépatomégalie, hyperbilirubinémie Alopécie, prurit*, peau sèche*, rash*
Fréquent:
Psoriasis, réaction de photosensibilisation, rash maculo- papulaire, dermatite, œ dème de la face ou périphérique, rash érythémateux, eczéma, acné, furonculose, érythème, urticaire, texture anormale des cheveux, problème au niveau des ongles
Très rare:
Syndrome de Stevens Johnson, syndrome de Lyell, nécrose au site d’ injection, érythème multiforme
Très fréquent:
Myalgie, arthralgie, douleur musculo-squelettique
Fréquent:
Arthrite
Rare:
Affections du rein et des voies urinaires
Rhabdomyolyse, myosite
Fréquent:
Mictions fréquentes, urine anormale
Rare:
Affections des organes de reproduction et du sein
Troubles de la fonction rénale, insuffisance rénale
Fréquent:
Troubles généraux et anomalies au site d’ administration
Aménorrhée, impuissance, douleur mammaire, ménorragie, trouble menstruel, trouble ovarien, trouble vaginal, trouble sexuel (non spécifié), prostatite
Fréquent: *
Douleur thoracique, douleur dans la partie supérieure droite de l’ abdomen, malaise, douleur au point d’ injection
Ces réactions indésirables ont été fréquentes (≥ 1/ 100 à < 1/ 10) chez les patients traités par PegIntron en monothérapie lors des essais cliniques.
La plupart des cas de neutropénie et thrombocytopénie étaient légers (grades OMS 1 et 2).
Il y a eu des cas de neutropénie plus sévères chez les patients traités avec les doses recommandées de PegIntron en association avec la ribavirine (grade OMS 3:
39 sur 186 [21%]; et grade OMS 4:
13 sur 186 [7%]).
111 Dans un essai clinique, approximativement 1,2% des patients traités avec PegIntron ou interféron alfa-2b en association avec ribavirine ont rapporté au cours du traitement des effets psychiatriques affectant le pronostic vital.
Ces effets comprenaient idées suicidaires et tentatives de suicide (voir rubrique 4.4).
Les effets indésirables cardio-vasculaires (CV), notamment l'arythmie, semblent la plupart du temps être corrélés à une pathologie CV préexistante et à un traitement antérieur par des substances cardiotoxiques (voir rubrique 4.4).
De rares cas de cardiomyopathie, pouvant être réversibles à l’ arrêt du traitement par interféron alfa, ont été rapportés chez des patients exempts d’ antécédents cardiaques.
Les troubles ophtalmologiques rarement rapportés avec les interférons alpha comprennent rétinopathies (incluant oedème maculaire), hémorragie rétinienne, occlusion de l'artère ou de la veine rétinienne, nodule cotonneux, perte d'acuité visuelle ou de champ visuel, névrite optique, et œ dème papillaire (voir rubrique 4.4).
Maladie auto-immune).
Chez les patients co-infectés VHC-VIH recevant PegIntron en association avec de la ribavirine, les autres effets indésirables (non rapportés chez les patients mono-infectés) rapportés dans des études avec une fréquence > 5% ont été: candidose orale (14%), lipodystrophie acquise (13%), lymphocytes CD4 diminués (8%), appétit diminué (8%), gamma glutamyl transférases augmentées (9%), douleurs dorsales (5%), amylase sérique augmentée (6%), acide lactique sanguin augmenté (5%), hépatite cytolytique (6%), lipase augmentée (6%) et douleur dans les membres (6%).
Toxicité mitochondriale:
Une toxicité mitochondriale et une acidose lactique ont été rapportées chez les patients VIH-positifs recevant un traitement INTI en association avec de la ribavirine pour leur co-infection VHC (voir rubrique 4.4).
Paramètres biologiques chez les patients co-infectés VHC-VIH Bien que les toxicités hématologiques de type neutropénie, thrombocytopénie et anémie surviennent plus fréquemment chez les patients co-infectés VHC-VIH, la majorité a pu être contrôlée par des modifications de doses et a rarement nécessité des arrêts prématurés de traitement (voir rubrique 4.4).
Des anomalies hématologiques ont été plus fréquemment rapportées chez des patients recevant PegIntron en association avec de la ribavirine que chez les patients recevant de l’ interféron alfa-2b en association avec de la ribavirine.
Dans l’ Etude 1 (voir rubrique 5.1), il a été observé des diminutions des taux absolus de neutrophiles en dessous de 500 cellules/ mm3 chez 4% des patients (8/ 194) et des plaquettes en dessous de 50 000/ mm3 chez 4% des patients (8/ 194) recevant PegIntron en association avec la ribavirine.
Une anémie (hémoglobine < 9,4 g/ dl) a été rapportée chez 12% des patients (23/ 194) traités avec PegIntron en association avec la ribavirine.
Baisse des lymphocytes CD4 Le traitement par PegIntron en association avec la ribavirine a été associé avec des diminutions des taux absolus de cellules CD4+ au cours des 4 premières semaines sans réduction du pourcentage de cellules CD4+.
La diminution des taux de cellules CD4+ a été réversible dès la réduction de dose ou l’ arrêt du traitement.
L’ utilisation de PegIntron en association avec la ribavirine n’ a pas eu d’ impact négatif sur le contrôle de la charge virale VIH pendant le traitement ou la période de suivi.
Les données de tolérance (N = 25) disponibles chez les patients co-infectés ayant un taux de cellules CD4+ < 200/ µl sont limitées (voir rubrique 4.4).
112 toxicité spécifique de chaque produit ainsi que la potentielle accumulation des toxicités avec PegIntron en association avec la ribavirine.
4.9 Surdosage
Il a été rapporté des doses pouvant aller jusqu’ à 10,5 fois la dose prévue.
La dose journalière maximale rapportée est 1 200 µg pendant une journée.
En général, en cas de surdosage impliquant PegIntron, les effets indésirables observés correspondent au profil de tolérance connu pour PegIntron; cependant, la sévérité des effets peut être augmentée.
L’ utilité des méthodes standard afin d’ augmenter l’ élimination du médicament, e. g., la dialyse, n’ a pas été montrée.
Il n’ existe pas d’ antidote spécifique pour PegIntron; toutefois, un traitement symptomatique et un suivi étroit du patient sont recommandés en cas de surdosage.
Le cas échéant, il est recommandé aux médecins de consulter un centre antipoison.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Immunostimulants, Cytokines et immunomodulateurs, Interférons, Peginterféron alfa-2b, code ATC:
L03A B10.
L’ interféron alfa-2b recombinant est conjugué de façon covalente avec le monométhoxy polyéthylène glycol avec un degré moyen de substitution de 1 mole de polymère/ mole de protéine.
La masse moléculaire moyenne est de l’ ordre de 31 300 daltons dont la partie protéique représente environ 19 300 daltons.
Interféron alfa-2b Les études in vitro et in vivo suggèrent que l’ activité biologique de PegIntron provient de sa moitié interféron alfa-2b.
Les interférons exercent leurs activités cellulaires en se fixant à des récepteurs spécifiques de la membrane cellulaire.
Des études effectuées avec d'autres interférons ont permis de démontrer cette spécificité d’ espèce.
Cependant, certaines espèces de singes, comme le singe rhésus, sont sensibles à une stimulation pharmacodynamique après exposition à des interférons humains de type 1.
Une fois fixé à la membrane cellulaire, l'interféron déclenche une séquence complexe de réactions intracellulaires et notamment l'induction de certaines enzymes.
On pense que ce processus est responsable, du moins en partie, des diverses réponses cellulaires à l'interféron, comprenant l’ inhibition de la réplication virale dans les cellules infectées par le virus, la suppression de la prolifération cellulaire et d’ activités immunomodulatrices telles que l’ amélioration de l’ activité phagocytaire des macrophages et l’ augmentation de la cytotoxicité spécifique des lymphocytes pour les cellules cibles.
L’ une ou l’ ensemble de ces activités pourrait contribuer aux effets thérapeutiques de l’ interféron.
L'interféron alfa-2b recombinant inhibe également la réplication virale in vitro et in vivo.
Bien que le mode d'action antiviral exact de l'interféron alfa-2b recombinant ne soit pas connu, il semble modifier le métabolisme de la cellule hôte.
Cette action inhibe la réplication virale ou, si celle -ci se produit, les virions fils sont incapables de quitter la cellule.
PegIntron La pharmacodynamie de PegIntron a été évaluée lors d’ un essai en dose unique croissante chez des volontaires sains par examen des changements de température orale, des concentrations en protéines effectrices telles que la néoptérine sérique et la 2’ 5’ -oligoadénylate synthétase (2’ 5’ -OAS), et des numérations des globules blancs et neutrophiles.
Les sujets traités par PegIntron ont eu des élévations doses dépendantes faibles de la température corporelle.
Après des doses uniques de PegIntron entre 0,25 et 2,0 microgrammes/ kg/ semaine, la concentration en néoptérine sérique a été augmentée de
La diminution des neutrophiles et des globules blancs à la fin de la semaine 4 était reliée à la dose de PegIntron.
Essais cliniques PegIntron – Patients naïfs Deux essais pivots ont été réalisés, un avec PegIntron en monothérapie (C/ I97-010); l’ autre avec PegIntron en association avec la ribavirine (C/ I98-580).
Les patients éligibles pour ces essais avaient une hépatite C chronique confirmée par un dosage positif « VHC-ARN polymerase chain reaction » (PCR) (> 30 UI/ ml), une biopsie hépatique cohérente avec un diagnostic histologique d’ hépatite chronique sans autre cause d’ hépatite chronique, et des ALAT sériques anormales.
Dans l’ essai avec PegIntron en monothérapie, un total de 916 patients naïfs atteints d’ hépatite C chronique ont été traités par PegIntron (0,5, 1,0 ou 1,5 microgrammes/ kg/ semaine) pendant un an avec une période de suivi de six mois.
En plus, 303 patients ont reçu de l’ interféron alfa-2b (3 millions d’ Unités Internationales [MUI] trois fois par semaine) en tant que médicament de référence.
Cette étude a montré que le PegIntron était supérieur à l’ interféron alfa-2b (Tableau 5).
Dans l’ essai avec PegIntron en association, 1.530 patients naïfs ont été traités pendant un an avec l’ une des posologies suivantes: • PegIntron (1,5 microgrammes/ kg/ semaine) + ribavirine (800 mg/ jour), (n = 511). • PegIntron (1,5 microgrammes/ kg/ semaine pendant un mois puis 0,5 microgramme/ kg/ semaine pendant 11 mois) + ribavirine (1 000/ 1 200 mg/ jour), (n = 514). • Interféron alfa-2b (3 MUI trois fois par semaine) + ribavirine (1 000/ 1 200 mg/ jour) (n = 505).
Dans cet essai, l’ association PegIntron (1,5 microgrammes/ kg/ semaine) et ribavirine était significativement plus efficace que l’ association interféron alfa-2b et ribavirine (Tableau 5), en particulier chez les patients infectés par un Génotype 1 (Tableau 6).
La réponse prolongée était évaluée par un taux de réponse six mois après l’ arrêt du traitement.
Le génotype du VHC et la charge virale initiale sont des facteurs pronostics qui sont connus pour affecter les taux de réponse.
Cependant, il a été montré que les taux de réponse dans cet essai étaient dépendants de la dose de ribavirine administrée en association avec PegIntron ou l’ interféron alfa-2b.
Chez les patients qui recevaient > 10,6 mg/ kg de ribavirine (dose de 800 mg pour un patient type de 75 kg), indépendamment du génotype ou de la charge virale, les taux de réponse étaient significativement supérieurs par rapport à ceux des patients qui recevaient ≤ 10,6 mg/ kg de ribavirine (Tableau 6), alors que les taux de réponse des patients qui recevaient > 13,2 mg/ kg de ribavirine étaient encore supérieurs.
Tableau 5 Réponse virologique prolongée (% de patients avec perte du VHC)
PegIntron monothérapie
PegIntron + ribavirine
Posologie Nombre de patients
P 1,5
P 1,0 304
P 0,5 297
315
P 1,5/ R P 0,5/ R 303 511
I/ R 514
505
Réponse à la fin du traitement
49%
41%
33%
24%
65%
56%
54%
Réponse prolongée
23 %*
25%
18%
12%
54 %**
47%
47%
I/ R
114 Tableau 6
(en fonction de la dose de ribavirine, du génotype et de la charge virale) Génotype du VHC
P 1,5/ R
P 0,5/ R
I/ R
Tous les génotypes
Tous ≤ 10,6 > 10,6
54% 50% 61%
47% 41% 48%
47% 27% 47%
Génotype 1
Tous ≤ 10,6 > 10,6
42% 38% 48%
34% 25% 34%
33% 20% 34%
Génotype 1 ≤ 600 000 UI/ ml
Tous ≤ 10,6 > 10,6
73% 74% 71%
51% 25% 52%
45% 33% 45%
Génotype 1
Tous ≤ 10,6
30%
27%
29%
> 600 000 UI/ ml
> 10,6
27% 37%
25% 27%
17% 29%
Génotype 2/ 3
Tous ≤ 10,6 > 10,6
82% 79% 88%
80% 73% 80%
79% 50% 80%
P 1,5/ R PegIntron (1,5 microgrammes/ kg) + ribavirine (800 mg) P 0,5/ R PegIntron (1,5 à 0,5 microgrammes/ kg) + ribavirine (1 000/ 1 200 mg) I/ R Interféron alfa-2b (3 MUI) + ribavirine (1 000/ 1 200 mg)
Dans l’ essai PegIntron en monothérapie, la Qualité de Vie était généralement moins affectée par 0,5 microgramme/ kg de PegIntron que par 1,0 microgramme/ kg de PegIntron une fois par semaine ou par 3 MUI d’ interféron alfa-2b trois fois par semaine.
Dans un essai séparé, 224 patients de génotype 2 ou 3 ont reçu en sous-cutané, une fois par semaine pendant 6 mois, 1,5 microgrammes/ kg de PegIntron, en association avec ribavirine, 800 - 1 400 mg per os (posologie adaptée au poids corporel, seulement 3 patients avec un poids > 105 kg ont reçu 1 400 mg) (Tableau 7).
24% des patients présentaient une fibrose septale ou une cirrhose (score de Knodell 3/ 4).
Tableau 7:
PegIntron 1,5 μ g/ kg une fois par semaine en association avec ribavirine 800 – 1 400 mg/ jour
Réponse en fin de
Réponse virologique
Rechute
traitement
prolongée
Tous sujets
94
% (211/ 224)
81% (182/ 224)
12% (27/ 224)
VHC de génotype 2 ≤ 600 000 UI/ ml > 600 000 UI/ ml VHC de génotype 3 ≤ 600 000 UI/ ml > 600 000 UI/ ml
100% (42/ 42) 100% (20/ 20) 100% (22/ 22) 93% (169/ 182) 93% (92/ 99) 93% (77/ 83)
93% (39/ 42) 95% (19/ 20) 91% (20/ 22) 79% (143/ 182) 86% (85/ 99) 70% (58/ 83)
7% (3/ 42) 5% (1/ 20) 9% (2/ 22) 14% (24/ 166) 8% (7/ 91) 23% (17/ 75)
* Tout sujet avec un niveau d’ ARN-VHC indétectable à la 12ème semaine de suivi et des données manquantes à la 24ème semaine de suivi était considéré comme présentant une réponse virologique prolongée.
Tout sujet pour lequel les données étaient manquantes à la 12ème semaine de suivi et après était considéré comme non répondeur à la 24 semaine de suivi post-thérapeutique.
115 Dans cet essai, le traitement de 6 mois a été mieux toléré que le traitement d’ un an de l’ essai pivot; ceci est démontré par les diminutions du nombre d’ arrêts de traitement, 5% vs 14%, et de réductions de dose, 18% vs 49%, respectivement.
Dans une étude non-comparative, 235 patients de génotype 1 avec une faible charge virale (< 600 000 UI/ ml) ont reçu PegIntron, 1,5 microgrammes/ kg, en sous-cutané, une fois par semaine en association avec la ribavirine adaptée au poids.
Le taux global de réponse prolongée après traitement de 24 semaines a été de 50%.
41% des sujets (97/ 235) ont eu des taux plasmatiques d’ ARN-VHC indétectables aux 4ème et 24ème semaines de traitement.
Dans ce sous-groupe, le taux de réponse virologique prolongée a été de 92% (89/ 97).
Le pourcentage important de réponse virologique prolongée obtenu dans ce sous-groupe de patients a été mis en évidence lors d’ une analyse intermédiaire (n=49) et confirmé de façon prospective (n=48).
Des données historiques limitées montrent qu’ un traitement de 48 semaines peut être associé à un taux plus élevé de réponse prolongée (11/ 11) et à un moindre risque de rechute (0/ 11 par comparaison à 7/ 96 suite à un traitement de 24 semaines).
Pronostic de réponse virologique prolongée – Patients naïfs La réponse virologique à la 12ème semaine, définie par une diminution de 2 log de la charge virale ou un niveau indétectable d’ ARN-VHC s’ est avérée être un facteur prédictif de réponse prolongée (Tableau 8).
Génotype
Réponse prolongée
Valeur prédictive négative
+ ribavirine (> 10,6 mg/ kg)
1
Oui 75% (82/ 110)
traitement de 48 semaines
Non 25% (28/ 110)
0% (0/ 28)
100%
PegIntron 1,5
2 et 3
Oui 99% (213/ 215) 83% (177/ 213) ---- + ribavirine 800 – 1 400 mg traitement de 24 semaines
Non 1% (2/ 215)
50% (1/ 2)
50%
* chez les patients ayant des données disponibles à la 12ème semaine
La valeur prédictive négative d’ une réponse prolongée chez les patients traités par PegIntron en monothérapie était de 98%.
Patients co-infectés VHC-VIH Deux études cliniques ont été conduites chez des patients co-infectés par le VIH et le VHC.
Le Tableau 9 présente la réponse au traitement dans ces deux études cliniques.
L’ Etude 1 (RIBAVIC; P01017), étude randomisée, multicentrique a inclus 412 patients adultes naïfs avec une hépatite C chronique co-infectés par le VIH.
Les patients étaient randomisés pour recevoir soit PegIntron (1,5 µg/ kg/ semaine) en association avec de la ribavirine (800 mg/ jour) soit de l’ interféron alfa-2b (3 MUI trois fois par semaine) en association avec de la ribavirine (800 mg/ jour) pendant 48 semaines avec une période de suivi de 6 mois.
L’ Etude 2 (P02080), étude randomisée, monocentrique a inclus 95 patients adultes naïfs avec une hépatite C chronique co-infectés par le VIH.
Les patients étaient randomisés pour recevoir soit PegIntron (100 ou 150 µg/ semaine, adapté en fonction du poids) en association avec de la ribavirine (800-1 200 mg/ jour, adaptée en fonction du poids) soit de l’ interféron alfa-2b (3 MUI trois fois par semaine) en association avec de la ribavirine (800-1 200 mg/ jour, adaptée en fonction du poids).
La durée du traitement était de 48 semaines avec une période de suivi de 6 mois à l’ exception des patients infectés par un virus de génotype 2 ou 3 et une charge virale < 800 000 UI/ ml (Amplicor) qui ont été traités pendant 24 semaines avec une période de suivi de 6 mois.
PegIntron
2b (3 MUI
(56/ 205) Génotype 1, 4
(21/ 125) Génotype 2, 3
44% (35/ 80)
43% (33/ 76)
0,730
MUI = million d’ unités internationales a: valeur de p basée sur le test du Chi 2 Cochran-Mantel-Haenszel. b: valeur de p basée sur le test du Chi 2. c: sujets < 75 kg recevant 100 µg/ semaine de PegIntron et sujets ≥ 75 kg recevant 150 µg/ semaine de PegIntron. d: posologie de ribavirine de 800 mg pour les patients < 60 kg, 1 000 mg pour les patients 60- 75 kg, et 1 200 mg pour les patients > 75 kg.
1 Carrat F, Bani-Sadr F, Pol S et al.
JAMA 2004; 292(23):
2839-2848.
2 Laguno M, Murillas J, Blanco J. L et al.
AIDS 2004; 18(13):
F27-F36.
Réponse histologique Des biopsies hépatiques ont été effectuées avant et après le traitement dans le cadre de l’ Etude 1 et ont été disponibles pour 210 des 412 sujets (51%).
Parmi les patients traités par PegIntron en association avec de la ribavirine, il a été observé un diminution du score Métavir et du score Ishak.
Cette diminution était significative pour les patients répondeurs (-0,3 pour Métavir et -1,2 pour Ishak) et stable pour les patients non-répondeurs (-0,1 pour Métavir et -0,2 pour Ishak).
En terme d’ activité, il a été observé une amélioration chez environ un tiers des répondeurs prolongés et aucune détérioration.
Il n’ y a pas eu de bénéfice en terme d’ amélioration de la fibrose dans cette étude.
La stéatose a été significativement améliorée chez les patients infectés par un virus VHC de génotype 3.
Retraitement par PegIntron en association avec la ribavirine des patients en situation d’ échecs à un précédent traitement Dans une étude non-comparative, 2 293 patients avec une fibrose modérée à sévère en échec à un précédent traitement par un interféron alpha en association avec la ribavirine ont été retraités par PegIntron, 1,5 microgramme/ kg par voie sous-cutanée, une fois par semaine, en association avec la ribavirine adaptée au poids.
Un échec à un précédent traitement a été défini comme une rechute ou une non-réponse (ARN-VHC positif à la fin d’ au moins 12 semaines de traitement).
Les patients ayant un ARN-VHC négatif à la 12ème semaine de traitement ont poursuivi leur traitement pendant 48 semaines et ont été suivis pendant 24 semaines après la fin de leur traitement.
La réponse à la 12ème semaine a été définie comme un niveau indétectable d’ ARN-VHC après 12 semaines de traitement.
La réponse virologique prolongée (RVP) est définie comme un niveau d’ ARN-VHC indétectable 24 semaines après l’ arrêt du traitement (Tableau 10).
117 Tableau 10 Taux de réponse virologique prolongée (RVP) lors d’ un retraitement après échecs à un précédent traitement
Patients avec un niveau indétectable d’ ARN-VHC à la 12ème semaine de traitement et RVP après retraitement Population totale*
interféron alpha/ ribavirine
peginterféron alpha/ ribavirine
RVP% (n/ N)
Réponse à la RVP% (n/ N) 12ème semaine
RVP% (n/ N)
(n/ N)
IC 99%
IC 99%% (n/ N)
Tous les sujets Réponse précédente
38,6 (549/ 1 423)
59,4 (326/ 549) 54,0; 64,8
31,5 (272/ 863) 50,4 (137/ 272) 42,6; 58,2
21,7 (497/ 2 293) 19,5; 23,9
Rechute
67,7 (203/ 300)
59,6 (121/ 203) 50,7; 68,5
58,1 (200/ 344) 52,5 (105/ 200) 43,4; 61,6
37,7 (243/ 645) 32,8; 42,6
Génotype 1/ 4
59,7 (129/ 216)
51,2 (66/ 129) 39,8; 62,5
48,6 (122/ 251) 44,3 (54/ 122) 32,7; 55,8
28,6 (134/ 468) 23,3; 34,0
Génotype 2/ 3
88,9 (72/ 81)
73,6 (53/ 72) 60,2; 87,0
83,7 (77/ 92) 64,9 (50/ 77) 50,9; 78,9
61,3 (106/ 173) 51,7; 70,8
NR
28,6 (258/ 903)
57,0 (147/ 258) 49,0; 64,9
12,4 (59/ 476) 44,1 (26/ 59) 27,4; 60,7
13,6 (188/ 1 385) 11,2; 15,9
Génotype 1/ 4
23,0 (182/ 790)
51,6 (94/ 182) 42,1; 61,2
9,9 (44/ 446) 38,6 (17/ 44) 19,7; 57,5
9,9 (123/ 1 242) 7,7; 12,1
Génotype 2/ 3 Génotype
67,9 (74/ 109)
70,3 (52/ 74) 56,6; 84,0
53,6 (15/ 28) 60,0 (9/ 15) 27,4; 92,6
46,0 (63/ 137) 35,0; 57,0
1
30,2 (343/ 1 135)
51,3 (176/ 343) 44,4; 58,3
23,0 (162/ 704) 42,6 (69/ 162) 32,6; 52,6
14,6 (270/ 1 846) 12,5; 16,7
2/ 3
77,1 (185/ 240)
73,0 (135/ 185) 64,6; 81,4
75,6 (96/ 127) 63,5 (61/ 96) 50,9; 76,2
55,3 (203/ 367) 48,6; 62,0
4 Score de fibrose METAVIR
42,5 (17/ 40)
70,6 (12/ 17) 42,1; 99,1
44,4 (12/ 27) 50,0 (6/ 12) 12,8; 87,2
28,4 (19/ 67) 14,2; 42,5
F2
46,0 (193/ 420)
66,8 (129/ 193) 58,1; 75,6
33,6 (78/ 232) 57,7 (45/ 78) 43,3; 72,1
29,2 (191/ 653) 24,7; 33,8
F3
38,0 (163/ 429)
62,6 (102/ 163) 52,8; 72,3
32,4 (78/ 241) 51,3 (40/ 78) 36,7; 65,9
21,9 (147/ 672) 17,8; 26,0
F4 Charge Virale Initiale
33,6 (192/ 572)
49,5 (95/ 192) 40,2; 58,8
29,7 (116/ 390) 44,8 (52/ 116) 32,9; 56,7
16,5 (159/ 966) 13,4; 19,5
Forte Charge Virale (> 600 000 UI/ m l)
32,4 (280/ 864)
56,1 (157/ 280) 48,4; 63,7
26,5 (152/ 573) 41,4 (63/ 152) 31,2; 51,7
16,6 (239/ 1 441) 14,1; 19,1
Faible Charge Virale (≤ 600 000 UI/ m l)
48,3 (269/ 557)
62,8 (169/ 269) 55,2; 70,4
41,0 (118/ 288) 61,0 (72/ 118) 49,5; 72,6
30,2 (256/ 848) 26,1; 34,2
NR:
Non-répondeur défini par un taux d’ ARN-VHC sérique/ plasmatique positif à la fin d’ au moins 12 semaines de traitement.
L’ ARN-VHC plasmatique a été mesuré par un laboratoire central utilisant une méthode quantitative non commercialisée par polymerase chain reaction
125 UI/ ml).
Dans ce sous-groupe, une réponse virologique prolongée a été obtenue chez 56% des patients (463/ 823).
Chez les patients en situation d’ échec à un précédent traitement par un interféron non-pégylé ou par un interféron pégylé et ayant un ARN-VHC négatif à la 12ème semaine de traitement, les taux de réponse prolongée étaient de 59% et 50%, respectivement.
Parmi les 480 patients ayant une diminution > 2 log de la charge virale mais un niveau détectable d’ ARN-VHC à la 12ème semaine, au total 188 patients ont continué leur traitement.
Chez ces patients la RVP était de 12%.
28,6%).
Cependant, en cas de réponse à la 12ème semaine, il existait peu de différence dans les taux de RVP indépendamment du traitement précédent ou de la réponse précédente.
Données d’ efficacité à long terme Une large étude clinique de suivi à long terme a enrôlé 567 patients ayant préalablement été traités par PegIntron (avec ou sans ribavirine) lors d’ une étude clinique.
L’ objectif de cette étude était l’ évaluation du maintien de la réponse virologique prolongée (RVP) et l’ estimation de l’ impact d’ une virémie négative continue sur les résultats cliniques.
Un suivi à long terme de 5 ans minimum après la fin du traitement était disponible chez 327 patients et seulement 3 des 366 répondeurs prolongés ont rechuté pendant l’ étude.
La probabilité de réponse virologique prolongée maintenue à 5 ans a été estimée pour l’ ensemble des patients par la méthode de Kaplan-Meier à 99% (IC 95%:
98-100%).
La réponse virologique prolongée après un traitement de l'hépatite chronique C avec PegIntron (avec ou sans ribavirine) permet de maintenir une virémie négative à long terme et entraîne la résolution de l'infection hépatique et la « guérison » clinique de l'hépatite chronique C.
Cependant, cela n’ exclut pas l’ évolution de la maladie hépatique (y compris vers un hépatocarcinome) chez les patients porteurs d’ une cirrhose.
5.2 Propriétés pharmacocinétiques
PegIntron est un dérivé (pégylé) d’ interféron alfa-2b conjugué avec un polyéthylène glycol modifié bien caractérisé et est principalement composé d’ éléments monopégylés.
La demi-vie plasmatique de PegIntron est prolongée par comparaison à l’ interféron alfa-2b non pégylé.
PegIntron est susceptible de se dépégyler en interféron alfa-2b libre.
L’ activité biologique des isomères pégylés est similaire qualitativement, mais plus faible que l’ interféron alfa-2b libre.
Après administration sous-cutanée, les concentrations sériques maximales apparaissent entre 15-44 heures après la dose, et sont maintenues jusqu’ à 48-72 heures après la dose.
Les valeurs de Cmax et d’ ASC de PegIntron augmentent de façon dose-dépendante.
Le volume de distribution moyen apparent est de 0,99 l/ kg.
Après une administration multiple, il y a une accumulation d’ interférons immunoréactifs.
Il n’ y a, cependant, qu’ une augmentation modeste de l’ activité biologique mesurée par dosage biologique.
La demi-vie d’ élimination moyenne de PegIntron est approximativement de 40 heures (σ = 13,3 heures), avec une clairance apparente de 22,0 ml/ h. kg.
Les mécanismes impliqués dans la clairance des interférons chez l’ homme n’ ont pas encore été complètement élucidés.
Cependant, l’ élimination rénale pourrait expliquer une minorité (approximativement 30%) de la clairance apparente de PegIntron.
119 Fonction rénale:
La clairance rénale semble participer pour 30% à la clairance totale de PegIntron.
Dans un essai en dose unique (1,0 microgramme/ kg) chez des patients avec fonction rénale altérée, la Cmax, l’ ASC, et la demi-vie ont augmenté en fonction du degré d’ insuffisance rénale.
Suite à de multiples dosages de PegIntron (1,0 microgramme/ kg administré par voie sous-cutanée chaque semaine pendant quatre semaines), la clairance de PegIntron est réduite en moyenne de 17% chez les patients avec une insuffisance rénale modérée (clairance de la créatinine 30-49 ml/ minute) et en moyenne de 44% chez les patients avec une insuffisance rénale sévère (clairance de la créatinine 15-29 ml/ minute) par comparaison aux sujets avec une fonction rénale normale.
Sur la base de données en dose unique, la clairance était similaire chez les patients non dialysés avec une insuffisance rénale sévère et chez les patients sous hémodialyse.
La dose de PegIntron en monothérapie doit être réduite chez les patients avec une insuffisance rénale modérée ou sévère (voir rubriques 4.2 et 4.4).
Les patients avec une clairance de la créatinine < 50 ml/ minute ne doivent pas être traités par PegIntron en association avec la ribavirine (voir rubrique 4.3).
En raison d’ une variabilité intra-sujet sensible dans les paramètres pharmacocinétiques de l’ interféron, il est recommandé que les patients avec une insuffisance rénale sévère soient étroitement surveillés pendant le traitement avec PegIntron (voir rubrique 4.2).
Fonction hépatique:
La pharmacocinétique de PegIntron n’ a pas été évaluée chez les patients ayant un dysfonctionnement hépatique sévère.
Personnes âgées ≥ 65 ans:
La pharmacocinétique de PegIntron après une dose unique sous-cutanée de 1,0 microgramme/ kg n’ a pas été affectée par l’ âge.
Les données suggèrent qu’ aucune modification de la dose de PegIntron n’ est nécessaire en fonction de l’ âge.
Patients de moins de 18 ans:
Des évaluations pharmacocinétiques spécifiques n’ ont pas été réalisées chez ces patients.
PegIntron est indiqué pour le traitement de l’ hépatite C chronique seulement chez les patients de 18 ans ou plus.
Facteurs neutralisant l’ interféron:
Des dosages de facteurs neutralisant l’ interféron ont été effectués sur des échantillons de sérum de patients qui avaient reçu PegIntron dans un essai clinique.
Les facteurs neutralisant l’ interféron sont des anticorps qui neutralisent l’ activité antivirale de l’ interféron.
L’ incidence clinique des facteurs neutralisant chez les patients qui reçoivent 0,5 microgramme/ kg de PegIntron est de 1,1%.
5.3 Données de sécurité préclinique
PegIntron:
Les effets indésirables non observés lors des essais cliniques n’ ont également pas été notés lors des études de toxicité chez le singe.
Ces études étaient limitées à quatre semaines en raison de l’ apparition d’ anticorps anti-interféron chez la plupart des singes.
Des études de la reproduction de PegIntron n’ ont pas été réalisées.
L’ interféron alfa-2b a des effets abortifs chez les primates.
PegIntron est également susceptible d’ avoir cet effet.
Les effets sur la fertilité n’ ont pas été déterminés.
On ignore si les composants de ce médicament sont excrétés dans le lait des animaux expérimentaux ou dans le lait maternel (voir rubrique 4.6 pour les données humaines concernant la grossesse et l’ allaitement).
PegIntron n’ a pas montré de potentiel génotoxique.
La relative non-toxicité du monométhoxy-polyéthylène glycol (mPEG), qui est libéré à partir de PegIntron lors du métabolisme in vivo a été démontrée lors des études précliniques de toxicité aiguë et subaiguë chez le rongeur et le singe, les études standard de développement embryo-foetal et les tests de mutagénicité in vitro.
PegIntron plus ribavirine:
Lorsqu’ il est utilisé en association avec la ribavirine, PegIntron n’ engendre pas d’ effets inconnus par rapport à chaque substance active administrée seule.
Le principal changement relié au traitement était une anémie réversible, faible à modérée, dont la sévérité était supérieure à celle induite par chacune des substances actives administrées seules.
120 6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Poudre pour solution injectable:
Phosphate disodique anhydre, Phosphate monosodique dihydraté, Saccharose, Polysorbate 80.
Solvant pour préparation parentérale:
Eau pour préparations injectables.
6.2 Incompatibilités
Ce médicament doit être uniquement reconstitué avec le solvant fourni (voir rubrique 6.6).
Ce médicament ne doit pas être mélangé avec d’ autres médicaments à l’ exception de ceux mentionnés dans la rubrique 6.6.
6.3 Durée de conservation
3 ans
Après reconstitution:
- La stabilité chimique et physique a été démontrée pour 24 heures entre 2°C et 8°C.
- D’ un point de vue microbiologique, le produit doit être utilisé immédiatement.
S’ il n’ est pas
utilisé immédiatement, les durées et conditions de conservation avant utilisation sont de la responsabilité de l’ utilisateur et ne devraient normalement pas dépasser 24 heures entre 2°C et 8°C.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2°C et 8°C).
6.5 Nature et contenu de l’ emballage extérieur
Poudre en flacon de 2 ml (verre de type I), muni d’ un bouchon (caoutchouc butyle) avec une capsule (aluminUIm) de type flip-off et un protecteur (polypropylène).
Et un solvant en ampoule de 2 ml (verre de type I).
PegIntron 150 microgrammes se présente sous forme de:
- 1 flacon de poudre pour solution injectable et 1 ampoule de solvant pour préparation
parentérale; sans ou avec 1 seringue, 2 aiguilles et 1 tampon nettoyant.
- 4 flacons de poudre pour solution injectable et 4 ampoules de solvant pour préparation
parentérale; sans ou avec 4 seringues, 8 aiguilles et 4 tampons nettoyants.
- 6 flacons de poudre pour solution injectable et 6 ampoules de solvant pour préparation
parentérale.
- 12 flacons de poudre pour solution injectable, 12 ampoules de solvant pour préparation
parentérale, 12 seringues, 24 aiguilles et 12 tampons nettoyants.
Toutes les présentations peuvent ne pas être commercialisées
6.6 Précautions particulières d’ élimination
PegIntron se présente sous forme de poudre de peginterféron alfa-2b à la dose de 150 microgrammes pour une seule administration.
Chaque flacon doit être reconstitué avec 0,7 ml d’ eau pour préparations injectables pour garantir l’ administration de 0,5 ml de solution.
121 la préparation de PegIntron solution injectable lorsque la dose est mesurée puis injectée.
Par conséquent, chaque flacon contient un excès de solvant et de poudre de PegIntron pour assurer la délivrance de la dose exacte dans 0,5 ml de PegIntron, solution injectable.
La solution reconstituée a une concentration de 150 microgrammes/ 0,5 ml.
Utiliser une seringue et une aiguille stérile, injecter 0,7 ml d’ eau pour préparations injectables dans le flacon de PegIntron.
Agiter doucement pour faciliter la dissolution de la poudre.
La dose appropriée peut alors être prélevée à l’ aide d’ une seringue stérile puis injectée.
Un mode d’ emploi complet est fourni en annexe de la notice.
Comme pour tous les médicaments pour préparation parentérale, inspecter visuellement la solution reconstituée avant l’ administration.
La solution reconstituée doit être claire et incolore.
Ne pas utiliser en cas de jaunissement ou de présence de particules.
Tout produit non utilisé doit être éliminé.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SP Europe 73, rue de Stalle B-1180 Bruxelles Belgique
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 00/ 131/ 021 EU/ 1/ 00/ 131/ 022 EU/ 1/ 00/ 131/ 023 EU/ 1/ 00/ 131/ 024 EU/ 1/ 00/ 131/ 025 EU/ 1/ 00/ 131/ 030
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
25 mai 2000 Date du dernier renouvellement:
25 mai 2005
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
122 1.
DENOMINATION DU MEDICAMENT
PegIntron 50 microgrammes, poudre et solvant pour solution injectable en stylo prérempli
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque stylo prérempli de PegIntron 50 microgrammes contient une quantité suffisante de peginterféron alfa-2b, exprimé en protéine base, dans une poudre pour solution injectable, et une quantité correspondante de solvant, pour délivrer 50 microgrammes dans 0,5 ml de peginterféron alfa-2b après reconstitution selon les recommandations.
La substance active est un conjugué covalent de l’ interféron alfa-2b recombinant* avec le monométhoxy polyéthylène glycol.
L’ activité de ce produit ne devrait pas être comparée à celle d’ une autre protéine pégylée ou non pégylée de la même classe thérapeutique.
Coli hébergeant un plasmide hybride, issu du génie génétique, ayant intégré un gène d’ interféron alfa-2b provenant de leucocytes humains.
Pour la liste complète des excipients, voir rubrique 6.1.
PegIntron contient 40 mg de saccharose dans 0,5 ml.
3.
FORME PHARMACEUTIQUE
Poudre et solvant pour solution injectable en stylo prérempli Poudre blanche.
Solvant limpide et incolore.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
PegIntron est indiqué dans le traitement des patients adultes atteints d’ hépatite C chronique possédant des transaminases élevées en l’ absence de décompensation hépatique et ayant un ARN-VHC sérique positif ou des anticorps anti-VHC positifs, y compris les patients naïfs co-infectés avec une infection VIH stable (voir rubrique 4.4).
La meilleure façon d’ utiliser PegIntron dans cette indication est de l’ associer à la ribavirine.
Cette association est indiquée chez les patients naïfs y compris les patients co-infectés avec une infection VIH stable et chez les patients en cas d’ échec à un précédent traitement par interféron alpha (pégylé ou non pégylé) et ribavirine en bithérapie ou par interféron alpha en monothérapie (voir rubrique 5.1).
L’ interféron en monothérapie, dont PegIntron, est indiqué principalement en cas d’ intolérance ou de contre-indication à la ribavirine.
Se reporter également au Résumé des Caractéristiques du Produit (RCP) de la ribavirine lorsque PegIntron est utilisé en association avec la ribavirine.
123 4.2 Posologie et mode d’ administration
Le traitement doit être initié et suivi uniquement par un médecin expérimenté dans le traitement des patients ayant une hépatite C.
Dose à administrer PegIntron doit être administré en injection sous-cutanée hebdomadaire.
La dose administrée dépend de son utilisation en association avec la ribavirine ou en monothérapie.
Traitement combiné PegIntron 1,5 microgrammes/ kg/ semaine avec des gélules de ribavirine.
La dose requise de 1,5 μ g/ kg de PegIntron à utiliser en association avec la ribavirine peut être administrée en fonction du poids du patient avec le dosage adapté de PegIntron stylo/ flacon conformément au Tableau 1.
Les gélules de ribavirine sont administrées par voie orale quotidiennement en deux prises au moment des repas (matin et soir).
Tableau 1 – Doses à utiliser en bithérapie
Poids du
PegIntron
Gélules de ribavirine
patient (kg)
Dosage du
Volume à
Nombre de
quotidienne
gélules
(μ g/ 0,5ml)
semaine (ml)
(mg)
(200 mg) 4a
< 40
50
0,5
800
4a
40-50
80
0,4
800
4a 51-64
80
0,5
800
5b
65-75
100
0,5
1 000
5b
76-85
120
0,5
1 000
6c
86-105
150
0,5
1 200
7d
> 105 a:
2 le matin, 2 le soir b:
2 le matin, 3 le soir c:
3 le matin, 3 le soir d:
3 le matin, 4 le soir
150
0,5
1 400
Durée du traitement – Patients naïfs Prédictibilité d’ une réponse virologique prolongée:
Génotype 1:
Pour les patients présentant une réponse virologique à la 12ème semaine, le • traitement doit être poursuivi 9 mois de plus (soit une durée totale de 48 semaines).
Dans le sous-groupe de patients de génotype 1 avec une faible charge virale (< 600 000 UI/ ml) ayant un taux d’ ARN-VHC indétectable à la 4ème semaine de traitement et restant indétectable à la 24ème semaine, le traitement peut soit être arrêté après ces 24 semaines de traitement soit être poursuivi 24 semaines supplémentaires (soit une durée totale de traitement de 48 semaines).
Cependant, un traitement d’ une durée de 24 semaines peut être associé à un risque plus élevé de rechute par rapport à un traitement de 48 semaines (voir rubrique 5.1). • Génotype 2 ou 3:
Il est recommandé que tous les patients soient traités pendant 24 semaines, à l’ exception des patients co-infectés VHC-VIH qui doivent être traités 48 semaines. • Génotype 4:
En général, les patients de génotype 4 sont considérés comme plus difficiles à traiter et les données limitées de l’ étude (n = 66) sont compatibles avec une durée de traitement identique à celle recommandée pour le génotype 1.
124 Co-infection VHC-VIH La durée de traitement recommandée pour les patients co-infectés VHC-VIH est de 48 semaines, quel que soit le génotype.
Prédictibilité d’ une réponse et de l'absence de réponse chez les patients co-infectés VHC-VIH L’ obtention d’ une réponse virologique précoce à la 12ème semaine, définie comme une diminution de 2 log de la charge virale ou des niveaux indétectables de l’ ARN-VHC, s’ est révélée être prédictive d’ une réponse prolongée.
La valeur prédictive négative pour l’ obtention d’ une réponse prolongée chez les patients co-infectés VHC-VIH traités par PegIntron en association avec la ribavirine a été de 99% (67/ 68; Etude 1) (voir rubrique 5.1).
Une valeur prédictive positive de 50% (52/ 104; Etude 1) a été observée chez les patients co-infectés VHC-VIH recevant le traitement combiné.
Durée du traitement – Retraitement Prédictibilité d’ une réponse virologique prolongée: tous les patients, quel que soit leur génotype, ayant un taux sérique d’ ARN-VHC en dessous des limites de détection à la 12ème semaine devraient être traités 48 semaines.
Les patients retraités qui n’ ont pas eu de réponse virologique à la 12ème semaine ont peu de chance de devenir des répondeurs après 48 semaines de traitement (voir aussi rubrique 5.1).
Une durée de retraitement supérieure à 48 semaines chez les patients non-répondeurs de génotype 1 n’ a pas été étudiée avec l’ interféron alfa-2b pégylé en association avec la ribavarine.
PegIntron en monothérapie En monothérapie, la posologie de PegIntron est 0,5 ou 1,0 microgramme/ kg/ semaine.
Le plus faible dosage disponible en flacon ou en stylo est 50 μ g/ 0,5 ml; par conséquent, pour les patients à qui la posologie de 0,5 μ g/ kg/ semaine a été prescrite, les volumes d’ injection doivent être ajustés conformément au Tableau 2.
Pour la posologie de 1,0 μ g/ kg, des ajustements similaires de volume ou de dosage peuvent être effectués conformément au Tableau 2.
PegIntron en monothérapie n’ a pas été étudié chez les patients co-infectés VHC-VIH.
Tableau 2- Doses à utiliser en monothérapie
0,5 μ g/ kg
1,0 μ g/ kg
Poids du
Dosage du
Volume à Dosage du
Volume à
patient (kg)
flacon/ stylo à utiliser (μ g/ 0,5ml)
injecter une fois flacon/ stylo à par semaine utiliser (ml) (μ g/ 0,5ml)
injecter une fois par semaine (ml)
30-35 36-45 46-56 57-72 73-88
50* 50* 50* 50 50
0,15 0,2 0,25 0,3 0,4
50 50 50 80 80
0,3 0,4 0,5 0,4 0,5
89-106 > 106**
50 80
0,5 0,4
100 120
0,5 0,5
* Nécessité d’ utiliser le flacon.
Le volume minimum délivré par le stylo est 0,3 ml. ** Pour les patients > 120 kg, utiliser le flacon de 80 μ g/ 0,5 ml
Durée du traitement Pour les patients présentant une réponse virologique à la 12ème semaine, le traitement doit être poursuivi au moins 3 mois de plus (soit une durée totale de 6 mois).
La décision de poursuivre le traitement jusqu’ à 1 an doit être basée sur les autres facteurs pronostics (par exemple, génotype, âge > 40 ans, sexe masculin, fibrose septale).
125 Modification des doses chez tous les patients Si des effets indésirables ou des anomalies sévères des analyses de laboratoire apparaissent pendant le traitement par PegIntron en monothérapie ou en association avec la ribavirine, modifier de manière appropriée les posologies de chaque produit, jusqu’ à ce que les effets indésirables cessent.
L’ observance au traitement pouvant être un facteur important de réponse, les posologies doivent être maintenues aussi proches que possible des posologies recommandées.
Des recommandations en matière de modification de la posologie ont été développées durant les essais cliniques.
Recommandations en matière de réduction de doses en bithérapie
Recommandations en matière de modification de la posologie pour le traitement combiné (avec la ribavirine)
Paramètres biologiques Hémoglobine
Diminuer Diminuer Interrompre le uniquement la dose uniquement la dose traitement combiné si: de ribavirine à de PegIntron de 600 mg/ jour* si: moitié si: < 10 g/ dl - < 8,5 g/ dl
Hémoglobine chez Patients avec un
Diminution ≥ 2 g/ dl de l’ hémoglobine sur une < 12 g/ dl après 4 semaines de traitement à période de 4 semaines de traitement
antécédent de maladie une dose déjà diminuée (diminution définitive de la dose) cardiaque stable 9 < 1,0 x 109/ l
Globules blancs
-
< 1,5 x 10 / l 9
< 0,5 x 109/ l
Neutrophiles
-
< 0,75 x 10 / l 9
< 25 x 109/ l
Plaquettes
< 50 x 10 / l
2,5 x LNS**
Bilirubine – directe
-
Bilirubine – indirecte
> 5 mg/ dl
> 4 mg/ dl
(pendant > 4 semaines)
Créatininémie
- -
> 2,0 mg/ dl
*
ALAT/ ASAT
- -
2 x valeurs initiales et > 10 x LNS**
Les patients dont la dose de ribavirine a été diminuée à 600 mg par jour reçoivent une gélule à 200 mg le matin et deux gélules à 200 mg le soir. ** Limite normale supérieure
La réduction de dose du PegIntron peut être effectuée soit en réduisant de moitié le volume prescrit soit en utilisant un dosage plus faible conformément au Tableau 2b.
Tableau 2b – Réduction des doses du PegIntron utilisé en bithérapie
Poids du patient
Dose réduite
Dosage du
Volume à
Quantité
(kg)
injecter une fois
utiliser (μ g/ 0,5ml)
par semaine (ml)
(μ g)
< 40
25
50*
0,25
25
40-50
32
50
0,3
30
51-64 65-75 76-85
40 50 60
50 50 80
0,4 0,5 0,4
40 50 64
> 85
75
100
0,4
80
*Nécessité d’ utiliser le flacon.
Le volume minimum délivré par le stylo est 0,3 ml.
126 Recommandations en matière de réduction de dose du PegIntron en monothérapie
Les recommandations en matière de modification de dose pour les patients utilisant le PegIntron en monothérapie sont présentées dans le Tableau 3a.
Tableau 3a
Recommandations en matière de modification de la PegIntron en monothérapie
posologie pour
Paramètres biologiques
Diminuer la dose de Interrompre PegIntron de moitié si:
Neutrophiles
< 0,75 x 109/ l
< 0,5 x 109/ l
Plaquettes
< 50 x 109/ l
< 25 x 109/ l
Pour les patients recevant 0,5 μ g/ kg de PegIntron en monothérapie, la réduction de dose doit être effectuée en réduisant de moitié le volume prescrit.
Le stylo ne pouvant délivrer qu'un volume minimum de 0,3 ml, le flacon de 50 µg/ 0,5 ml doit être utilisé si nécessaire.
Pour les patients recevant 1,0 μ g/ kg de PegIntron en monothérapie, la réduction de dose doit être effectuée en réduisant de moitié le volume prescrit ou en utilisant un dosage plus faible conformément au Tableau 3b.
Tableau 3b – Réduction des doses du PegIntron utilisé en monothérapie 1,0 μ g/ kg
Poids du patient
Dose réduite
Dosage du
Volume à
Quantité
(kg)
injecter une fois
utiliser (μ g/ 0,5ml)
par semaine (ml)
(μ g)
30-35
15
50*
0,15
15
36-45
20
50*
0,20
20
46-56
25
50*
0,25
25
57-72 73-89
32 40
50 50
0,3 0,4
30 40
90-106 > 106
50 60
50 80
0,5 0,4
50 64
*Nécessité d’ utiliser le flacon.
Le volume minimum délivré par le stylo est 0,3 ml.
Populations particulières
Utilisation en cas d’ insuffisance rénale:
Monothérapie:
PegIntron doit être utilisé avec précaution chez les patients avec une insuffisance rénale modérée à sévère.
Chez les patients ayant un dysfonctionnement rénal modéré (clairance de la créatinine 30-50 ml/ minute), la dose initiale de PegIntron doit être réduite de 25%.
Chez les patients ayant un dysfonctionnement rénal sévère (clairance de la créatinine 15-29 ml/ minute), la dose initiale de PegIntron doit être réduite de 50%.
Les données ne sont pas disponibles pour l’ utilisation de PegIntron chez les patients avec une clairance de la créatinine < 15 ml/ minute (voir rubrique 5.2).
Les patients avec une insuffisance rénale sévère, y compris les patients hémodialysés, doivent être attentivement surveillés.
Si la fonction rénale diminue pendant le traitement, le traitement par PegIntron doit être interrompu.
127 Traitement combiné:
Les patients avec une clairance de la créatinine < 50 ml/ minute ne doivent pas être traités par PegIntron en association avec la ribavirine (voir le RCP de la ribavirine).
Lors d’ un traitement en association avec la ribavirine, la survenue d’ une anémie doit être plus attentivement surveillée chez les patients ayant une altération de la fonction rénale.
Utilisation en cas d’ insuffisance hépatique:
La sécurité et l’ efficacité du traitement par PegIntron n’ ont pas été évaluées chez les patients avec dysfonctionnement hépatique sévère, par conséquent PegIntron ne doit pas être utilisé chez ces patients.
Utilisation chez la personne âgée (≥ 65 ans):
L’ âge n’ a pas d’ effet sur la pharmacocinétique de PegIntron.
Les données des personnes âgées traitées par une dose unique de PegIntron suggèrent qu’ il n’ est pas nécessaire de modifier la dose de PegIntron en fonction de l’ âge (voir rubrique 5.2).
Utilisation chez le patient de moins de 18 ans: il n’ y a pas d’ expérience chez l’ enfant (voir rubrique 5.2).
4.3 Contre-indications
- Hypersensibilité à la substance active ou à tout autre interféron ou à l’ un des excipients;
- Antécédents d’ affection cardiaque sévère, dont les maladies cardiaques non contrôlées ou
instables dans les six derniers mois (voir rubrique 4.4);
- État clinique sévère;
- Hépatite auto-immune ou antécédent de maladie auto-immune;
- Insuffisance hépatique sévère ou cirrhose du foie décompensée;
- Troubles thyroïdiens préexistants sauf s’ ils peuvent être contrôlés par un traitement
- Épilepsie et/ ou anomalies fonctionnelles du système nerveux central (SNC);
- Instauration du traitement par PegIntron chez les patients co-infectés VHC-VIH porteurs d’ une
cirrhose et d’ un score de Child-Pugh ≥ 6.
Traitement combiné avec la ribavirine:
Voir également le Résumé des Caractéristiques du Produit (RCP) de la ribavirine si le PegIntron est administré en association avec la ribavirine chez les patients avec une hépatite C chronique.
4.4 Mises en garde spéciales et précautions d’ emploi
Système Nerveux Central (SNC) et troubles psychiatriques:
Des effets sévères sur le SNC, principalement dépression, idées suicidaires et tentative de suicide ont été observés chez certains patients traités par PegIntron, pendant le traitement mais également après l’ arrêt, et dans ce cas principalement pendant les 6 mois ayant suivi l’ arrêt.
D’ autres effets sur le SNC comprenant comportement agressif (parfois dirigé contre autrui), troubles bipolaires, manie, obnubilation et d’ autres altérations de l’ état mental ont été observés avec les interférons alpha.
L’ apparition de tout signe ou symptôme de troubles psychiatriques doit être attentivement surveillée chez les patients.
Si de tels symptômes apparaissent, le médecin prescripteur doit garder à l’ esprit la sévérité potentielle de ces effets indésirables et doit évaluer la nécessité d’ une prise en charge thérapeutique appropriée.
Si les symptômes psychiatriques persistent ou s’ aggravent, ou si des idées suicidaires sont identifiées, il est recommandé d’ interrompre le traitement par PegIntron, et de suivre le patient, avec une prise en charge psychiatrique appropriée.
Patients présentant ou ayant des antécédents de troubles psychiatriques sévères:
Si le traitement par peginterféron alfa-2b est jugé nécessaire chez des patients présentant ou ayant des antécédents de troubles psychiatriques sévères, il ne doit être initié qu’ après s’ être assuré d’ un diagnostic individuel approprié et d’ une prise en charge thérapeutique du trouble psychiatrique.
Des états d’ obnubilation et de coma, comportant des cas d’ encéphalopathies, ont été observés chez certains patients, généralement âgés, traités à des doses élevées pour des indications en oncologie.
Bien que ces effets soient généralement réversibles, chez quelques patients il a fallu jusqu’ à trois semaines pour arriver à un rétablissement complet.
Des crises d'épilepsie sont survenues très rarement avec de fortes doses d'interféron alpha.
128 Tous les patients ayant participé aux études réalisées dans l'hépatite C chronique ont eu une biopsie avant l'inclusion, mais dans certains cas (i. e. patients de génotype 2 et 3) le traitement peut être envisagé sans confirmation histologique.
Avant d'initier le traitement, les recommandations actuelles relatives à la prise en charge de l'hépatite C chronique devront être consultées pour savoir si une biopsie est nécessaire.
Hypersensibilité aiguë:
Des réactions aiguës d'hypersensibilité (tels urticaire, angio-oedème, bronchoconstriction, anaphylaxie) ont été rarement observées lors d’ un traitement par interféron alfa-2b.
Si une telle réaction se développe pendant le traitement par PegIntron, interrompre le traitement et instaurer immédiatement un traitement médical approprié.
Des rash transitoires ne nécessitent pas l'interruption du traitement.
Système cardio-vasculaire:
Comme avec l’ interféron alfa-2b, les patients ayant des antécédents d'insuffisance cardiaque congestive, d'infarctus du myocarde et/ ou ayant souffert ou souffrant de troubles du rythme cardiaque, et recevant un traitement par PegIntron doivent être étroitement surveillés.
Il est recommandé que les patients ayant des anomalies cardiaques préexistantes aient des électrocardiogrammes avant et pendant le traitement.
Les arythmies cardiaques (principalement supraventriculaires) répondent habituellement bien au traitement conventionnel mais peuvent nécessiter l'interruption du traitement par PegIntron.
Fonction hépatique:
Comme avec tous les interférons, interrompre le traitement par PegIntron chez les patients qui développent un allongement des marqueurs de la coagulation pouvant indiquer une décompensation hépatique.
Fièvre:
Bien que la fièvre puisse être associée au syndrome pseudo-grippal rapporté communément lors d'un traitement par interféron, les autres causes de fièvres persistantes doivent être écartées.
Hydratation:
Une hydratation appropriée doit être maintenue chez les patients recevant un traitement par PegIntron dans la mesure où une hypotension liée à une perte liquidienne a été observée chez certains patients traités par interféron alpha.
Une réhydratation peut être nécessaire.
Atteintes pulmonaires:
Des infiltrats pulmonaires, pneumopathies, et pneumonies, conduisant occasionnellement à la mort, ont été rarement observés chez les patients traités par interféron alpha.
Tout patient développant fièvre, toux, dyspnée ou autres symptômes respiratoires doit subir une radiographie pulmonaire.
Si la radiographie pulmonaire montre des infiltrats pulmonaires ou une preuve d’ altération de la fonction pulmonaire, le patient doit être étroitement surveillé, et, si nécessaire, interrompre l’ interféron alpha.
Une interruption brutale de l’ administration d’ interféron alpha et un traitement avec des corticoïdes semblent être associés à une résolution des effets indésirables pulmonaires.
Maladie auto-immune:
Le développement d’ auto-anticorps et de désordres auto-immuns a été rapporté pendant le traitement avec les interférons alpha.
Le risque peut être augmenté chez les patients prédisposés au développement de désordres auto-immuns.
Les patients présentant des signes ou symptômes évocateurs d’ un désordre auto-immun doivent être évalués avec attention et le rapport bénéfice-risque de poursuivre le traitement par interféron doit être reconsidéré (voir aussi rubrique 4.4 Atteintes thyroïdiennes et 4.8).
Des cas de syndrome de Vogt-Koyanagi-Harada (VKH) ont été rapportés chez des patients atteints d'hépatite C chronique traités par interféron.
Ce syndrome est une affection granulomateuse inflammatoire touchant les yeux, le système auditif, les méninges et la peau.
Si l'on suspecte un syndrome de VKH, le traitement antiviral doit être arrêté et un traitement corticoïde envisagé (voir rubrique 4.8).
Atteintes oculaires:
Des troubles oculaires comprenant des hémorragies rétiniennes, des nodules cotonneux, et des occlusions de l'artère ou de la veine rétinienne ont été rarement rapportés après traitement avec les interférons alpha (voir rubrique 4.8).
Tous les patients traités devraient faire l'objet d'un examen ophtalmologique.
129 d'acuité visuelle ou de champ visuel doit faire l'objet rapidement d'un examen ophtalmologique complet.
Des examens ophtalmologiques périodiques pendant le traitement par PegIntron sont recommandés, particulièrement chez les patients ayant des pathologies pouvant être associées à des rétinopathies telles que le diabète ou l'hypertension.
Un arrêt du traitement par PegIntron doit être envisagé chez les patients développant des troubles nouveaux ou lors de l'aggravation de troubles préexistants.
Atteintes thyroïdiennes:
Rarement, les patients traités pour une hépatite C chronique avec interféron alpha ont développé des anomalies thyroïdiennes, soit une hypothyroïdie soit une hyperthyroïdie.
Déterminer les taux de TSH si, pendant la durée du traitement, un patient développe des symptômes évocateurs d’ un possible dysfonctionnement thyroïdien.
En présence d’ un dysfonctionnement thyroïdien, le traitement par PegIntron peut être poursuivi si les taux de TSH peuvent être médicalement maintenus dans la normale.
Atteintes métaboliques:
Des hypertriglycéridémies et des aggravations de celles -ci, parfois sévères, ont été observées.
Une surveillance du taux de lipides est donc recommandée.
Co-infection VHC-VIH Toxicité mitochondriale et acidose lactique:
Les patients co-infectés avec le VIH et recevant un traitement anti-rétroviral hautement actif (HAART) peuvent présenter un risque plus élevé de développer une acidose lactique.
Des précautions doivent être prises lorsque la bithérapie PegIntron/ ribavirine est associée à un traitement antirétroviral hautement actif (HAART) (voir RCP ribavirine).
Les patients co-infectés présentant un stade avancé de cirrhose et recevant un traitement antirétroviral hautement actif (HAART) peuvent présenter un risque plus élevé de décompensation hépatique et de décès.
Associer un traitement par interféron alpha seul ou en association avec de la ribavirine peut augmenter le risque chez cette catégorie de patients.
Les autres paramètres à l’ initiation du traitement pouvant être associés à un risque plus élevé de décompensation hépatique chez les patients co-infectés incluent un traitement par la didanosine et un taux élevé de bilirubine sérique.
Les patients co-infectés recevant à la fois un traitement anti-rétroviral (ART) et un traitement pour l’ hépatite doivent être étroitement surveillés, le score de Child-Pugh doit être évalué pendant le traitement.
Chez les patients ayant une progression de leur décompensation hépatique, le traitement de l’ hépatite doit être immédiatement interrompu et le traitement ARV doit être réévalué.
Anomalies hématologiques chez les patients VHC-VIH:
Les patients co-infectés VHC-VIH recevant un traitement par peginterféron alfa-2b/ ribavirine et HAART peuvent présenter un risque augmenté de développer des anomalies hématologiques (comme une neutropénie, thrombocytopénie et anémie) par rapport aux patients mono-infectés.
Bien que la majorité d’ entre eux peuvent être contrôlés par des réductions de dose, un suivi attentif des paramètres hématologiques doit être mis en place dans cette population de patients (voir rubrique 4.2 sous « tests de laboratoire » et rubrique 4.8).
Les patients traités par l’ association PegIntron et ribavirine et la zidovudine présentent un risque augmenté de développer une anémie; par conséquent, l’ administration concomitante de cette association avec la zidovudine n’ est pas recommandée (voir rubrique 4.5).
Patients avec un faible taux de CD4:
Chez les patients co-infectés VHC-VIH, les données d’ efficacité et sécurité (N = 25) disponibles chez les sujets avec un taux de CD4 en dessous de 200 cellules/ µl sont limitées.
Des précautions sont donc nécessaires lors du traitement des patients avec un faible taux de CD4.
Veuillez vous référer au Résumé des Caractéristiques du Produit de chaque médicament antirétroviral administré conjointement au traitement de l’ hépatite C afin de connaître et prendre en charge la toxicité spécifique de chaque produit ainsi que la potentielle accumulation des toxicités avec PegIntron et la ribavirine.
Affections dentaires et parodentales:
Des affections dentaires et parodentales, qui peuvent entraîner un déchaussement dentaire, ont été rapportées chez des patients recevant un traitement par PegIntron
De plus, lors d’ un traitement à long terme par PegIntron en association avec la ribavirine, une sécheresse buccale pourrait avoir un effet néfaste sur la dentition et la muqueuse buccale.
Les patients doivent se brosser soigneusement les dents deux fois par jour et avoir des consultations dentaires régulières.
De plus, certains patients peuvent présenter des vomissements.
Dans ce cas, il doit leur être ensuite conseillé de se rincer soigneusement la bouche.
Patients transplantés:
La tolérance et l’ efficacité de PegIntron seul ou en association avec la ribavirine pour le traitement de l’ hépatite C chez des patients transplantés du foie ou d’ un autre organe n’ ont pas été étudiées.
Les données préliminaires indiquent que le traitement par interféron alpha peut être associé à un risque de rejet de greffe de rein plus élevé.
Un rejet de greffe du foie a également été rapporté.
Autres:
En raison de la survenue de cas de réactivation de psoriasis et de sarcoïdose sous interféron alpha, PegIntron ne doit être utilisé chez les patients atteints de psoriasis ou de sarcoïdose que si le bénéfice attendu est supérieur au risque encouru.
Tests de laboratoire:
Des tests hématologiques standards, de chimie sanguine et un test de la fonction thyroïdienne doivent être effectués chez tous les patients avant l’ initiation du traitement.
Les valeurs de base acceptables avant l’ initiation d’ un traitement par PegIntron sont:
≥ 100 000/ mm3 • Plaquettes ≥ 1 500/ mm3 • Neutrophiles •
Taux de TSH
doit être dans les limites normales
Les tests de laboratoire doivent être effectués aux semaines de traitement 2 et 4, puis périodiquement en fonction de l’ état clinique.
Informations importantes concernant certains composants de PegIntron:
Le taux de sodium est inférieur à 1 mmol par dose, c'est-à-dire sans « sodium ».
Les patients ayant des troubles héréditaires rares d’ intolérance au fructose, un syndrome de malabsorption du glucose-galactose ou une insuffisance en sucrase-isomaltase ne doivent pas prendre ce médicament.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Les résultats d’ une étude exploratoire évaluant des doses multiples de substrats du cytochrome P450 chez des patients atteints d’ hépatite C chronique ayant reçu PegIntron (1,5 µg/ kg) une fois par semaine pendant 4 semaines ont démontré une augmentation de l’ activité du CYP2D6 et CYP2C8/ 9.
Aucun changement dans l’ activité des CYP1A2, CYP3A4, ou de la N-acétyltransférase n’ a été observé.
Des précautions doivent être prises lors de l’ administration du peginterféron alfa-2b en association avec les médicaments métabolisés par les CYP2D6 et CYP2C8/ 9, en particulier ceux présentant un faible index thérapeutique, tel que la warfarine et la phénytoïne (CYP2C9) et le flécaïnide (CYP2D6).
Ces résultats peuvent être en partie liés à l’ amélioration de l’ activité métabolique résultant de la réduction de l’ inflammation hépatique chez les patients sous traitement par PegIntron.
Il est recommandé de prendre des précautions lors de l’ initiation d’ un traitement de l’ hépatite chronique par PegIntron chez des patients traités par des médicaments présentant un faible index thérapeutique et susceptibles d’ avoir une légère altération de leur métabolisme hépatique.
Aucune interaction pharmacocinétique n’ a été notée entre PegIntron et la ribavirine lors d’ une étude pharmacocinétique en dose multiple.
Méthadone: chez les patients atteints d’ une hépatite C chronique stabilisés sous méthadone en traitement de maintenance et naïfs au peginterféron alfa-2b, l’ addition de PegIntron à la posologie de 1,5 µg/ kg/ semaine en sous-cutanée pendant 4 semaines a augmenté approximativement de 15%
La signification clinique de ces résultats est inconnue; cependant, ces patients doivent être surveillés pour les signes et symptômes d’ un effet sédatif accru, ainsi que pour ceux d’ une dépression respiratoire.
En particulier chez les patients sous forte dose de méthadone, le risque de la prolongation de l’ espace QT doit être pris en compte.
Co-infection VHC-VIH Analogues nucléosidiques:
Quelques cas d’ acidose lactique sont survenus lors de l’ utilisation d’ analogues nucléosidiques, seuls ou en association avec d’ autres nucléosides.
Sur le plan pharmacologique, la ribavirine augmente in vitro les métabolites phosphorylés des nucléosides de type purine.
Cette activité peut potentialiser le risque d’ acidose lactique induite par les analogues nucléosidiques de type purine (e. g. didanosine ou abacavir).
La co-administration de la ribavirine et de la didanosine n’ est pas recommandée.
Il a été rapporté des cas de toxicité mitochondriale, notamment d’ acidose lactique et de pancréatite, pouvant être fatales (voir le RCP de la ribavirine).
L’ exacerbation de l’ anémie liée à la ribavirine a été rapportée lors de l’ administration de zidovudine comme traitement anti-rétroviral du VIH bien que le mécanisme exact reste non élucidé.
L’ utilisation concomitante de la ribavirine avec la zidovudine n’ est pas recommandée du fait du risque augmenté d’ anémie (voir rubrique 4.4).
Dans le cas d’ un traitement anti-rétroviral (HAART) déjà mis en place et comportant de la zidovudine, le remplacement de celle -ci doit être pris en compte.
Cela est particulièrement important chez les patients ayant des antécédents d’ anémie induits par la ribavirine.
4.6 Grossesse et allaitement
L’ utilisation de PegIntron chez des femmes en âge de procréer est recommandée seulement si elles utilisent une contraception efficace pendant le traitement.
Il n’ existe pas de données suffisamment pertinentes concernant l’ utilisation de l’ interféron alfa-2b chez la femme enceinte.
Des études effectuées chez l’ animal ont mis en évidence une toxicité sur la reproduction (voir rubrique 5.3).
Il a été montré que l’ interféron alfa-2b avait des effets abortifs chez le primate.
PegIntron est susceptible d’ avoir également cet effet.
Le risque potentiel en clinique n’ est pas connu.
PegIntron ne doit être administré pendant la grossesse que si le bénéfice attendu pour la mère justifie le risque potentiel pour le foetus.
Allaitement:
On ignore si les composants de ce médicament sont excrétés dans le lait maternel.
En raison du risque potentiel d’ effets indésirables chez le nourrisson, l'allaitement devrait être interrompu avant l’ initiation du traitement.
Traitement combiné avec la ribavirine:
La ribavirine provoque des malformations graves pour l’ enfant lorsqu’ elle est administrée pendant la grossesse.
La ribavirine est contre-indiquée chez les patientes enceintes.
Toutes les précautions doivent être prises afin d’ éviter la survenue d’ une grossesse chez les patientes ou chez les partenaires de patients masculins traités par PegIntron en association avec la ribavirine.
Les patientes en âge de procréer et leurs partenaires doivent chacun utiliser une contraception efficace pendant toute la durée du traitement et pendant les 4 mois qui suivent son arrêt.
Les patients et leurs partenaires féminines doivent chacun utiliser une contraception efficace pendant toute la durée du traitement et pendant les 7 mois qui suivent son arrêt (voir le RCP de la ribavirine).
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les patients qui développent fatigue, somnolence ou obnubilation pendant le traitement par PegIntron doivent être avertis afin d’ éviter de conduire des véhicules ou d’ utiliser des machines.
132 4.8 Effets indésirables
Les réactions indésirables liées au traitement le plus fréquemment rapportées lors des essais cliniques avec PegIntron en association avec la ribavirine, observées chez plus de la moitié des sujets de l’ étude, ont été des céphalées, de la fatigue, et des réactions au point d’ injection.
D’ autres réactions indésirables importantes rapportées chez plus de 25% des sujets comportaient des myalgies, de la fièvre, une asthénie, une alopécie, des nausées, une anorexie, une perte de poids, une dépression, une irritabilité et des insomnies.
La sévérité des réactions indésirables le plus fréquemment rapportées a été principalement légère à modérée et ont pu être gérées sans avoir recours à des modifications de doses ou un arrêt de traitement.
La fatigue, l’ alopécie, le prurit, les nausées, l’ anorexie, la perte de poids, l’ irritabilité et l’ insomnie surviennent à un taux particulièrement plus faible chez les patients traités par PegIntron en monothérapie par comparaison à ceux traités par bithérapie (voir Tableau 4).
Les réactions indésirables suivantes liées au traitement ont été rapportées lors d’ un traitement par PegIntron.
Ces réactions sont listées dans le tableau 4 par classe de systèmes d’ organes et par fréquence (très fréquent (≥ 1/ 10), fréquent (≥ 1/ 100 à < 1/ 10), peu fréquent (≥ 1/ 1 000 à < 1/ 100), rare (≥ 1/ 10 000 à < 1/ 1 000), très rare (< 1/ 10 000) ou non connue.
Au sein de chaque groupe de fréquence, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Tableau 4
Réactions indésirables rapportées lors des essais cliniques ou lors de la surveillance après la commercialisation chez les patients traités par interféron alfa-2b, y compris la monothérapie par PegIntron ou PegIntron + ribavirine.
Infections et infestations Très fréquent:
Fréquent:
Affections hématologiques et du système lymphatique
Infection fongique, infection bactérienne y compris sepsis, herpes simplex, otite moyenne
Fréquent:
Anémie, leucopénie, thrombocytopénie, lymphadénopathie
Très rare:
Aplasie médullaire
Fréquence non connue:
Affections du système immunitaire
Aplasie pure de la lignée rouge
Très rare:
Sarcoïdose ou exacerbation de sarcoïdose
Fréquence non connue:
Affections endocriniennes
Réactions d’ hypersensibilité aiguë incluant angio-œ dème, anaphylaxie et réactions anaphylactiques y compris choc anaphylactique, purpura thrombocytopénique idiopathique, purpura thrombocytopénique thrombotique, lupus érythémateux disséminé, vascularite, polyarthrite rhumatoïde et polyarthrite rhumatoïde aggravée
Fréquent:
Hypothyroïdie, hyperthyroïdie
Rare:
Troubles du métabolisme et de la nutrition
Diabète
Très fréquent:
Perte de poids
Fréquent:
Affections psychiatriques
Dépression, irritabilité, insomnie, anxiété*, concentration Très fréquent: altérée, instabilité émotionnelle*
Fréquent:
Comportement agressif, trouble du comportement, agitation, nervosité, somnolence, trouble du sommeil, rêves inhabituels, baisse de la libido, apathie, augmentation de l’ appétit
Peu fréquent:
Tentative de suicide, idées suicidaires
Rare:
Psychoses, hallucinations
Fréquence non connue:
Affections du système nerveux Très fréquent:
Manie, troubles bipolaires Céphalée, sécheresse buccale*
Fréquent:
Confusion, tremblements, ataxie, névralgie, vertiges, paresthésie, hypoesthésie, hyperesthésie, hypertonie, migraine, sudation augmentée
Rare:
Convulsions, neuropathie périphérique
Très rare:
Hémorragie vasculaire cérébrale, ischémie vasculaire cérébrale, encéphalopathie
Fréquence non connue:
Affections oculaires
Paralysie faciale, neuropathies, mononeuropathies
Fréquent:
Rare:
Affections de l’ oreille et du labyrinthe
Conjonctivite, vision trouble, troubles des glandes lacrymales, douleur oculaire Perte d’ acuité visuelle ou de champ visuel, hémorragie rétinienne, rétinopathie, occlusion de l’ artère rétinienne, obstruction de la veine rétinienne, névrite optique, œ dème de la papille, œ dème maculaire, nodule cotonneux
Fréquent:
Affections cardiaques
Trouble/ perte d’ audition, acouphène
Fréquent:
Palpitations, tachycardie
Rare:
Arythmie
Très rare:
Infarctus du myocarde, ischémie cardiaque
Fréquence non connue:
Affections vasculaires
Cardiomyopathie, épanchement péricardique, péricardite
Fréquent:
Affections respiratoires, thoraciques et médiastinales Très fréquent:
Hypotension, hypertension, syncope, bouffées vasomotrices Dyspnée*, pharyngite*, toux*
Fréquent:
Sinusite, bronchite, dysphonie, épistaxis, rhinite, trouble respiratoire, congestion nasale, rhinorrhée, toux non productive
Très rare:
Affections gastro-intestinales Très fréquent:
Pneumopathie interstitielle Vomissement*, nausées, douleur abdominale, diarrhée, anorexie
Fréquent:
Dyspepsie, reflux gastro-oesophagien, stomatite, stomatite ulcéreuse, saignement des gencives, selles molles, constipation, flatulences, hémorrhoïdes, gingivite, glossite, déshydratation, perversion du goût
Rare:
Pancréatite
Très rare:
Affections hépatobiliaires
Colite ischémique, colite ulcéreuse
Fréquent:
Affections de la peau et du tissu sous-cutané Très fréquent:
Hépatomégalie, hyperbilirubinémie Alopécie, prurit*, peau sèche*, rash*
Fréquent:
Psoriasis, réaction de photosensibilisation, rash maculo- papulaire, dermatite, œ dème de la face ou périphérique, rash érythémateux, eczéma, acné, furonculose, érythème, urticaire, texture anormale des cheveux, problème au niveau des ongles
Très rare:
Syndrome de Stevens Johnson, syndrome de Lyell, nécrose au site d’ injection, érythème multiforme
Très fréquent:
Myalgie, arthralgie, douleur musculo-squelettique
Fréquent:
Arthrite
Rare:
Affections du rein et des voies urinaires
Rhabdomyolyse, myosite
Fréquent:
Mictions fréquentes, urine anormale
Rare:
Affections des organes de reproduction et du sein
Troubles de la fonction rénale, insuffisance rénale
Fréquent:
Troubles généraux et anomalies au site d’ administration
Aménorrhée, impuissance, douleur mammaire, ménorragie, trouble menstruel, trouble ovarien, trouble vaginal, trouble sexuel (non spécifié), prostatite
Fréquent: *
Douleur thoracique, douleur dans la partie supérieure droite de l’ abdomen, malaise, douleur au point d’ injection
Ces réactions indésirables ont été fréquentes (≥ 1/ 100 à < 1/ 10) chez les patients traités par PegIntron en monothérapie lors des essais cliniques.
La plupart des cas de neutropénie et thrombocytopénie étaient légers (grades OMS 1 et 2).
Il y a eu des cas de neutropénie plus sévères chez les patients traités avec les doses recommandées de PegIntron en association avec la ribavirine (grade OMS 3:
39 sur 186 [21%]; et grade OMS 4:
13 sur 186 [7%]).
135 Dans un essai clinique, approximativement 1,2% des patients traités avec PegIntron ou interféron alfa-2b en association avec ribavirine ont rapporté au cours du traitement des effets psychiatriques affectant le pronostic vital.
Ces effets comprenaient idées suicidaires et tentatives de suicide (voir rubrique 4.4).
Les effets indésirables cardio-vasculaires (CV), notamment l'arythmie, semblent la plupart du temps être corrélés à une pathologie CV préexistante et à un traitement antérieur par des substances cardiotoxiques (voir rubrique 4.4).
De rares cas de cardiomyopathie, pouvant être réversibles à l’ arrêt du traitement par interféron alfa, ont été rapportés chez des patients exempts d’ antécédents cardiaques.
Les troubles ophtalmologiques rarement rapportés avec les interférons alpha comprennent rétinopathies (incluant oedème maculaire), hémorragie rétinienne, occlusion de l'artère ou de la veine rétinienne, nodule cotonneux, perte d'acuité visuelle ou de champ visuel, névrite optique, et œ dème papillaire (voir rubrique 4.4).
Maladie auto-immune).
Chez les patients co-infectés VHC-VIH recevant PegIntron en association avec de la ribavirine, les autres effets indésirables (non rapportés chez les patients mono-infectés) rapportés dans des études avec une fréquence > 5% ont été: candidose orale (14%), lipodystrophie acquise (13%), lymphocytes CD4 diminués (8%), appétit diminué (8%), gamma glutamyl transférases augmentées (9%), douleurs dorsales (5%), amylase sérique augmentée (6%), acide lactique sanguin augmenté (5%), hépatite cytolytique (6%), lipase augmentée (6%) et douleur dans les membres (6%).
Toxicité mitochondriale:
Une toxicité mitochondriale et une acidose lactique ont été rapportées chez les patients VIH-positifs recevant un traitement INTI en association avec de la ribavirine pour leur co-infection VHC (voir rubrique 4.4).
Paramètres biologiques chez les patients co-infectés VHC-VIH Bien que les toxicités hématologiques de type neutropénie, thrombocytopénie et anémie surviennent plus fréquemment chez les patients co-infectés VHC-VIH, la majorité a pu être contrôlée par des modifications de doses et a rarement nécessité des arrêts prématurés de traitement (voir rubrique 4.4).
Des anomalies hématologiques ont été plus fréquemment rapportées chez des patients recevant PegIntron en association avec de la ribavirine que chez les patients recevant de l’ interféron alfa-2b en association avec de la ribavirine.
Dans l’ Etude 1 (voir rubrique 5.1), il a été observé des diminutions des taux absolus de neutrophiles en dessous de 500 cellules/ mm3 chez 4% des patients (8/ 194) et des plaquettes en dessous de 50 000/ mm3 chez 4% des patients (8/ 194) recevant PegIntron en association avec la ribavirine.
Une anémie (hémoglobine < 9,4 g/ dl) a été rapportée chez 12% des patients (23/ 194) traités avec PegIntron en association avec la ribavirine.
Baisse des lymphocytes CD4 Le traitement par PegIntron en association avec la ribavirine a été associé avec des diminutions des taux absolus de cellules CD4+ au cours des 4 premières semaines sans réduction du pourcentage de cellules CD4+.
La diminution des taux de cellules CD4+ a été réversible dès la réduction de dose ou l’ arrêt du traitement.
L’ utilisation de PegIntron en association avec la ribavirine n’ a pas eu d’ impact négatif sur le contrôle de la charge virale VIH pendant le traitement ou la période de suivi.
Les données de tolérance (N = 25) disponibles chez les patients co-infectés ayant un taux de cellules CD4+ < 200/ µl sont limitées (voir rubrique 4.4).
136 toxicité spécifique de chaque produit ainsi que la potentielle accumulation des toxicités avec PegIntron en association avec la ribavirine.
4.9 Surdosage
Il a été rapporté des doses pouvant aller jusqu’ à 10,5 fois la dose prévue.
La dose journalière maximale rapportée est 1 200 µg pendant une journée.
En général, en cas de surdosage impliquant PegIntron, les effets indésirables observés correspondent au profil de tolérance connu pour PegIntron; cependant, la sévérité des effets peut être augmentée.
L’ utilité des méthodes standard afin d’ augmenter l’ élimination du médicament, e. g., la dialyse, n’ a pas été montrée.
Il n’ existe pas d’ antidote spécifique pour PegIntron; toutefois, un traitement symptomatique et un suivi étroit du patient sont recommandés en cas de surdosage.
Le cas échéant, il est recommandé aux médecins de consulter un centre antipoison.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Immunostimulants, Cytokines et immunomodulateurs, Interférons, Peginterféron alfa-2b, code ATC:
L03A B10.
L’ interféron alfa-2b recombinant est conjugué de façon covalente avec le monométhoxy polyéthylène glycol avec un degré moyen de substitution de 1 mole de polymère/ mole de protéine.
La masse moléculaire moyenne est de l’ ordre de 31 300 daltons dont la partie protéique représente environ 19 300 daltons.
Interféron alfa-2b Les études in vitro et in vivo suggèrent que l’ activité biologique de PegIntron provient de sa moitié interféron alfa-2b.
Les interférons exercent leurs activités cellulaires en se fixant à des récepteurs spécifiques de la membrane cellulaire.
Des études effectuées avec d'autres interférons ont permis de démontrer cette spécificité d’ espèce.
Cependant, certaines espèces de singes, comme le singe rhésus, sont sensibles à une stimulation pharmacodynamique après exposition à des interférons humains de type 1.
Une fois fixé à la membrane cellulaire, l'interféron déclenche une séquence complexe de réactions intracellulaires et notamment l'induction de certaines enzymes.
On pense que ce processus est responsable, du moins en partie, des diverses réponses cellulaires à l'interféron, comprenant l’ inhibition de la réplication virale dans les cellules infectées par le virus, la suppression de la prolifération cellulaire et d’ activités immunomodulatrices telles que l’ amélioration de l’ activité phagocytaire des macrophages et l’ augmentation de la cytotoxicité spécifique des lymphocytes pour les cellules cibles.
L’ une ou l’ ensemble de ces activités pourrait contribuer aux effets thérapeutiques de l’ interféron.
L'interféron alfa-2b recombinant inhibe également la réplication virale in vitro et in vivo.
Bien que le mode d'action antiviral exact de l'interféron alfa-2b recombinant ne soit pas connu, il semble modifier le métabolisme de la cellule hôte.
Cette action inhibe la réplication virale ou, si celle -ci se produit, les virions fils sont incapables de quitter la cellule.
PegIntron La pharmacodynamie de PegIntron a été évaluée lors d’ un essai en dose unique croissante chez des volontaires sains par examen des changements de température orale, des concentrations en protéines effectrices telles que la néoptérine sérique et la 2’ 5’ -oligoadénylate synthétase (2’ 5’ -OAS), et des numérations des globules blancs et neutrophiles.
Les sujets traités par PegIntron ont eu des élévations doses dépendantes faibles de la température corporelle.
Après des doses uniques de PegIntron entre 0,25 et 2,0 microgrammes/ kg/ semaine, la concentration en néoptérine sérique a été augmentée de
La diminution des neutrophiles et des globules blancs à la fin de la semaine 4 était reliée à la dose de PegIntron.
Essais cliniques PegIntron – Patients naïfs Deux essais pivots ont été réalisés, un avec PegIntron en monothérapie (C/ I97-010); l’ autre avec PegIntron en association avec la ribavirine (C/ I98-580).
Les patients éligibles pour ces essais avaient une hépatite C chronique confirmée par un dosage positif « VHC-ARN polymerase chain reaction » (PCR) (> 30 UI/ ml), une biopsie hépatique cohérente avec un diagnostic histologique d’ hépatite chronique sans autre cause d’ hépatite chronique, et des ALAT sériques anormales.
Dans l’ essai avec PegIntron en monothérapie, un total de 916 patients naïfs atteints d’ hépatite C chronique ont été traités par PegIntron (0,5, 1,0 ou 1,5 microgrammes/ kg/ semaine) pendant un an avec une période de suivi de six mois.
En plus, 303 patients ont reçu de l’ interféron alfa-2b (3 millions d’ Unités Internationales [MUI] trois fois par semaine) en tant que médicament de référence.
Cette étude a montré que le PegIntron était supérieur à l’ interféron alfa-2b (Tableau 5).
Dans l’ essai avec PegIntron en association, 1.530 patients naïfs ont été traités pendant un an avec l’ une des posologies suivantes: • PegIntron (1,5 microgrammes/ kg/ semaine) + ribavirine (800 mg/ jour), (n = 511). • PegIntron (1,5 microgrammes/ kg/ semaine pendant un mois puis 0,5 microgramme/ kg/ semaine pendant 11 mois) + ribavirine (1 000/ 1 200 mg/ jour), (n = 514). • Interféron alfa-2b (3 MUI trois fois par semaine) + ribavirine (1 000/ 1 200 mg/ jour) (n = 505).
Dans cet essai, l’ association PegIntron (1,5 microgrammes/ kg/ semaine) et ribavirine était significativement plus efficace que l’ association interféron alfa-2b et ribavirine (Tableau 5), en particulier chez les patients infectés par un Génotype 1 (Tableau 6).
La réponse prolongée était évaluée par un taux de réponse six mois après l’ arrêt du traitement.
Le génotype du VHC et la charge virale initiale sont des facteurs pronostics qui sont connus pour affecter les taux de réponse.
Cependant, il a été montré que les taux de réponse dans cet essai étaient dépendants de la dose de ribavirine administrée en association avec PegIntron ou l’ interféron alfa-2b.
Chez les patients qui recevaient > 10,6 mg/ kg de ribavirine (dose de 800 mg pour un patient type de 75 kg), indépendamment du génotype ou de la charge virale, les taux de réponse étaient significativement supérieurs par rapport à ceux des patients qui recevaient ≤ 10,6 mg/ kg de ribavirine (Tableau 6), alors que les taux de réponse des patients qui recevaient > 13,2 mg/ kg de ribavirine étaient encore supérieurs.
Tableau 5 Réponse virologique prolongée (% de patients avec perte du VHC)
PegIntron monothérapie
PegIntron + ribavirine
Posologie Nombre de patients
P 1,5
P 1,0 304
P 0,5 297
315
P 1,5/ R P 0,5/ R 303 511
I/ R 514
505
Réponse à la fin du traitement
49%
41%
33%
24%
65%
56%
54%
Réponse prolongée
23 %*
25%
18%
12%
54 %**
47%
47%
I/ R
138 Tableau 6
(en fonction de la dose de ribavirine, du génotype et de la charge virale) Génotype du VHC
P 1,5/ R
P 0,5/ R
I/ R
Tous les génotypes
Tous ≤ 10,6 > 10,6
54% 50% 61%
47% 41% 48%
47% 27% 47%
Génotype 1
Tous ≤ 10,6 > 10,6
42% 38% 48%
34% 25% 34%
33% 20% 34%
Génotype 1 ≤ 600 000 UI/ ml
Tous ≤ 10,6 > 10,6
73% 74% 71%
51% 25% 52%
45% 33% 45%
Génotype 1
Tous ≤ 10,6
30%
27%
29%
> 600 000 UI/ ml
> 10,6
27% 37%
25% 27%
17% 29%
Génotype 2/ 3
Tous ≤ 10,6 > 10,6
82% 79% 88%
80% 73% 80%
79% 50% 80%
P 1,5/ R PegIntron (1,5 microgrammes/ kg) + ribavirine (800 mg) P 0,5/ R PegIntron (1,5 à 0,5 microgrammes/ kg) + ribavirine (1 000/ 1 200 mg) I/ R Interféron alfa-2b (3 MUI) + ribavirine (1 000/ 1 200 mg)
Dans l’ essai PegIntron en monothérapie, la Qualité de Vie était généralement moins affectée par 0,5 microgramme/ kg de PegIntron que par 1,0 microgramme/ kg de PegIntron une fois par semaine ou par 3 MUI d’ interféron alfa-2b trois fois par semaine.
Dans un essai séparé, 224 patients de génotype 2 ou 3 ont reçu en sous-cutané, une fois par semaine pendant 6 mois, 1,5 microgrammes/ kg de PegIntron, en association avec ribavirine, 800 - 1 400 mg per os (posologie adaptée au poids corporel, seulement 3 patients avec un poids > 105 kg ont reçu 1 400 mg) (Tableau 7).
24% des patients présentaient une fibrose septale ou une cirrhose (score de Knodell 3/ 4).
Tableau 7:
PegIntron 1,5 μ g/ kg une fois par semaine en association avec ribavirine 800 – 1 400 mg/ jour
Réponse en fin de
Réponse virologique
Rechute
traitement
prolongée
Tous sujets
94
% (211/ 224)
81% (182/ 224)
12% (27/ 224)
VHC de génotype 2 ≤ 600 000 UI/ ml > 600 000 UI/ ml VHC de génotype 3 ≤ 600 000 UI/ ml > 600 000 UI/ ml
100% (42/ 42) 100% (20/ 20) 100% (22/ 22) 93% (169/ 182) 93% (92/ 99) 93% (77/ 83)
93% (39/ 42) 95% (19/ 20) 91% (20/ 22) 79% (143/ 182) 86% (85/ 99) 70% (58/ 83)
7% (3/ 42) 5% (1/ 20) 9% (2/ 22) 14% (24/ 166) 8% (7/ 91) 23% (17/ 75)
* Tout sujet avec un niveau d’ ARN-VHC indétectable à la 12ème semaine de suivi et des données manquantes à la 24ème semaine de suivi était considéré comme présentant une réponse virologique prolongée.
Tout sujet pour lequel les données étaient manquantes à la 12ème semaine de suivi et après était considéré comme non répondeur à la 24 semaine de suivi post-thérapeutique.
139 Dans cet essai, le traitement de 6 mois a été mieux toléré que le traitement d’ un an de l’ essai pivot; ceci est démontré par les diminutions du nombre d’ arrêts de traitement, 5% vs 14%, et de réductions de dose, 18% vs 49%, respectivement.
Dans une étude non-comparative, 235 patients de génotype 1 avec une faible charge virale (< 600 000 UI/ ml) ont reçu PegIntron, 1,5 microgrammes/ kg, en sous-cutané, une fois par semaine en association avec la ribavirine adaptée au poids.
Le taux global de réponse prolongée après traitement de 24 semaines a été de 50%.
41% des sujets (97/ 235) ont eu des taux plasmatiques d’ ARN-VHC indétectables aux 4ème et 24ème semaines de traitement.
Dans ce sous-groupe, le taux de réponse virologique prolongée a été de 92% (89/ 97).
Le pourcentage important de réponse virologique prolongée obtenu dans ce sous-groupe de patients a été mis en évidence lors d’ une analyse intermédiaire (n=49) et confirmé de façon prospective (n=48).
Des données historiques limitées montrent qu’ un traitement de 48 semaines peut être associé à un taux plus élevé de réponse prolongée (11/ 11) et à un moindre risque de rechute (0/ 11 par comparaison à 7/ 96 suite à un traitement de 24 semaines).
Pronostic de réponse virologique prolongée – Patients naïfs La réponse virologique à la 12ème semaine, définie par une diminution de 2 log de la charge virale ou un niveau indétectable d’ ARN-VHC s’ est avérée être un facteur prédictif de réponse prolongée (Tableau 8).
Génotype
Réponse prolongée
Valeur prédictive négative
+ ribavirine (> 10,6 mg/ kg)
1
Oui 75% (82/ 110)
traitement de 48 semaines
Non 25% (28/ 110)
0% (0/ 28)
100%
+ ribavirine 800 – 1 400 mg
Oui 99% (213/ 215)
83% (177/ 213)
----
Non 1% (2/ 215)
50% (1/ 2)
50%
* chez les patients ayant des données disponibles à la 12ème semaine
La valeur prédictive négative d’ une réponse prolongée chez les patients traités par PegIntron en monothérapie était de 98%.
Patients co-infectés VHC-VIH Deux études cliniques ont été conduites chez des patients co-infectés par le VIH et le VHC.
Le Tableau 9 présente la réponse au traitement dans ces deux études cliniques.
L’ Etude 1 (RIBAVIC; P01017), étude randomisée, multicentrique a inclus 412 patients adultes naïfs avec une hépatite C chronique co-infectés par le VIH.
Les patients étaient randomisés pour recevoir soit PegIntron (1,5 µg/ kg/ semaine) en association avec de la ribavirine (800 mg/ jour) soit de l’ interféron alfa-2b (3 MUI trois fois par semaine) en association avec de la ribavirine (800 mg/ jour) pendant 48 semaines avec une période de suivi de 6 mois.
L’ Etude 2 (P02080), étude randomisée, monocentrique a inclus 95 patients adultes naïfs avec une hépatite C chronique co-infectés par le VIH.
Les patients étaient randomisés pour recevoir soit PegIntron (100 ou 150 µg/ semaine, adapté en fonction du poids) en association avec de la ribavirine (800-1 200 mg/ jour, adaptée en fonction du poids) soit de l’ interféron alfa-2b (3 MUI trois fois par semaine) en association avec de la ribavirine (800-1 200 mg/ jour, adaptée en fonction du poids).
La durée du traitement était de 48 semaines avec une période de suivi de 6 mois à l’ exception des patients infectés par un virus de génotype 2 ou 3 et une charge virale < 800 000 UI/ ml (Amplicor) qui ont été traités pendant 24 semaines avec une période de suivi de 6 mois.
PegIntron
2b (3 MUI
(56/ 205) Génotype 1, 4
(21/ 125) Génotype 2, 3
44% (35/ 80)
43% (33/ 76)
0,730
MUI = million d’ unités internationales a: valeur de p basée sur le test du Chi 2 Cochran-Mantel-Haenszel. b: valeur de p basée sur le test du Chi 2. c: sujets < 75 kg recevant 100 µg/ semaine de PegIntron et sujets ≥ 75 kg recevant 150 µg/ semaine de PegIntron. d: posologie de ribavirine de 800 mg pour les patients < 60 kg, 1 000 mg pour les patients 60- 75 kg, et 1 200 mg pour les patients > 75 kg.
1 Carrat F, Bani-Sadr F, Pol S et al.
JAMA 2004; 292(23):
2839-2848.
2 Laguno M, Murillas J, Blanco J. L et al.
AIDS 2004; 18(13):
F27-F36.
Réponse histologique Des biopsies hépatiques ont été effectuées avant et après le traitement dans le cadre de l’ Etude 1 et ont été disponibles pour 210 des 412 sujets (51%).
Parmi les patients traités par PegIntron en association avec de la ribavirine, il a été observé un diminution du score Métavir et du score Ishak.
Cette diminution était significative pour les patients répondeurs (-0,3 pour Métavir et -1,2 pour Ishak) et stable pour les patients non-répondeurs (-0,1 pour Métavir et -0,2 pour Ishak).
En terme d’ activité, il a été observé une amélioration chez environ un tiers des répondeurs prolongés et aucune détérioration.
Il n’ y a pas eu de bénéfice en terme d’ amélioration de la fibrose dans cette étude.
La stéatose a été significativement améliorée chez les patients infectés par un virus VHC de génotype 3.
Retraitement par PegIntron en association avec la ribavirine des patients en situation d’ échecs à un précédent traitement Dans une étude non-comparative, 2 293 patients avec une fibrose modérée à sévère en échec à un précédent traitement par un interféron alpha en association avec la ribavirine ont été retraités par PegIntron, 1,5 microgramme/ kg par voie sous-cutanée, une fois par semaine, en association avec la ribavirine adaptée au poids.
Un échec à un précédent traitement a été défini comme une rechute ou une non-réponse (ARN-VHC positif à la fin d’ au moins 12 semaines de traitement).
Les patients ayant un ARN-VHC négatif à la 12ème semaine de traitement ont poursuivi leur traitement pendant 48 semaines et ont été suivis pendant 24 semaines après la fin de leur traitement.
La réponse à la 12ème semaine a été définie comme un niveau indétectable d’ ARN-VHC après 12 semaines de traitement.
La réponse virologique prolongée (RVP) est définie comme un niveau d’ ARN-VHC indétectable 24 semaines après l’ arrêt du traitement (Tableau 10).
141 Tableau 10 Taux de réponse virologique prolongée (RVP) lors d’ un retraitement après échecs à un précédent traitement
Patients avec un niveau indétectable d’ ARN-VHC à la 12ème semaine de traitement et RVP après retraitement Population totale*
interféron alpha/ ribavirine
peginterféron alpha/ ribavirine
RVP% (n/ N)
Réponse à la RVP% (n/ N) 12ème semaine
RVP% (n/ N)
(n/ N)
IC 99%
IC 99%% (n/ N)
Tous les sujets Réponse précédente
38,6 (549/ 1 423)
59,4 (326/ 549) 54,0; 64,8
31,5 (272/ 863) 50,4 (137/ 272) 42,6; 58,2
21,7 (497/ 2 293) 19,5; 23,9
Rechute
67,7 (203/ 300)
59,6 (121/ 203) 50,7; 68,5
58,1 (200/ 344) 52,5 (105/ 200) 43,4; 61,6
37,7 (243/ 645) 32,8; 42,6
Génotype 1/ 4
59,7 (129/ 216)
51,2 (66/ 129) 39,8; 62,5
48,6 (122/ 251) 44,3 (54/ 122) 32,7; 55,8
28,6 (134/ 468) 23,3; 34,0
Génotype 2/ 3
88,9 (72/ 81)
73,6 (53/ 72) 60,2; 87,0
83,7 (77/ 92) 64,9 (50/ 77) 50,9; 78,9
61,3 (106/ 173) 51,7; 70,8
NR
28,6 (258/ 903)
57,0 (147/ 258) 49,0; 64,9
12,4 (59/ 476) 44,1 (26/ 59) 27,4; 60,7
13,6 (188/ 1 385) 11,2; 15,9
Génotype 1/ 4
23,0 (182/ 790)
51,6 (94/ 182) 42,1; 61,2
9,9 (44/ 446) 38,6 (17/ 44) 19,7; 57,5
9,9 (123/ 1 242) 7,7; 12,1
Génotype 2/ 3 Génotype
67,9 (74/ 109)
70,3 (52/ 74) 56,6; 84,0
53,6 (15/ 28) 60,0 (9/ 15) 27,4; 92,6
46,0 (63/ 137) 35,0; 57,0
1
30,2 (343/ 1 135)
51,3 (176/ 343) 44,4; 58,3
23,0 (162/ 704) 42,6 (69/ 162) 32,6; 52,6
14,6 (270/ 1 846) 12,5; 16,7
2/ 3
77,1 (185/ 240)
73,0 (135/ 185) 64,6; 81,4
75,6 (96/ 127) 63,5 (61/ 96) 50,9; 76,2
55,3 (203/ 367) 48,6; 62,0
4 Score de fibrose METAVIR
42,5 (17/ 40)
70,6 (12/ 17) 42,1; 99,1
44,4 (12/ 27) 50,0 (6/ 12) 12,8; 87,2
28,4 (19/ 67) 14,2; 42,5
F2
46,0 (193/ 420)
66,8 (129/ 193) 58,1; 75,6
33,6 (78/ 232) 57,7 (45/ 78) 43,3; 72,1
29,2 (191/ 653) 24,7; 33,8
F3
38,0 (163/ 429)
62,6 (102/ 163) 52,8; 72,3
32,4 (78/ 241) 51,3 (40/ 78) 36,7; 65,9
21,9 (147/ 672) 17,8; 26,0
F4 Charge Virale Initiale
33,6 (192/ 572)
49,5 (95/ 192) 40,2; 58,8
29,7 (116/ 390) 44,8 (52/ 116) 32,9; 56,7
16,5 (159/ 966) 13,4; 19,5
Forte Charge Virale (> 600 000 UI/ m l)
32,4 (280/ 864)
56,1 (157/ 280) 48,4; 63,7
26,5 (152/ 573) 41,4 (63/ 152) 31,2; 51,7
16,6 (239/ 1 441) 14,1; 19,1
Faible Charge Virale (≤ 600 000 UI/ m l)
48,3 (269/ 557)
62,8 (169/ 269) 55,2; 70,4
41,0 (118/ 288) 61,0 (72/ 118) 49,5; 72,6
30,2 (256/ 848) 26,1; 34,2
NR:
Non-répondeur défini par un taux d’ ARN-VHC sérique/ plasmatique positif à la fin d’ au moins 12 semaines de traitement.
L’ ARN-VHC plasmatique a été mesuré par un laboratoire central utilisant une méthode quantitative non commercialisée par polymerase chain reaction
125 UI/ ml).
Dans ce sous-groupe, une réponse virologique prolongée a été obtenue chez 56% des patients (463/ 823).
Chez les patients en situation d’ échec à un précédent traitement par un interféron non-pégylé ou par un interféron pégylé et ayant un ARN-VHC négatif à la 12ème semaine de traitement, les taux de réponse prolongée étaient de 59% et 50%, respectivement.
Parmi les 480 patients ayant une diminution > 2 log de la charge virale mais un niveau détectable d’ ARN-VHC à la 12ème semaine, au total 188 patients ont continué leur traitement.
Chez ces patients la RVP était de 12%.
28,6%).
Cependant, en cas de réponse à la 12ème semaine, il existait peu de différence dans les taux de RVP indépendamment du traitement précédent ou de la réponse précédente.
Données d’ efficacité à long terme Une large étude clinique de suivi à long terme a enrôlé 567 patients ayant préalablement été traités par PegIntron (avec ou sans ribavirine) lors d’ une étude clinique.
L’ objectif de cette étude était l’ évaluation du maintien de la réponse virologique prolongée (RVP) et l’ estimation de l’ impact d’ une virémie négative continue sur les résultats cliniques.
Un suivi à long terme de 5 ans minimum après la fin du traitement était disponible chez 327 patients et seulement 3 des 366 répondeurs prolongés ont rechuté pendant l’ étude.
La probabilité de réponse virologique prolongée maintenue à 5 ans a été estimée pour l’ ensemble des patients par la méthode de Kaplan-Meier à 99% (IC 95%:
98-100%).
La réponse virologique prolongée après un traitement de l'hépatite chronique C avec PegIntron (avec ou sans ribavirine) permet de maintenir une virémie négative à long terme et entraîne la résolution de l'infection hépatique et la « guérison » clinique de l'hépatite chronique C.
Cependant, cela n’ exclut pas l’ évolution de la maladie hépatique (y compris vers un hépatocarcinome) chez les patients porteurs d’ une cirrhose.
5.2 Propriétés pharmacocinétiques
PegIntron est un dérivé (pégylé) d’ interféron alfa-2b conjugué avec un polyéthylène glycol modifié bien caractérisé et est principalement composé d’ éléments monopégylés.
La demi-vie plasmatique de PegIntron est prolongée par comparaison à l’ interféron alfa-2b non pégylé.
PegIntron est susceptible de se dépégyler en interféron alfa-2b libre.
L’ activité biologique des isomères pégylés est similaire qualitativement, mais plus faible que l’ interféron alfa-2b libre.
Après administration sous-cutanée, les concentrations sériques maximales apparaissent entre 15-44 heures après la dose, et sont maintenues jusqu’ à 48-72 heures après la dose.
Les valeurs de Cmax et d’ ASC de PegIntron augmentent de façon dose-dépendante.
Le volume de distribution moyen apparent est de 0,99 l/ kg.
Après une administration multiple, il y a une accumulation d’ interférons immunoréactifs.
Il n’ y a, cependant, qu’ une augmentation modeste de l’ activité biologique mesurée par dosage biologique.
La demi-vie d’ élimination moyenne de PegIntron est approximativement de 40 heures (σ = 13,3 heures), avec une clairance apparente de 22,0 ml/ h. kg.
Les mécanismes impliqués dans la clairance des interférons chez l’ homme n’ ont pas encore été complètement élucidés.
Cependant, l’ élimination rénale pourrait expliquer une minorité (approximativement 30%) de la clairance apparente de PegIntron.
143 Fonction rénale:
La clairance rénale semble participer pour 30% à la clairance totale de PegIntron.
Dans un essai en dose unique (1,0 microgramme/ kg) chez des patients avec fonction rénale altérée, la Cmax, l’ ASC, et la demi-vie ont augmenté en fonction du degré d’ insuffisance rénale.
Suite à de multiples dosages de PegIntron (1,0 microgramme/ kg administré par voie sous-cutanée chaque semaine pendant quatre semaines), la clairance de PegIntron est réduite en moyenne de 17% chez les patients avec une insuffisance rénale modérée (clairance de la créatinine 30-49 ml/ minute) et en moyenne de 44% chez les patients avec une insuffisance rénale sévère (clairance de la créatinine 15-29 ml/ minute) par comparaison aux sujets avec une fonction rénale normale.
Sur la base de données en dose unique, la clairance était similaire chez les patients non dialysés avec une insuffisance rénale sévère et chez les patients sous hémodialyse.
La dose de PegIntron en monothérapie doit être réduite chez les patients avec une insuffisance rénale modérée ou sévère (voir rubriques 4.2 et 4.4).
Les patients avec une clairance de la créatinine < 50 ml/ minute ne doivent pas être traités par PegIntron en association avec la ribavirine (voir rubrique 4.3).
En raison d’ une variabilité intra-sujet sensible dans les paramètres pharmacocinétiques de l’ interféron, il est recommandé que les patients avec une insuffisance rénale sévère soient étroitement surveillés pendant le traitement avec PegIntron (voir rubrique 4.2).
Fonction hépatique:
La pharmacocinétique de PegIntron n’ a pas été évaluée chez les patients ayant un dysfonctionnement hépatique sévère.
Personnes âgées ≥ 65 ans:
La pharmacocinétique de PegIntron après une dose unique sous-cutanée de 1,0 microgramme/ kg n’ a pas été affectée par l’ âge.
Les données suggèrent qu’ aucune modification de la dose de PegIntron n’ est nécessaire en fonction de l’ âge.
Patients de moins de 18 ans:
Des évaluations pharmacocinétiques spécifiques n’ ont pas été réalisées chez ces patients.
PegIntron est indiqué pour le traitement de l’ hépatite C chronique seulement chez les patients de 18 ans ou plus.
Facteurs neutralisant l’ interféron:
Des dosages de facteurs neutralisant l’ interféron ont été effectués sur des échantillons de sérum de patients qui avaient reçu PegIntron dans un essai clinique.
Les facteurs neutralisant l’ interféron sont des anticorps qui neutralisent l’ activité antivirale de l’ interféron.
L’ incidence clinique des facteurs neutralisant chez les patients qui reçoivent 0,5 microgramme/ kg de PegIntron est de 1,1%.
5.3 Données de sécurité préclinique
PegIntron:
Les effets indésirables non observés lors des essais cliniques n’ ont également pas été notés lors des études de toxicité chez le singe.
Ces études étaient limitées à quatre semaines en raison de l’ apparition d’ anticorps anti-interféron chez la plupart des singes.
Des études de la reproduction de PegIntron n’ ont pas été réalisées.
L’ interféron alfa-2b a des effets abortifs chez les primates.
PegIntron est également susceptible d’ avoir cet effet.
Les effets sur la fertilité n’ ont pas été déterminés.
On ignore si les composants de ce médicament sont excrétés dans le lait des animaux expérimentaux ou dans le lait maternel (voir rubrique 4.6 pour les données humaines concernant la grossesse et l’ allaitement).
PegIntron n’ a pas montré de potentiel génotoxique.
La relative non-toxicité du monométhoxy-polyéthylène glycol (mPEG), qui est libéré à partir de PegIntron lors du métabolisme in vivo a été démontrée lors des études précliniques de toxicité aiguë et subaiguë chez le rongeur et le singe, les études standard de développement embryo-foetal et les tests de mutagénicité in vitro.
PegIntron plus ribavirine:
Lorsqu’ il est utilisé en association avec la ribavirine, PegIntron n’ engendre pas d’ effets inconnus par rapport à chaque substance active administrée seule.
Le principal changement relié au traitement était une anémie réversible, faible à modérée, dont la sévérité était supérieure à celle induite par chacune des substances actives administrées seules.
144 6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Poudre pour solution injectable:
Phosphate disodique anhydre, Phosphate monosodique dihydraté, Saccharose, Polysorbate 80.
Solvant pour préparation parentérale:
Eau pour préparations injectables.
Volume délivré par le stylo = 0,5 ml.
6.2 Incompatibilités
Ce médicament doit être uniquement reconstitué avec le solvant fourni (voir rubrique 6.6).
Ce médicament ne doit pas être mélangé avec d’ autres médicaments à l’ exception de ceux mentionnés dans la rubrique 6.6.
6.3 Durée de conservation
3 ans Après reconstitution:
- La stabilité chimique et physique a été démontrée pour 24 heures entre 2°C et 8°C.
- D’ un point de vue microbiologique, le produit doit être utilisé immédiatement.
S’ il n’ est pas
utilisé immédiatement, les durées et conditions de conservation avant utilisation sont de la responsabilité de l’ utilisateur et ne devraient normalement pas dépasser 24 heures entre 2°C et 8°C.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
6.5 Nature et contenu de l’ emballage extérieur
La poudre et le solvant sont contenus dans une cartouche bicompartimentée, en verre de type I, séparés par un piston en caoutchouc bromobutyle.
La cartouche est fermée à une extrémité par un bouchon en polypropylène avec une membrane en caoutchouc bromobutyle et un piston en caoutchouc bromobutyle à l’ autre extrémité.
PegIntron 50 microgrammes se présente sous forme de:
- 1 stylo contenant la poudre et le solvant pour solution injectable, 1 aiguille et 2 tampons
- 4 stylos contenant la poudre et le solvant pour solution injectable, 4 aiguilles et 8 tampons
nettoyants;
- 6 stylos contenant la poudre et le solvant pour solution injectable, 6 aiguilles et 12 tampons
nettoyants;
- 12 stylos contenant la poudre et le solvant pour solution injectable, 12 aiguilles et 24 tampons
nettoyants.
Toutes les présentations peuvent ne pas être commercialisées.
145 6.6 Précautions particulières d’ élimination
PegIntron en stylo prérempli se présente sous forme d’ une poudre de peginterféron alfa-2b et d’ un solvant pour solution injectable à la dose de 50 microgrammes pour une seule administration.
Chaque stylo doit être reconstitué avec le solvant fourni dans un des compartiments de la cartouche (eau pour préparations injectables) pour garantir l’ administration de 0,5 ml de solution.
Un petit volume est perdu lors de la préparation de PegIntron solution injectable lorsque la dose est mesurée puis injectée.
Par conséquent, chaque stylo contient un excès de solvant et de poudre de PegIntron pour assurer la délivrance de la dose exacte dans 0,5 ml de PegIntron, solution injectable.
La solution reconstituée a une concentration de 50 microgrammes/ 0,5 ml.
PegIntron en stylo prérempli est injecté par voie sous-cutanée après reconstitution de la poudre selon les recommandations, fixation d’ une aiguille et sélection de la dose prescrite.
Un mode d’ emploi complet et illustré est joint en Annexe à la notice.
Retirer le stylo prérempli PegIntron du réfrigérateur avant l’ administration pour permettre au solvant de revenir à température ambiante (pas plus de 25°C).
Comme pour tous les médicaments pour préparation parentérale, inspecter visuellement la solution reconstituée avant l’ administration.
La solution reconstituée doit être claire et incolore.
Ne pas utiliser en cas de jaunissement ou de présence de particules.
Après l’ administration de la dose, éliminer le stylo prérempli PegIntron ainsi que toute solution inutilisée restant à l’ intérieur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SP Europe 73, rue de Stalle B-1180 Bruxelles Belgique
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 00/ 131/ 031 EU/ 1/ 00/ 131/ 032 EU/ 1/ 00/ 131/ 033 EU/ 1/ 00/ 131/ 034
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
25 mai 2000 Date du dernier renouvellement:
25 mai 2005
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
146 1.
DENOMINATION DU MEDICAMENT
PegIntron 80 microgrammes, poudre et solvant pour solution injectable en stylo prérempli
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque stylo prérempli de PegIntron 80 microgrammes contient une quantité suffisante de peginterféron alfa-2b, exprimé en protéine base, dans une poudre pour solution injectable, et une quantité correspondante de solvant, pour délivrer 80 microgrammes dans 0,5 ml de peginterféron alfa-2b après reconstitution selon les recommandations.
La substance active est un conjugué covalent de l’ interféron alfa-2b recombinant* avec le monométhoxy polyéthylène glycol.
L’ activité de ce produit ne devrait pas être comparée à celle d’ une autre protéine pégylée ou non pégylée de la même classe thérapeutique.
Coli hébergeant un plasmide hybride, issu du génie génétique, ayant intégré un gène d’ interféron alfa-2b provenant de leucocytes humains.
Pour la liste complète des excipients, voir rubrique 6.1.
PegIntron contient 40 mg de saccharose dans 0,5 ml.
3.
FORME PHARMACEUTIQUE
Poudre et solvant pour solution injectable en stylo prérempli Poudre blanche.
Solvant limpide et incolore.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
PegIntron est indiqué dans le traitement des patients adultes atteints d’ hépatite C chronique possédant des transaminases élevées en l’ absence de décompensation hépatique et ayant un ARN-VHC sérique positif ou des anticorps anti-VHC positifs, y compris les patients naïfs co-infectés avec une infection VIH stable (voir rubrique 4.4).
La meilleure façon d’ utiliser PegIntron dans cette indication est de l’ associer à la ribavirine.
Cette association est indiquée chez les patients naïfs y compris les patients co-infectés avec une infection VIH stable et chez les patients en cas d’ échec à un précédent traitement par interféron alpha (pégylé ou non pégylé) et ribavirine en bithérapie ou par interféron alpha en monothérapie (voir rubrique 5.1).
L’ interféron en monothérapie, dont PegIntron, est indiqué principalement en cas d’ intolérance ou de contre-indication à la ribavirine.
Se reporter également au Résumé des Caractéristiques du Produit (RCP) de la ribavirine lorsque PegIntron est utilisé en association avec la ribavirine.
147 4.2 Posologie et mode d’ administration
Le traitement doit être initié et suivi uniquement par un médecin expérimenté dans le traitement des patients ayant une hépatite C.
Dose à administrer PegIntron doit être administré en injection sous-cutanée hebdomadaire.
La dose administrée dépend de son utilisation en association avec la ribavirine ou en monothérapie.
Traitement combiné PegIntron 1,5 microgrammes/ kg/ semaine avec des gélules de ribavirine.
La dose requise de 1,5 μ g/ kg de PegIntron à utiliser en association avec la ribavirine peut être administrée en fonction du poids du patient avec le dosage adapté de PegIntron stylo/ flacon conformément au Tableau 1.
Les gélules de ribavirine sont administrées par voie orale quotidiennement en deux prises au moment des repas (matin et soir).
Tableau 1 – Doses à utiliser en bithérapie
Poids du
PegIntron
Gélules de ribavirine
patient (kg)
Dosage du
Volume à
Nombre de
quotidienne
gélules
(μ g/ 0,5ml)
semaine (ml)
(mg)
(200 mg) 4a
< 40
50
0,5
800
4a
40-50
80
0,4
800
4a 51-64
80
0,5
800
5b
65-75
100
0,5
1 000
5b
76-85
120
0,5
1 000
6c
86-105
150
0,5
1 200
7d
> 105 a:
2 le matin, 2 le soir b:
2 le matin, 3 le soir c:
3 le matin, 3 le soir d:
3 le matin, 4 le soir
150
0,5
1 400
Durée du traitement – Patients naïfs Prédictibilité d’ une réponse virologique prolongée:
Génotype 1:
Pour les patients présentant une réponse virologique à la 12ème semaine, le • traitement doit être poursuivi 9 mois de plus (soit une durée totale de 48 semaines).
Dans le sous-groupe de patients de génotype 1 avec une faible charge virale (< 600 000 UI/ ml) ayant un taux d’ ARN-VHC indétectable à la 4ème semaine de traitement et restant indétectable à la 24ème semaine, le traitement peut soit être arrêté après ces 24 semaines de traitement soit être poursuivi 24 semaines supplémentaires (soit une durée totale de traitement de 48 semaines).
Cependant, un traitement d’ une durée de 24 semaines peut être associé à un risque plus élevé de rechute par rapport à un traitement de 48 semaines (voir rubrique 5.1). • Génotype 2 ou 3:
Il est recommandé que tous les patients soient traités pendant 24 semaines, à l’ exception des patients co-infectés VHC-VIH qui doivent être traités 48 semaines. • Génotype 4:
En général, les patients de génotype 4 sont considérés comme plus difficiles à traiter et les données limitées de l’ étude (n = 66) sont compatibles avec une durée de traitement identique à celle recommandée pour le génotype 1.
148 Co-infection VHC-VIH La durée de traitement recommandée pour les patients co-infectés VHC-VIH est de 48 semaines, quel que soit le génotype.
Prédictibilité d’ une réponse et de l'absence de réponse chez les patients co-infectés VHC-VIH L’ obtention d’ une réponse virologique précoce à la 12ème semaine, définie comme une diminution de 2 log de la charge virale ou des niveaux indétectables de l’ ARN-VHC, s’ est révélée être prédictive d’ une réponse prolongée.
La valeur prédictive négative pour l’ obtention d’ une réponse prolongée chez les patients co-infectés VHC-VIH traités par PegIntron en association avec la ribavirine a été de 99% (67/ 68; Etude 1) (voir rubrique 5.1).
Une valeur prédictive positive de 50% (52/ 104; Etude 1) a été observée chez les patients co-infectés VHC-VIH recevant le traitement combiné.
Durée du traitement – Retraitement Prédictibilité d’ une réponse virologique prolongée: tous les patients, quel que soit leur génotype, ayant un taux sérique d’ ARN-VHC en dessous des limites de détection à la 12ème semaine devraient être traités 48 semaines.
Les patients retraités qui n’ ont pas eu de réponse virologique à la 12ème semaine ont peu de chance de devenir des répondeurs après 48 semaines de traitement (voir aussi rubrique 5.1).
Une durée de retraitement supérieure à 48 semaines chez les patients non-répondeurs de génotype 1 n’ a pas été étudiée avec l’ interféron alfa-2b pégylé en association avec la ribavarine.
PegIntron en monothérapie En monothérapie, la posologie de PegIntron est 0,5 ou 1,0 microgramme/ kg/ semaine.
Le plus faible dosage disponible en flacon ou en stylo est 50 μ g/ 0,5 ml; par conséquent, pour les patients à qui la posologie de 0,5 μ g/ kg/ semaine a été prescrite, les volumes d’ injection doivent être ajustés conformément au Tableau 2.
Pour la posologie de 1,0 μ g/ kg, des ajustements similaires de volume ou de dosage peuvent être effectués conformément au Tableau 2.
PegIntron en monothérapie n’ a pas été étudié chez les patients co-infectés VHC-VIH.
Tableau 2- Doses à utiliser en monothérapie
0,5 μ g/ kg
1,0 μ g/ kg
Poids du
Dosage du
Volume à Dosage du
Volume à
patient (kg)
flacon/ stylo à utiliser (μ g/ 0,5ml)
injecter une fois flacon/ stylo à par semaine utiliser (ml) (μ g/ 0,5ml)
injecter une fois par semaine (ml)
30-35 36-45 46-56 57-72 73-88
50* 50* 50* 50 50
0,15 0,2 0,25 0,3 0,4
50 50 50 80 80
0,3 0,4 0,5 0,4 0,5
89-106 > 106**
50 80
0,5 0,4
100 120
0,5 0,5
* Nécessité d’ utiliser le flacon.
Le volume minimum délivré par le stylo est 0,3 ml. ** Pour les patients > 120 kg, utiliser le flacon de 80 μ g/ 0,5 ml
Durée du traitement Pour les patients présentant une réponse virologique à la 12ème semaine, le traitement doit être poursuivi au moins 3 mois de plus (soit une durée totale de 6 mois).
La décision de poursuivre le traitement jusqu’ à 1 an doit être basée sur les autres facteurs pronostics (par exemple, génotype, âge > 40 ans, sexe masculin, fibrose septale).
149 Modification des doses chez tous les patients Si des effets indésirables ou des anomalies sévères des analyses de laboratoire apparaissent pendant le traitement par PegIntron en monothérapie ou en association avec la ribavirine, modifier de manière appropriée les posologies de chaque produit, jusqu’ à ce que les effets indésirables cessent.
L’ observance au traitement pouvant être un facteur important de réponse, les posologies doivent être maintenues aussi proches que possible des posologies recommandées.
Des recommandations en matière de modification de la posologie ont été développées durant les essais cliniques.
Recommandations en matière de réduction de doses en bithérapie
Recommandations en matière de modification de la posologie pour le traitement combiné (avec la ribavirine)
Paramètres biologiques Hémoglobine
Diminuer Diminuer Interrompre le uniquement la dose uniquement la dose traitement combiné si: de ribavirine à de PegIntron de 600 mg/ jour* si: moitié si: < 10 g/ dl - < 8,5 g/ dl
Hémoglobine chez Patients avec un
Diminution ≥ 2 g/ dl de l’ hémoglobine sur une < 12 g/ dl après 4 semaines de traitement à période de 4 semaines de traitement
antécédent de maladie une dose déjà diminuée (diminution définitive de la dose) cardiaque stable 9 < 1,0 x 109/ l
Globules blancs
-
< 1,5 x 10 / l 9
< 0,5 x 109/ l
Neutrophiles
-
< 0,75 x 10 / l 9
< 25 x 109/ l
Plaquettes
< 50 x 10 / l
2,5 x LNS**
Bilirubine – directe
-
Bilirubine – indirecte
> 5 mg/ dl
> 4 mg/ dl
(pendant > 4 semaines)
Créatininémie
- -
> 2,0 mg/ dl
*
ALAT/ ASAT
- -
2 x valeurs initiales et > 10 x LNS**
Les patients dont la dose de ribavirine a été diminuée à 600 mg par jour reçoivent une gélule à 200 mg le matin et deux gélules à 200 mg le soir. ** Limite normale supérieure
La réduction de dose du PegIntron peut être effectuée soit en réduisant de moitié le volume prescrit soit en utilisant un dosage plus faible conformément au Tableau 2b.
Tableau 2b – Réduction des doses du PegIntron utilisé en bithérapie
Poids du patient
Dose réduite
Dosage du
Volume à
Quantité
(kg)
injecter une fois
utiliser (μ g/ 0,5ml)
par semaine (ml)
(μ g)
< 40
25
50*
0,25
25
40-50
32
50
0,3
30
51-64 65-75 76-85
40 50 60
50 50 80
0,4 0,5 0,4
40 50 64
> 85
75
100
0,4
80
*Nécessité d’ utiliser le flacon.
Le volume minimum délivré par le stylo est 0,3 ml.
150 Recommandations en matière de réduction de dose du PegIntron en monothérapie
Les recommandations en matière de modification de dose pour les patients utilisant le PegIntron en monothérapie sont présentées dans le Tableau 3a.
Tableau 3a
Recommandations en matière de modification de la PegIntron en monothérapie
posologie pour
Paramètres biologiques
Diminuer la dose de Interrompre PegIntron de moitié si:
Neutrophiles
< 0,75 x 109/ l
< 0,5 x 109/ l
Plaquettes
< 50 x 109/ l
< 25 x 109/ l
Pour les patients recevant 0,5 μ g/ kg de PegIntron en monothérapie, la réduction de dose doit être effectuée en réduisant de moitié le volume prescrit.
Le stylo ne pouvant délivrer qu'un volume minimum de 0,3 ml, le flacon de 50 µg/ 0,5 ml doit être utilisé si nécessaire.
Pour les patients recevant 1,0 μ g/ kg de PegIntron en monothérapie, la réduction de dose doit être effectuée en réduisant de moitié le volume prescrit ou en utilisant un dosage plus faible conformément au Tableau 3b.
Tableau 3b – Réduction des doses du PegIntron utilisé en monothérapie 1,0 μ g/ kg
Poids du patient
Dose réduite
Dosage du
Volume à
Quantité
(kg)
injecter une fois
utiliser (μ g/ 0,5ml)
par semaine (ml)
(μ g)
30-35
15
50*
0,15
15
36-45
20
50*
0,20
20
46-56
25
50*
0,25
25
57-72 73-89
32 40
50 50
0,3 0,4
30 40
90-106 > 106
50 60
50 80
0,5 0,4
50 64
*Nécessité d’ utiliser le flacon.
Le volume minimum délivré par le stylo est 0,3 ml.
Populations particulières
Utilisation en cas d’ insuffisance rénale:
Monothérapie:
PegIntron doit être utilisé avec précaution chez les patients avec une insuffisance rénale modérée à sévère.
Chez les patients ayant un dysfonctionnement rénal modéré (clairance de la créatinine 30-50 ml/ minute), la dose initiale de PegIntron doit être réduite de 25%.
Chez les patients ayant un dysfonctionnement rénal sévère (clairance de la créatinine 15-29 ml/ minute), la dose initiale de PegIntron doit être réduite de 50%.
Les données ne sont pas disponibles pour l’ utilisation de PegIntron chez les patients avec une clairance de la créatinine < 15 ml/ minute (voir rubrique 5.2).
Les patients avec une insuffisance rénale sévère, y compris les patients hémodialysés, doivent être attentivement surveillés.
Si la fonction rénale diminue pendant le traitement, le traitement par PegIntron doit être interrompu.
151 Traitement combiné:
Les patients avec une clairance de la créatinine < 50 ml/ minute ne doivent pas être traités par PegIntron en association avec la ribavirine (voir le RCP de la ribavirine).
Lors d’ un traitement en association avec la ribavirine, la survenue d’ une anémie doit être plus attentivement surveillée chez les patients ayant une altération de la fonction rénale.
Utilisation en cas d’ insuffisance hépatique:
La sécurité et l’ efficacité du traitement par PegIntron n’ ont pas été évaluées chez les patients avec dysfonctionnement hépatique sévère, par conséquent PegIntron ne doit pas être utilisé chez ces patients.
Utilisation chez la personne âgée (≥ 65 ans):
L’ âge n’ a pas d’ effet sur la pharmacocinétique de PegIntron.
Les données des personnes âgées traitées par une dose unique de PegIntron suggèrent qu’ il n’ est pas nécessaire de modifier la dose de PegIntron en fonction de l’ âge (voir rubrique 5.2).
Utilisation chez le patient de moins de 18 ans: il n’ y a pas d’ expérience chez l’ enfant (voir rubrique 5.2).
4.3 Contre-indications
- Hypersensibilité à la substance active ou à tout autre interféron ou à l’ un des excipients;
- Antécédents d’ affection cardiaque sévère, dont les maladies cardiaques non contrôlées ou
instables dans les six derniers mois (voir rubrique 4.4);
- État clinique sévère;
- Hépatite auto-immune ou antécédent de maladie auto-immune;
- Insuffisance hépatique sévère ou cirrhose du foie décompensée;
- Troubles thyroïdiens préexistants sauf s’ ils peuvent être contrôlés par un traitement
- Épilepsie et/ ou anomalies fonctionnelles du système nerveux central (SNC);
- Instauration du traitement par PegIntron chez les patients co-infectés VHC-VIH porteurs d’ une
cirrhose et d’ un score de Child-Pugh ≥ 6.
Traitement combiné avec la ribavirine:
Voir également le Résumé des Caractéristiques du Produit (RCP) de la ribavirine si le PegIntron est administré en association avec la ribavirine chez les patients avec une hépatite C chronique.
4.4 Mises en garde spéciales et précautions d’ emploi
Système Nerveux Central (SNC) et troubles psychiatriques:
Des effets sévères sur le SNC, principalement dépression, idées suicidaires et tentative de suicide ont été observés chez certains patients traités par PegIntron, pendant le traitement mais également après l’ arrêt, et dans ce cas principalement pendant les 6 mois ayant suivi l’ arrêt.
D’ autres effets sur le SNC comprenant comportement agressif (parfois dirigé contre autrui), troubles bipolaires, manie, obnubilation et d’ autres altérations de l’ état mental ont été observés avec les interférons alpha.
L’ apparition de tout signe ou symptôme de troubles psychiatriques doit être attentivement surveillée chez les patients.
Si de tels symptômes apparaissent, le médecin prescripteur doit garder à l’ esprit la sévérité potentielle de ces effets indésirables et doit évaluer la nécessité d’ une prise en charge thérapeutique appropriée.
Si les symptômes psychiatriques persistent ou s’ aggravent, ou si des idées suicidaires sont identifiées, il est recommandé d’ interrompre le traitement par PegIntron, et de suivre le patient, avec une prise en charge psychiatrique appropriée.
Patients présentant ou ayant des antécédents de troubles psychiatriques sévères:
Si le traitement par peginterféron alfa-2b est jugé nécessaire chez des patients présentant ou ayant des antécédents de troubles psychiatriques sévères, il ne doit être initié qu’ après s’ être assuré d’ un diagnostic individuel approprié et d’ une prise en charge thérapeutique du trouble psychiatrique.
Des états d’ obnubilation et de coma, comportant des cas d’ encéphalopathies, ont été observés chez certains patients, généralement âgés, traités à des doses élevées pour des indications en oncologie.
Bien que ces effets soient généralement réversibles, chez quelques patients il a fallu jusqu’ à trois semaines pour arriver à un rétablissement complet.
Des crises d'épilepsie sont survenues très rarement avec de fortes doses d'interféron alpha.
152 Tous les patients ayant participé aux études réalisées dans l'hépatite C chronique ont eu une biopsie avant l'inclusion, mais dans certains cas (i. e. patients de génotype 2 et 3) le traitement peut être envisagé sans confirmation histologique.
Avant d'initier le traitement, les recommandations actuelles relatives à la prise en charge de l'hépatite C chronique devront être consultées pour savoir si une biopsie est nécessaire.
Hypersensibilité aiguë:
Des réactions aiguës d'hypersensibilité (tels urticaire, angio-oedème, bronchoconstriction, anaphylaxie) ont été rarement observées lors d’ un traitement par interféron alfa-2b.
Si une telle réaction se développe pendant le traitement par PegIntron, interrompre le traitement et instaurer immédiatement un traitement médical approprié.
Des rash transitoires ne nécessitent pas l'interruption du traitement.
Système cardio-vasculaire:
Comme avec l’ interféron alfa-2b, les patients ayant des antécédents d'insuffisance cardiaque congestive, d'infarctus du myocarde et/ ou ayant souffert ou souffrant de troubles du rythme cardiaque, et recevant un traitement par PegIntron doivent être étroitement surveillés.
Il est recommandé que les patients ayant des anomalies cardiaques préexistantes aient des électrocardiogrammes avant et pendant le traitement.
Les arythmies cardiaques (principalement supraventriculaires) répondent habituellement bien au traitement conventionnel mais peuvent nécessiter l'interruption du traitement par PegIntron.
Fonction hépatique:
Comme avec tous les interférons, interrompre le traitement par PegIntron chez les patients qui développent un allongement des marqueurs de la coagulation pouvant indiquer une décompensation hépatique.
Fièvre:
Bien que la fièvre puisse être associée au syndrome pseudo-grippal rapporté communément lors d'un traitement par interféron, les autres causes de fièvres persistantes doivent être écartées.
Hydratation:
Une hydratation appropriée doit être maintenue chez les patients recevant un traitement par PegIntron dans la mesure où une hypotension liée à une perte liquidienne a été observée chez certains patients traités par interféron alpha.
Une réhydratation peut être nécessaire.
Atteintes pulmonaires:
Des infiltrats pulmonaires, pneumopathies, et pneumonies, conduisant occasionnellement à la mort, ont été rarement observés chez les patients traités par interféron alpha.
Tout patient développant fièvre, toux, dyspnée ou autres symptômes respiratoires doit subir une radiographie pulmonaire.
Si la radiographie pulmonaire montre des infiltrats pulmonaires ou une preuve d’ altération de la fonction pulmonaire, le patient doit être étroitement surveillé, et, si nécessaire, interrompre l’ interféron alpha.
Une interruption brutale de l’ administration d’ interféron alpha et un traitement avec des corticoïdes semblent être associés à une résolution des effets indésirables pulmonaires.
Maladie auto-immune:
Le développement d’ auto-anticorps et de désordres auto-immuns a été rapporté pendant le traitement avec les interférons alpha.
Le risque peut être augmenté chez les patients prédisposés au développement de désordres auto-immuns.
Les patients présentant des signes ou symptômes évocateurs d’ un désordre auto-immun doivent être évalués avec attention et le rapport bénéfice-risque de poursuivre le traitement par interféron doit être reconsidéré (voir aussi rubrique 4.4 Atteintes thyroïdiennes et 4.8).
Des cas de syndrome de Vogt-Koyanagi-Harada (VKH) ont été rapportés chez des patients atteints d'hépatite C chronique traités par interféron.
Ce syndrome est une affection granulomateuse inflammatoire touchant les yeux, le système auditif, les méninges et la peau.
Si l'on suspecte un syndrome de VKH, le traitement antiviral doit être arrêté et un traitement corticoïde envisagé (voir rubrique 4.8).
153 Atteintes oculaires:
Des troubles oculaires comprenant des hémorragies rétiniennes, des nodules cotonneux, et des occlusions de l'artère ou de la veine rétinienne ont été rarement rapportés après traitement avec les interférons alpha (voir rubrique 4.8).
Tous les patients traités devraient faire l'objet d'un examen ophtalmologique.
Tout patient se plaignant de symptômes oculaires, comprenant perte d'acuité visuelle ou de champ visuel doit faire l'objet rapidement d'un examen ophtalmologique complet.
Des examens ophtalmologiques périodiques pendant le traitement par PegIntron sont recommandés, particulièrement chez les patients ayant des pathologies pouvant être associées à des rétinopathies telles que le diabète ou l'hypertension.
Un arrêt du traitement par PegIntron doit être envisagé chez les patients développant des troubles nouveaux ou lors de l'aggravation de troubles préexistants.
Atteintes thyroïdiennes:
Rarement, les patients traités pour une hépatite C chronique avec interféron alpha ont développé des anomalies thyroïdiennes, soit une hypothyroïdie soit une hyperthyroïdie.
Déterminer les taux de TSH si, pendant la durée du traitement, un patient développe des symptômes évocateurs d’ un possible dysfonctionnement thyroïdien.
En présence d’ un dysfonctionnement thyroïdien, le traitement par PegIntron peut être poursuivi si les taux de TSH peuvent être médicalement maintenus dans la normale.
Atteintes métaboliques:
Des hypertriglycéridémies et des aggravations de celles -ci, parfois sévères, ont été observées.
Une surveillance du taux de lipides est donc recommandée.
Co-infection VHC-VIH Toxicité mitochondriale et acidose lactique:
Les patients co-infectés avec le VIH et recevant un traitement anti-rétroviral hautement actif (HAART) peuvent présenter un risque plus élevé de développer une acidose lactique.
Des précautions doivent être prises lorsque la bithérapie PegIntron/ ribavirine est associée à un traitement antirétroviral hautement actif (HAART) (voir RCP ribavirine).
Les patients co-infectés présentant un stade avancé de cirrhose et recevant un traitement antirétroviral hautement actif (HAART) peuvent présenter un risque plus élevé de décompensation hépatique et de décès.
Associer un traitement par interféron alpha seul ou en association avec de la ribavirine peut augmenter le risque chez cette catégorie de patients.
Les autres paramètres à l’ initiation du traitement pouvant être associés à un risque plus élevé de décompensation hépatique chez les patients co-infectés incluent un traitement par la didanosine et un taux élevé de bilirubine sérique.
Les patients co-infectés recevant à la fois un traitement anti-rétroviral (ART) et un traitement pour l’ hépatite doivent être étroitement surveillés, le score de Child-Pugh doit être évalué pendant le traitement.
Chez les patients ayant une progression de leur décompensation hépatique, le traitement de l’ hépatite doit être immédiatement interrompu et le traitement ARV doit être réévalué.
Anomalies hématologiques chez les patients VHC-VIH:
Les patients co-infectés VHC-VIH recevant un traitement par peginterféron alfa-2b/ ribavirine et HAART peuvent présenter un risque augmenté de développer des anomalies hématologiques (comme une neutropénie, thrombocytopénie et anémie) par rapport aux patients mono-infectés.
Bien que la majorité d’ entre eux peuvent être contrôlés par des réductions de dose, un suivi attentif des paramètres hématologiques doit être mis en place dans cette population de patients (voir rubrique 4.2 sous « tests de laboratoire » et rubrique 4.8).
Les patients traités par l’ association PegIntron et ribavirine et la zidovudine présentent un risque augmenté de développer une anémie; par conséquent, l’ administration concomitante de cette association avec la zidovudine n’ est pas recommandée (voir rubrique 4.5).
Patients avec un faible taux de CD4:
Chez les patients co-infectés VHC-VIH, les données d’ efficacité et sécurité (N = 25) disponibles chez les sujets avec un taux de CD4 en dessous de 200 cellules/ µl sont limitées.
Des précautions sont donc nécessaires lors du traitement des patients avec un faible taux de CD4.
154 toxicité spécifique de chaque produit ainsi que la potentielle accumulation des toxicités avec PegIntron et la ribavirine.
Affections dentaires et parodentales:
Des affections dentaires et parodentales, qui peuvent entraîner un déchaussement dentaire, ont été rapportées chez des patients recevant un traitement par PegIntron en association avec la ribavirine.
De plus, lors d’ un traitement à long terme par PegIntron en association avec la ribavirine, une sécheresse buccale pourrait avoir un effet néfaste sur la dentition et la muqueuse buccale.
Les patients doivent se brosser soigneusement les dents deux fois par jour et avoir des consultations dentaires régulières.
De plus, certains patients peuvent présenter des vomissements.
Dans ce cas, il doit leur être ensuite conseillé de se rincer soigneusement la bouche.
Patients transplantés:
La tolérance et l’ efficacité de PegIntron seul ou en association avec la ribavirine pour le traitement de l’ hépatite C chez des patients transplantés du foie ou d’ un autre organe n’ ont pas été étudiées.
Les données préliminaires indiquent que le traitement par interféron alpha peut être associé à un risque de rejet de greffe de rein plus élevé.
Un rejet de greffe du foie a également été rapporté.
Autres:
En raison de la survenue de cas de réactivation de psoriasis et de sarcoïdose sous interféron alpha, PegIntron ne doit être utilisé chez les patients atteints de psoriasis ou de sarcoïdose que si le bénéfice attendu est supérieur au risque encouru.
Tests de laboratoire:
Des tests hématologiques standards, de chimie sanguine et un test de la fonction thyroïdienne doivent être effectués chez tous les patients avant l’ initiation du traitement.
Les valeurs de base acceptables avant l’ initiation d’ un traitement par PegIntron sont:
≥ 100 000/ mm3 • Plaquettes ≥ 1 500/ mm3 • Neutrophiles •
Taux de TSH
doit être dans les limites normales
Les tests de laboratoire doivent être effectués aux semaines de traitement 2 et 4, puis périodiquement en fonction de l’ état clinique.
Informations importantes concernant certains composants de PegIntron:
Le taux de sodium est inférieur à 1 mmol par dose, c'est-à-dire sans « sodium ».
Les patients ayant des troubles héréditaires rares d’ intolérance au fructose, un syndrome de malabsorption du glucose-galactose ou une insuffisance en sucrase-isomaltase ne doivent pas prendre ce médicament.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Les résultats d’ une étude exploratoire évaluant des doses multiples de substrats du cytochrome P450 chez des patients atteints d’ hépatite C chronique ayant reçu PegIntron (1,5 µg/ kg) une fois par semaine pendant 4 semaines ont démontré une augmentation de l’ activité du CYP2D6 et CYP2C8/ 9.
Aucun changement dans l’ activité des CYP1A2, CYP3A4, ou de la N-acétyltransférase n’ a été observé.
Des précautions doivent être prises lors de l’ administration du peginterféron alfa-2b en association avec les médicaments métabolisés par les CYP2D6 et CYP2C8/ 9, en particulier ceux présentant un faible index thérapeutique, tel que la warfarine et la phénytoïne (CYP2C9) et le flécaïnide (CYP2D6).
Ces résultats peuvent être en partie liés à l’ amélioration de l’ activité métabolique résultant de la réduction de l’ inflammation hépatique chez les patients sous traitement par PegIntron.
Il est recommandé de prendre des précautions lors de l’ initiation d’ un traitement de l’ hépatite chronique par PegIntron chez des patients traités par des médicaments présentant un faible index thérapeutique et susceptibles d’ avoir une légère altération de leur métabolisme hépatique.
155 Aucune interaction pharmacocinétique n’ a été notée entre PegIntron et la ribavirine lors d’ une étude pharmacocinétique en dose multiple.
Méthadone: chez les patients atteints d’ une hépatite C chronique stabilisés sous méthadone en traitement de maintenance et naïfs au peginterféron alfa-2b, l’ addition de PegIntron à la posologie de 1,5 µg/ kg/ semaine en sous-cutanée pendant 4 semaines a augmenté approximativement de 15% l’ ASC de R-méthadone (IC 95% pour un ratio d’ ASC estimé entre 103 et 128%).
La signification clinique de ces résultats est inconnue; cependant, ces patients doivent être surveillés pour les signes et symptômes d’ un effet sédatif accru, ainsi que pour ceux d’ une dépression respiratoire.
En particulier chez les patients sous forte dose de méthadone, le risque de la prolongation de l’ espace QT doit être pris en compte.
Co-infection VHC-VIH Analogues nucléosidiques:
Quelques cas d’ acidose lactique sont survenus lors de l’ utilisation d’ analogues nucléosidiques, seuls ou en association avec d’ autres nucléosides.
Sur le plan pharmacologique, la ribavirine augmente in vitro les métabolites phosphorylés des nucléosides de type purine.
Cette activité peut potentialiser le risque d’ acidose lactique induite par les analogues nucléosidiques de type purine (e. g. didanosine ou abacavir).
La co-administration de la ribavirine et de la didanosine n’ est pas recommandée.
Il a été rapporté des cas de toxicité mitochondriale, notamment d’ acidose lactique et de pancréatite, pouvant être fatales (voir le RCP de la ribavirine).
L’ exacerbation de l’ anémie liée à la ribavirine a été rapportée lors de l’ administration de zidovudine comme traitement anti-rétroviral du VIH bien que le mécanisme exact reste non élucidé.
L’ utilisation concomitante de la ribavirine avec la zidovudine n’ est pas recommandée du fait du risque augmenté d’ anémie (voir rubrique 4.4).
Dans le cas d’ un traitement anti-rétroviral (HAART) déjà mis en place et comportant de la zidovudine, le remplacement de celle -ci doit être pris en compte.
Cela est particulièrement important chez les patients ayant des antécédents d’ anémie induits par la ribavirine.
4.6 Grossesse et allaitement
L’ utilisation de PegIntron chez des femmes en âge de procréer est recommandée seulement si elles utilisent une contraception efficace pendant le traitement.
Il n’ existe pas de données suffisamment pertinentes concernant l’ utilisation de l’ interféron alfa-2b chez la femme enceinte.
Des études effectuées chez l’ animal ont mis en évidence une toxicité sur la reproduction (voir rubrique 5.3).
Il a été montré que l’ interféron alfa-2b avait des effets abortifs chez le primate.
PegIntron est susceptible d’ avoir également cet effet.
Le risque potentiel en clinique n’ est pas connu.
PegIntron ne doit être administré pendant la grossesse que si le bénéfice attendu pour la mère justifie le risque potentiel pour le foetus.
Allaitement:
On ignore si les composants de ce médicament sont excrétés dans le lait maternel.
En raison du risque potentiel d’ effets indésirables chez le nourrisson, l'allaitement devrait être interrompu avant l’ initiation du traitement.
Traitement combiné avec la ribavirine:
La ribavirine provoque des malformations graves pour l’ enfant lorsqu’ elle est administrée pendant la grossesse.
La ribavirine est contre-indiquée chez les patientes enceintes.
Toutes les précautions doivent être prises afin d’ éviter la survenue d’ une grossesse chez les patientes ou chez les partenaires de patients masculins traités par PegIntron en association avec la ribavirine.
Les patientes en âge de procréer et leurs partenaires doivent chacun utiliser une contraception efficace pendant toute la durée du traitement et pendant les 4 mois qui suivent son arrêt.
Les patients et leurs partenaires féminines doivent chacun utiliser une contraception efficace pendant toute la durée du traitement et pendant les 7 mois qui suivent son arrêt (voir le RCP de la ribavirine).
156 4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les patients qui développent fatigue, somnolence ou obnubilation pendant le traitement par PegIntron doivent être avertis afin d’ éviter de conduire des véhicules ou d’ utiliser des machines.
4.8 Effets indésirables
Les réactions indésirables liées au traitement le plus fréquemment rapportées lors des essais cliniques avec PegIntron en association avec la ribavirine, observées chez plus de la moitié des sujets de l’ étude, ont été des céphalées, de la fatigue, et des réactions au point d’ injection.
D’ autres réactions indésirables importantes rapportées chez plus de 25% des sujets comportaient des myalgies, de la fièvre, une asthénie, une alopécie, des nausées, une anorexie, une perte de poids, une dépression, une irritabilité et des insomnies.
La sévérité des réactions indésirables le plus fréquemment rapportées a été principalement légère à modérée et ont pu être gérées sans avoir recours à des modifications de doses ou un arrêt de traitement.
La fatigue, l’ alopécie, le prurit, les nausées, l’ anorexie, la perte de poids, l’ irritabilité et l’ insomnie surviennent à un taux particulièrement plus faible chez les patients traités par PegIntron en monothérapie par comparaison à ceux traités par bithérapie (voir Tableau 4).
Les réactions indésirables suivantes liées au traitement ont été rapportées lors d’ un traitement par PegIntron.
Ces réactions sont listées dans le tableau 4 par classe de systèmes d’ organes et par fréquence (très fréquent (≥ 1/ 10), fréquent (≥ 1/ 100 à < 1/ 10), peu fréquent (≥ 1/ 1 000 à < 1/ 100), rare (≥ 1/ 10 000 à < 1/ 1 000), très rare (< 1/ 10 000) ou non connue.
Au sein de chaque groupe de fréquence, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Tableau 4
Réactions indésirables rapportées lors des essais cliniques ou lors de la surveillance après la commercialisation chez les patients traités par interféron alfa-2b, y compris la monothérapie par PegIntron ou PegIntron + ribavirine.
Infections et infestations Très fréquent:
Fréquent:
Affections hématologiques et du système lymphatique
Infection fongique, infection bactérienne y compris sepsis, herpes simplex, otite moyenne
Fréquent:
Anémie, leucopénie, thrombocytopénie, lymphadénopathie
Très rare:
Aplasie médullaire
Fréquence non connue:
Affections du système immunitaire
Aplasie pure de la lignée rouge
Très rare:
Sarcoïdose ou exacerbation de sarcoïdose
Fréquence non connue:
Affections endocriniennes
Réactions d’ hypersensibilité aiguë incluant angio-œ dème, anaphylaxie et réactions anaphylactiques y compris choc anaphylactique, purpura thrombocytopénique idiopathique, purpura thrombocytopénique thrombotique, lupus érythémateux disséminé, vascularite, polyarthrite rhumatoïde et polyarthrite rhumatoïde aggravée
Fréquent:
Hypothyroïdie, hyperthyroïdie
Rare:
Diabète
157 Troubles du métabolisme et de la nutrition Très fréquent:
Perte de poids
Fréquent:
Affections psychiatriques Très fréquent:
Hypocalcémie, hyperuricémie, soif Dépression, irritabilité, insomnie, anxiété*, concentration altérée, instabilité émotionnelle*
Fréquent:
Comportement agressif, trouble du comportement, agitation, nervosité, somnolence, trouble du sommeil, rêves inhabituels, baisse de la libido, apathie, augmentation de l’ appétit
Peu fréquent:
Tentative de suicide, idées suicidaires
Rare:
Psychoses, hallucinations
Fréquence non connue:
Affections du système nerveux Très fréquent:
Manie, troubles bipolaires Céphalée, sécheresse buccale*
Fréquent:
Confusion, tremblements, ataxie, névralgie, vertiges, paresthésie, hypoesthésie, hyperesthésie, hypertonie, migraine, sudation augmentée
Rare:
Convulsions, neuropathie périphérique
Très rare:
Hémorragie vasculaire cérébrale, ischémie vasculaire cérébrale, encéphalopathie
Fréquence non connue:
Affections oculaires
Paralysie faciale, neuropathies, mononeuropathies
Fréquent:
Rare:
Affections de l’ oreille et du labyrinthe
Conjonctivite, vision trouble, troubles des glandes lacrymales, douleur oculaire Perte d’ acuité visuelle ou de champ visuel, hémorragie rétinienne, rétinopathie, occlusion de l’ artère rétinienne, obstruction de la veine rétinienne, névrite optique, œ dème de la papille, œ dème maculaire, nodule cotonneux
Fréquent:
Affections cardiaques
Trouble/ perte d’ audition, acouphène
Fréquent:
Palpitations, tachycardie
Rare:
Arythmie
Très rare:
Infarctus du myocarde, ischémie cardiaque
Fréquence non connue:
Affections vasculaires
Cardiomyopathie, épanchement péricardique, péricardite
Fréquent:
Affections respiratoires, thoraciques et médiastinales Très fréquent:
Hypotension, hypertension, syncope, bouffées vasomotrices Dyspnée*, pharyngite*, toux*
Fréquent:
158 respiratoire, congestion nasale, rhinorrhée, toux non productive
Très rare:
Affections gastro-intestinales Très fréquent:
Pneumopathie interstitielle Vomissement*, nausées, douleur abdominale, diarrhée, anorexie
Fréquent:
Dyspepsie, reflux gastro-oesophagien, stomatite, stomatite ulcéreuse, saignement des gencives, selles molles, constipation, flatulences, hémorrhoïdes, gingivite, glossite, déshydratation, perversion du goût
Rare:
Pancréatite
Très rare:
Affections hépatobiliaires
Colite ischémique, colite ulcéreuse
Fréquent:
Affections de la peau et du tissu sous-cutané Très fréquent:
Hépatomégalie, hyperbilirubinémie Alopécie, prurit*, peau sèche*, rash*
Fréquent:
Psoriasis, réaction de photosensibilisation, rash maculo- papulaire, dermatite, œ dème de la face ou périphérique, rash érythémateux, eczéma, acné, furonculose, érythème, urticaire, texture anormale des cheveux, problème au niveau des ongles
Très rare:
Syndrome de Stevens Johnson, syndrome de Lyell, nécrose au site d’ injection, érythème multiforme
Très fréquent:
Myalgie, arthralgie, douleur musculo-squelettique
Fréquent:
Arthrite
Rare:
Affections du rein et des voies urinaires
Rhabdomyolyse, myosite
Fréquent:
Mictions fréquentes, urine anormale
Rare:
Affections des organes de reproduction et du sein
Troubles de la fonction rénale, insuffisance rénale
Fréquent:
Troubles généraux et anomalies au site d’ administration
Aménorrhée, impuissance, douleur mammaire, ménorragie, trouble menstruel, trouble ovarien, trouble vaginal, trouble sexuel (non spécifié), prostatite
Fréquent: *
Douleur thoracique, douleur dans la partie supérieure droite de l’ abdomen, malaise, douleur au point d’ injection
Ces réactions indésirables ont été fréquentes (≥ 1/ 100 à < 1/ 10) chez les patients traités par PegIntron en monothérapie lors des essais cliniques.
159 La plupart des cas de neutropénie et thrombocytopénie étaient légers (grades OMS 1 et 2).
Il y a eu des cas de neutropénie plus sévères chez les patients traités avec les doses recommandées de PegIntron en association avec la ribavirine (grade OMS 3:
39 sur 186 [21%]; et grade OMS 4:
13 sur 186 [7%]).
Dans un essai clinique, approximativement 1,2% des patients traités avec PegIntron ou interféron alfa-2b en association avec ribavirine ont rapporté au cours du traitement des effets psychiatriques affectant le pronostic vital.
Ces effets comprenaient idées suicidaires et tentatives de suicide (voir rubrique 4.4).
Les effets indésirables cardio-vasculaires (CV), notamment l'arythmie, semblent la plupart du temps être corrélés à une pathologie CV préexistante et à un traitement antérieur par des substances cardiotoxiques (voir rubrique 4.4).
De rares cas de cardiomyopathie, pouvant être réversibles à l’ arrêt du traitement par interféron alfa, ont été rapportés chez des patients exempts d’ antécédents cardiaques.
Les troubles ophtalmologiques rarement rapportés avec les interférons alpha comprennent rétinopathies (incluant oedème maculaire), hémorragie rétinienne, occlusion de l'artère ou de la veine rétinienne, nodule cotonneux, perte d'acuité visuelle ou de champ visuel, névrite optique, et œ dème papillaire (voir rubrique 4.4).
Maladie auto-immune).
Chez les patients co-infectés VHC-VIH recevant PegIntron en association avec de la ribavirine, les autres effets indésirables (non rapportés chez les patients mono-infectés) rapportés dans des études avec une fréquence > 5% ont été: candidose orale (14%), lipodystrophie acquise (13%), lymphocytes CD4 diminués (8%), appétit diminué (8%), gamma glutamyl transférases augmentées (9%), douleurs dorsales (5%), amylase sérique augmentée (6%), acide lactique sanguin augmenté (5%), hépatite cytolytique (6%), lipase augmentée (6%) et douleur dans les membres (6%).
Toxicité mitochondriale:
Une toxicité mitochondriale et une acidose lactique ont été rapportées chez les patients VIH-positifs recevant un traitement INTI en association avec de la ribavirine pour leur co-infection VHC (voir rubrique 4.4).
Paramètres biologiques chez les patients co-infectés VHC-VIH Bien que les toxicités hématologiques de type neutropénie, thrombocytopénie et anémie surviennent plus fréquemment chez les patients co-infectés VHC-VIH, la majorité a pu être contrôlée par des modifications de doses et a rarement nécessité des arrêts prématurés de traitement (voir rubrique 4.4).
Des anomalies hématologiques ont été plus fréquemment rapportées chez des patients recevant PegIntron en association avec de la ribavirine que chez les patients recevant de l’ interféron alfa-2b en association avec de la ribavirine.
Dans l’ Etude 1 (voir rubrique 5.1), il a été observé des diminutions des taux absolus de neutrophiles en dessous de 500 cellules/ mm3 chez 4% des patients (8/ 194) et des plaquettes en dessous de 50 000/ mm3 chez 4% des patients (8/ 194) recevant PegIntron en association avec la ribavirine.
Une anémie (hémoglobine < 9,4 g/ dl) a été rapportée chez 12% des patients (23/ 194) traités avec PegIntron en association avec la ribavirine.
Baisse des lymphocytes CD4 Le traitement par PegIntron en association avec la ribavirine a été associé avec des diminutions des taux absolus de cellules CD4+ au cours des 4 premières semaines sans réduction du pourcentage de cellules CD4+.
La diminution des taux de cellules CD4+ a été réversible dès la réduction de dose ou l’ arrêt du traitement.
Les
160 données de tolérance (N = 25) disponibles chez les patients co-infectés ayant un taux de cellules CD4+ < 200/ µl sont limitées (voir rubrique 4.4).
Veuillez vous référer au Résumé des Caractéristiques du Produit de chaque médicament antirétroviral administré conjointement au traitement de l’ hépatite C afin de connaître et prendre en charge la toxicité spécifique de chaque produit ainsi que la potentielle accumulation des toxicités avec PegIntron en association avec la ribavirine.
4.9 Surdosage
Il a été rapporté des doses pouvant aller jusqu’ à 10,5 fois la dose prévue.
La dose journalière maximale rapportée est 1 200 µg pendant une journée.
En général, en cas de surdosage impliquant PegIntron, les effets indésirables observés correspondent au profil de tolérance connu pour PegIntron; cependant, la sévérité des effets peut être augmentée.
L’ utilité des méthodes standard afin d’ augmenter l’ élimination du médicament, e. g., la dialyse, n’ a pas été montrée.
Il n’ existe pas d’ antidote spécifique pour PegIntron; toutefois, un traitement symptomatique et un suivi étroit du patient sont recommandés en cas de surdosage.
Le cas échéant, il est recommandé aux médecins de consulter un centre antipoison.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Immunostimulants, Cytokines et immunomodulateurs, Interférons, Peginterféron alfa-2b, code ATC:
L03A B10.
L’ interféron alfa-2b recombinant est conjugué de façon covalente avec le monométhoxy polyéthylène glycol avec un degré moyen de substitution de 1 mole de polymère/ mole de protéine.
La masse moléculaire moyenne est de l’ ordre de 31 300 daltons dont la partie protéique représente environ 19 300 daltons.
Interféron alfa-2b Les études in vitro et in vivo suggèrent que l’ activité biologique de PegIntron provient de sa moitié interféron alfa-2b.
Les interférons exercent leurs activités cellulaires en se fixant à des récepteurs spécifiques de la membrane cellulaire.
Des études effectuées avec d'autres interférons ont permis de démontrer cette spécificité d’ espèce.
Cependant, certaines espèces de singes, comme le singe rhésus, sont sensibles à une stimulation pharmacodynamique après exposition à des interférons humains de type 1.
Une fois fixé à la membrane cellulaire, l'interféron déclenche une séquence complexe de réactions intracellulaires et notamment l'induction de certaines enzymes.
On pense que ce processus est responsable, du moins en partie, des diverses réponses cellulaires à l'interféron, comprenant l’ inhibition de la réplication virale dans les cellules infectées par le virus, la suppression de la prolifération cellulaire et d’ activités immunomodulatrices telles que l’ amélioration de l’ activité phagocytaire des macrophages et l’ augmentation de la cytotoxicité spécifique des lymphocytes pour les cellules cibles.
L’ une ou l’ ensemble de ces activités pourrait contribuer aux effets thérapeutiques de l’ interféron.
L'interféron alfa-2b recombinant inhibe également la réplication virale in vitro et in vivo.
Bien que le mode d'action antiviral exact de l'interféron alfa-2b recombinant ne soit pas connu, il semble modifier le métabolisme de la cellule hôte.
Cette action inhibe la réplication virale ou, si celle -ci se produit, les virions fils sont incapables de quitter la cellule.
PegIntron La pharmacodynamie de PegIntron a été évaluée lors d’ un essai en dose unique croissante chez des volontaires sains par examen des changements de température orale, des concentrations en protéines
Les sujets traités par PegIntron ont eu des élévations doses dépendantes faibles de la température corporelle.
Après des doses uniques de PegIntron entre 0,25 et 2,0 microgrammes/ kg/ semaine, la concentration en néoptérine sérique a été augmentée de façon dose-dépendante.
La diminution des neutrophiles et des globules blancs à la fin de la semaine 4 était reliée à la dose de PegIntron.
Essais cliniques PegIntron – Patients naïfs Deux essais pivots ont été réalisés, un avec PegIntron en monothérapie (C/ I97-010); l’ autre avec PegIntron en association avec la ribavirine (C/ I98-580).
Les patients éligibles pour ces essais avaient une hépatite C chronique confirmée par un dosage positif « VHC-ARN polymerase chain reaction » (PCR) (> 30 UI/ ml), une biopsie hépatique cohérente avec un diagnostic histologique d’ hépatite chronique sans autre cause d’ hépatite chronique, et des ALAT sériques anormales.
Dans l’ essai avec PegIntron en monothérapie, un total de 916 patients naïfs atteints d’ hépatite C chronique ont été traités par PegIntron (0,5, 1,0 ou 1,5 microgrammes/ kg/ semaine) pendant un an avec une période de suivi de six mois.
En plus, 303 patients ont reçu de l’ interféron alfa-2b (3 millions d’ Unités Internationales [MUI] trois fois par semaine) en tant que médicament de référence.
Cette étude a montré que le PegIntron était supérieur à l’ interféron alfa-2b (Tableau 5).
Dans l’ essai avec PegIntron en association, 1.530 patients naïfs ont été traités pendant un an avec l’ une des posologies suivantes: • PegIntron (1,5 microgrammes/ kg/ semaine) + ribavirine (800 mg/ jour), (n = 511). • PegIntron (1,5 microgrammes/ kg/ semaine pendant un mois puis 0,5 microgramme/ kg/ semaine pendant 11 mois) + ribavirine (1 000/ 1 200 mg/ jour), (n = 514). • Interféron alfa-2b (3 MUI trois fois par semaine) + ribavirine (1 000/ 1 200 mg/ jour) (n = 505).
Dans cet essai, l’ association PegIntron (1,5 microgrammes/ kg/ semaine) et ribavirine était significativement plus efficace que l’ association interféron alfa-2b et ribavirine (Tableau 5), en particulier chez les patients infectés par un Génotype 1 (Tableau 6).
La réponse prolongée était évaluée par un taux de réponse six mois après l’ arrêt du traitement.
Le génotype du VHC et la charge virale initiale sont des facteurs pronostics qui sont connus pour affecter les taux de réponse.
Cependant, il a été montré que les taux de réponse dans cet essai étaient dépendants de la dose de ribavirine administrée en association avec PegIntron ou l’ interféron alfa-2b.
Chez les patients qui recevaient > 10,6 mg/ kg de ribavirine (dose de 800 mg pour un patient type de 75 kg), indépendamment du génotype ou de la charge virale, les taux de réponse étaient significativement supérieurs par rapport à ceux des patients qui recevaient ≤ 10,6 mg/ kg de ribavirine (Tableau 6), alors que les taux de réponse des patients qui recevaient > 13,2 mg/ kg de ribavirine étaient encore supérieurs.
Tableau 5 Réponse virologique prolongée (% de patients avec perte du VHC)
PegIntron monothérapie
PegIntron + ribavirine
P 1,5
P 1,0
P 0,5
I
P 1,5/ R P 0,5/ R
I/ R
Nombre de patients
304
297
315
303
511
514
505
Réponse à la fin du traitement
49%
41%
33%
24%
65%
56%
54%
Réponse prolongée
23 %*
25%
18%
12%
54 %**
47%
47%
P 1,5 PegIntron 1,5 microgrammes/ kg P 1.0 PegIntron 1,0 microgramme/ kg P 0,5 PegIntron 0,5 microgramme/ kg I Interféron alfa-2b 3 MUI P 1,5/ R PegIntron (1,5 microgrammes/ kg) + ribavirine (800 mg)
I/ R
Tableau 6
(en fonction de la dose de ribavirine, du génotype et de la charge virale) Génotype du VHC
P 1,5/ R
P 0,5/ R
I/ R
Tous les génotypes
Tous ≤ 10,6 > 10,6
54% 50% 61%
47% 41% 48%
47% 27% 47%
Génotype 1
Tous ≤ 10,6 > 10,6
42% 38% 48%
34% 25% 34%
33% 20% 34%
Génotype 1 ≤ 600 000 UI/ ml
Tous ≤ 10,6 > 10,6
73% 74% 71%
51% 25% 52%
45% 33% 45%
Génotype 1
Tous ≤ 10,6
30%
27%
29%
> 600 000 UI/ ml
> 10,6
27% 37%
25% 27%
17% 29%
Génotype 2/ 3
Tous ≤ 10,6 > 10,6
82% 79% 88%
80% 73% 80%
79% 50% 80%
P 1,5/ R PegIntron (1,5 microgrammes/ kg) + ribavirine (800 mg) P 0,5/ R PegIntron (1,5 à 0,5 microgrammes/ kg) + ribavirine (1 000/ 1 200 mg) I/ R Interféron alfa-2b (3 MUI) + ribavirine (1 000/ 1 200 mg)
Dans l’ essai PegIntron en monothérapie, la Qualité de Vie était généralement moins affectée par 0,5 microgramme/ kg de PegIntron que par 1,0 microgramme/ kg de PegIntron une fois par semaine ou par 3 MUI d’ interféron alfa-2b trois fois par semaine.
Dans un essai séparé, 224 patients de génotype 2 ou 3 ont reçu en sous-cutané, une fois par semaine pendant 6 mois, 1,5 microgrammes/ kg de PegIntron, en association avec ribavirine, 800 - 1 400 mg per os (posologie adaptée au poids corporel, seulement 3 patients avec un poids > 105 kg ont reçu 1 400 mg) (Tableau 7).
24% des patients présentaient une fibrose septale ou une cirrhose (score de Knodell 3/ 4).
Tableau 7:
PegIntron 1,5 μ g/ kg une fois par semaine en association avec ribavirine 800 – 1 400 mg/ jour
Réponse en fin de
Réponse virologique
Rechute
traitement
prolongée
Tous sujets
94% (211/ 224)
81% (182/ 224)
12% (27/ 224)
VHC de génotype 2 ≤ 600 000 UI/ ml > 600 000 UI/ ml VHC de génotype 3 ≤ 600 000 UI/ ml > 600 000 UI/ ml
100% (42/ 42) 100% (20/ 20) 100% (22/ 22) 93% (169/ 182) 93% (92/ 99) 93% (77/ 83)
93% (39/ 42) 95% (19/ 20) 91% (20/ 22) 79% (143/ 182) 86% (85/ 99) 70% (58/ 83)
7% (3/ 42) 5% (1/ 20) 9% (2/ 22) 14% (24/ 166) 8% (7/ 91) 23% (17/ 75)
163 * Tout sujet avec un niveau d’ ARN-VHC indétectable à la 12ème semaine de suivi et des données manquantes à la 24ème semaine de suivi était considéré comme présentant une réponse virologique prolongée.
Tout sujet pour lequel les données étaient manquantes à la 12ème semaine de suivi et après était considéré comme non répondeur à la 24 semaine de suivi post-thérapeutique.
Dans cet essai, le traitement de 6 mois a été mieux toléré que le traitement d’ un an de l’ essai pivot; ceci est démontré par les diminutions du nombre d’ arrêts de traitement, 5% vs 14%, et de réductions de dose, 18% vs 49%, respectivement.
Dans une étude non-comparative, 235 patients de génotype 1 avec une faible charge virale (< 600 000 UI/ ml) ont reçu PegIntron, 1,5 microgrammes/ kg, en sous-cutané, une fois par semaine en association avec la ribavirine adaptée au poids.
Le taux global de réponse prolongée après traitement de 24 semaines a été de 50%.
41% des sujets (97/ 235) ont eu des taux plasmatiques d’ ARN-VHC indétectables aux 4ème et 24ème semaines de traitement.
Dans ce sous-groupe, le taux de réponse virologique prolongée a été de 92% (89/ 97).
Le pourcentage important de réponse virologique prolongée obtenu dans ce sous-groupe de patients a été mis en évidence lors d’ une analyse intermédiaire (n=49) et confirmé de façon prospective (n=48).
Des données historiques limitées montrent qu’ un traitement de 48 semaines peut être associé à un taux plus élevé de réponse prolongée (11/ 11) et à un moindre risque de rechute (0/ 11 par comparaison à 7/ 96 suite à un traitement de 24 semaines).
Pronostic de réponse virologique prolongée – Patients naïfs La réponse virologique à la 12ème semaine, définie par une diminution de 2 log de la charge virale ou un niveau indétectable d’ ARN-VHC s’ est avérée être un facteur prédictif de réponse prolongée (Tableau 8).
Génotype
Réponse prolongée
Valeur prédictive négative
+ ribavirine (> 10,6 mg/ kg)
1
Oui 75% (82/ 110)
traitement de 48 semaines
Non 25% (28/ 110)
0% (0/ 28)
100%
+ ribavirine 800 – 1 400 mg
Oui 99% (213/ 215)
83% (177/ 213)
----
Non 1% (2/ 215) ème
50% (1/ 2)
50%
* chez les patients ayant des données disponibles à la 12
La valeur prédictive négative d’ une réponse prolongée chez les patients traités par PegIntron en monothérapie était de 98%.
Patients co-infectés VHC-VIH Deux études cliniques ont été conduites chez des patients co-infectés par le VIH et le VHC.
Le Tableau 9 présente la réponse au traitement dans ces deux études cliniques.
L’ Etude 1 (RIBAVIC; P01017), étude randomisée, multicentrique a inclus 412 patients adultes naïfs avec une hépatite C chronique co-infectés par le VIH.
Les patients étaient randomisés pour recevoir soit PegIntron (1,5 µg/ kg/ semaine) en association avec de la ribavirine (800 mg/ jour) soit de l’ interféron alfa-2b (3 MUI trois fois par semaine) en association avec de la ribavirine (800 mg/ jour) pendant 48 semaines avec une période de suivi de 6 mois.
L’ Etude 2 (P02080), étude randomisée, monocentrique a inclus 95 patients adultes naïfs avec une hépatite C chronique co-infectés par le VIH.
La durée du traitement était de 48 semaines avec une période de suivi de 6 mois
164 à l’ exception des patients infectés par un virus de génotype 2 ou 3 et une charge virale < 800 000 UI/ ml (Amplicor) qui ont été traités pendant 24 semaines avec une période de suivi de 6 mois.
Tableau 9:
Etude 11
(56/ 205) Génotype 1, 4
(21/ 125) Génotype 2, 3
44% (35/ 80)
43% (33/ 76)
0,730
MUI = million d’ unités internationales a: valeur de p basée sur le test du Chi 2 Cochran-Mantel-Haenszel. b: valeur de p basée sur le test du Chi 2. c: sujets < 75 kg recevant 100 µg/ semaine de PegIntron et sujets ≥ 75 kg recevant 150 µg/ semaine de PegIntron. d: posologie de ribavirine de 800 mg pour les patients < 60 kg, 1 000 mg pour les patients 60- 75 kg, et 1 200 mg pour les patients > 75 kg.
1 Carrat F, Bani-Sadr F, Pol S et al.
JAMA 2004; 292(23):
2839-2848.
2 Laguno M, Murillas J, Blanco J. L et al.
AIDS 2004; 18(13):
F27-F36.
Réponse histologique Des biopsies hépatiques ont été effectuées avant et après le traitement dans le cadre de l’ Etude 1 et ont été disponibles pour 210 des 412 sujets (51%).
Parmi les patients traités par PegIntron en association avec de la ribavirine, il a été observé un diminution du score Métavir et du score Ishak.
Cette diminution était significative pour les patients répondeurs (-0,3 pour Métavir et -1,2 pour Ishak) et stable pour les patients non-répondeurs (-0,1 pour Métavir et -0,2 pour Ishak).
En terme d’ activité, il a été observé une amélioration chez environ un tiers des répondeurs prolongés et aucune détérioration.
Il n’ y a pas eu de bénéfice en terme d’ amélioration de la fibrose dans cette étude.
La stéatose a été significativement améliorée chez les patients infectés par un virus VHC de génotype 3.
Retraitement par PegIntron en association avec la ribavirine des patients en situation d’ échecs à un précédent traitement Dans une étude non-comparative, 2 293 patients avec une fibrose modérée à sévère en échec à un précédent traitement par un interféron alpha en association avec la ribavirine ont été retraités par PegIntron, 1,5 microgramme/ kg par voie sous-cutanée, une fois par semaine, en association avec la ribavirine adaptée au poids.
Un échec à un précédent traitement a été défini comme une rechute ou une non-réponse (ARN-VHC positif à la fin d’ au moins 12 semaines de traitement).
Les patients ayant un ARN-VHC négatif à la 12ème semaine de traitement ont poursuivi leur traitement pendant 48 semaines et ont été suivis pendant 24 semaines après la fin de leur traitement.
La réponse à la 12ème semaine a été définie comme un niveau indétectable d’ ARN-VHC après 12 semaines de traitement.
La réponse virologique prolongée (RVP) est définie comme un niveau d’ ARN-VHC indétectable 24 semaines après l’ arrêt du traitement (Tableau 10).
165 Tableau 10 Taux de réponse virologique prolongée (RVP) lors d’ un retraitement après échecs à un précédent traitement
Patients avec un niveau indétectable d’ ARN-VHC à la 12ème semaine de traitement et RVP après retraitement Population totale*
interféron alpha/ ribavirine
peginterféron alpha/ ribavirine
RVP% (n/ N)
Réponse à la RVP% (n/ N) 12ème semaine
RVP% (n/ N)
(n/ N)
IC 99%
IC 99%% (n/ N)
Tous les sujets Réponse précédente
38,6 (549/ 1 423)
59,4 (326/ 549) 54,0; 64,8
31,5 (272/ 863) 50,4 (137/ 272) 42,6; 58,2
21,7 (497/ 2 293) 19,5; 23,9
Rechute
67,7 (203/ 300)
59,6 (121/ 203) 50,7; 68,5
58,1 (200/ 344) 52,5 (105/ 200) 43,4; 61,6
37,7 (243/ 645) 32,8; 42,6
Génotype 1/ 4
59,7 (129/ 216)
51,2 (66/ 129) 39,8; 62,5
48,6 (122/ 251) 44,3 (54/ 122) 32,7; 55,8
28,6 (134/ 468) 23,3; 34,0
Génotype 2/ 3
88,9 (72/ 81)
73,6 (53/ 72) 60,2; 87,0
83,7 (77/ 92) 64,9 (50/ 77) 50,9; 78,9
61,3 (106/ 173) 51,7; 70,8
NR
28,6 (258/ 903)
57,0 (147/ 258) 49,0; 64,9
12,4 (59/ 476) 44,1 (26/ 59) 27,4; 60,7
13,6 (188/ 1 385) 11,2; 15,9
Génotype 1/ 4
23,0 (182/ 790)
51,6 (94/ 182) 42,1; 61,2
9,9 (44/ 446) 38,6 (17/ 44) 19,7; 57,5
9,9 (123/ 1 242) 7,7; 12,1
Génotype 2/ 3 Génotype
67,9 (74/ 109)
70,3 (52/ 74) 56,6; 84,0
53,6 (15/ 28) 60,0 (9/ 15) 27,4; 92,6
46,0 (63/ 137) 35,0; 57,0
1
30,2 (343/ 1 135)
51,3 (176/ 343) 44,4; 58,3
23,0 (162/ 704) 42,6 (69/ 162) 32,6; 52,6
14,6 (270/ 1 846) 12,5; 16,7
2/ 3
77,1 (185/ 240)
73,0 (135/ 185) 64,6; 81,4
75,6 (96/ 127) 63,5 (61/ 96) 50,9; 76,2
55,3 (203/ 367) 48,6; 62,0
4 Score de fibrose METAVIR
42,5 (17/ 40)
70,6 (12/ 17) 42,1; 99,1
44,4 (12/ 27) 50,0 (6/ 12) 12,8; 87,2
28,4 (19/ 67) 14,2; 42,5
F2
46,0 (193/ 420)
66,8 (129/ 193) 58,1; 75,6
33,6 (78/ 232) 57,7 (45/ 78) 43,3; 72,1
29,2 (191/ 653) 24,7; 33,8
F3
38,0 (163/ 429)
62,6 (102/ 163) 52,8; 72,3
32,4 (78/ 241) 51,3 (40/ 78) 36,7; 65,9
21,9 (147/ 672) 17,8; 26,0
F4 Charge Virale Initiale
33,6 (192/ 572)
49,5 (95/ 192) 40,2; 58,8
29,7 (116/ 390) 44,8 (52/ 116) 32,9; 56,7
16,5 (159/ 966) 13,4; 19,5
Forte Charge Virale (> 600 000 UI/ m l)
32,4 (280/ 864)
56,1 (157/ 280) 48,4; 63,7
26,5 (152/ 573) 41,4 (63/ 152) 31,2; 51,7
16,6 (239/ 1 441) 14,1; 19,1
Faible Charge Virale (≤ 600 000 UI/ m l)
48,3 (269/ 557)
62,8 (169/ 269) 55,2; 70,4
41,0 (118/ 288) 61,0 (72/ 118) 49,5; 72,6
30,2 (256/ 848) 26,1; 34,2
NR:
Non-répondeur défini par un taux d’ ARN-VHC sérique/ plasmatique positif à la fin d’ au moins 12 semaines de traitement.
L’ ARN-VHC plasmatique a été mesuré par un laboratoire central utilisant une méthode quantitative non commercialisée par polymerase chain reaction
125 UI/ ml).
Dans ce sous-groupe, une réponse virologique prolongée a été obtenue chez 56% des patients (463/ 823).
Chez les patients en situation d’ échec à un précédent traitement par un interféron non-pégylé ou par un interféron pégylé et ayant un ARN-VHC négatif à la 12ème semaine de traitement, les taux de réponse prolongée étaient de 59% et 50%, respectivement.
Parmi les 480 patients ayant une diminution > 2 log de la charge virale mais un niveau détectable d’ ARN-VHC à la 12ème semaine, au total 188 patients ont continué leur traitement.
Chez ces patients la RVP était de 12%.
28,6%).
Cependant, en cas de réponse à la 12ème semaine, il existait peu de différence dans les taux de RVP indépendamment du traitement précédent ou de la réponse précédente.
Données d’ efficacité à long terme Une large étude clinique de suivi à long terme a enrôlé 567 patients ayant préalablement été traités par PegIntron (avec ou sans ribavirine) lors d’ une étude clinique.
L’ objectif de cette étude était l’ évaluation du maintien de la réponse virologique prolongée (RVP) et l’ estimation de l’ impact d’ une virémie négative continue sur les résultats cliniques.
Un suivi à long terme de 5 ans minimum après la fin du traitement était disponible chez 327 patients et seulement 3 des 366 répondeurs prolongés ont rechuté pendant l’ étude.
La probabilité de réponse virologique prolongée maintenue à 5 ans a été estimée pour l’ ensemble des patients par la méthode de Kaplan-Meier à 99% (IC 95%:
98-100%).
La réponse virologique prolongée après un traitement de l'hépatite chronique C avec PegIntron (avec ou sans ribavirine) permet de maintenir une virémie négative à long terme et entraîne la résolution de l'infection hépatique et la « guérison » clinique de l'hépatite chronique C.
Cependant, cela n’ exclut pas l’ évolution de la maladie hépatique (y compris vers un hépatocarcinome) chez les patients porteurs d’ une cirrhose.
5.2 Propriétés pharmacocinétiques
PegIntron est un dérivé (pégylé) d’ interféron alfa-2b conjugué avec un polyéthylène glycol modifié bien caractérisé et est principalement composé d’ éléments monopégylés.
La demi-vie plasmatique de PegIntron est prolongée par comparaison à l’ interféron alfa-2b non pégylé.
PegIntron est susceptible de se dépégyler en interféron alfa-2b libre.
L’ activité biologique des isomères pégylés est similaire qualitativement, mais plus faible que l’ interféron alfa-2b libre.
Après administration sous-cutanée, les concentrations sériques maximales apparaissent entre 15-44 heures après la dose, et sont maintenues jusqu’ à 48-72 heures après la dose.
Les valeurs de Cmax et d’ ASC de PegIntron augmentent de façon dose-dépendante.
Le volume de distribution moyen apparent est de 0,99 l/ kg.
Après une administration multiple, il y a une accumulation d’ interférons immunoréactifs.
Il n’ y a, cependant, qu’ une augmentation modeste de l’ activité biologique mesurée par dosage biologique.
La demi-vie d’ élimination moyenne de PegIntron est approximativement de 40 heures (σ = 13,3 heures), avec une clairance apparente de 22,0 ml/ h. kg.
Les mécanismes impliqués dans la clairance des interférons chez l’ homme n’ ont pas encore été complètement élucidés.
Cependant, l’ élimination rénale pourrait expliquer une minorité (approximativement 30%) de la clairance apparente de PegIntron.
167 Fonction rénale:
La clairance rénale semble participer pour 30% à la clairance totale de PegIntron.
Dans un essai en dose unique (1,0 microgramme/ kg) chez des patients avec fonction rénale altérée, la Cmax, l’ ASC, et la demi-vie ont augmenté en fonction du degré d’ insuffisance rénale.
Suite à de multiples dosages de PegIntron (1,0 microgramme/ kg administré par voie sous-cutanée chaque semaine pendant quatre semaines), la clairance de PegIntron est réduite en moyenne de 17% chez les patients avec une insuffisance rénale modérée (clairance de la créatinine 30-49 ml/ minute) et en moyenne de 44% chez les patients avec une insuffisance rénale sévère (clairance de la créatinine 15-29 ml/ minute) par comparaison aux sujets avec une fonction rénale normale.
Sur la base de données en dose unique, la clairance était similaire chez les patients non dialysés avec une insuffisance rénale sévère et chez les patients sous hémodialyse.
La dose de PegIntron en monothérapie doit être réduite chez les patients avec une insuffisance rénale modérée ou sévère (voir rubriques 4.2 et 4.4).
Les patients avec une clairance de la créatinine < 50 ml/ minute ne doivent pas être traités par PegIntron en association avec la ribavirine (voir rubrique 4.3).
En raison d’ une variabilité intra-sujet sensible dans les paramètres pharmacocinétiques de l’ interféron, il est recommandé que les patients avec une insuffisance rénale sévère soient étroitement surveillés pendant le traitement avec PegIntron (voir rubrique 4.2).
Fonction hépatique:
La pharmacocinétique de PegIntron n’ a pas été évaluée chez les patients ayant un dysfonctionnement hépatique sévère.
Personnes âgées ≥ 65 ans:
La pharmacocinétique de PegIntron après une dose unique sous-cutanée de 1,0 microgramme/ kg n’ a pas été affectée par l’ âge.
Les données suggèrent qu’ aucune modification de la dose de PegIntron n’ est nécessaire en fonction de l’ âge.
Patients de moins de 18 ans:
Des évaluations pharmacocinétiques spécifiques n’ ont pas été réalisées chez ces patients.
PegIntron est indiqué pour le traitement de l’ hépatite C chronique seulement chez les patients de 18 ans ou plus.
Facteurs neutralisant l’ interféron:
Des dosages de facteurs neutralisant l’ interféron ont été effectués sur des échantillons de sérum de patients qui avaient reçu PegIntron dans un essai clinique.
Les facteurs neutralisant l’ interféron sont des anticorps qui neutralisent l’ activité antivirale de l’ interféron.
L’ incidence clinique des facteurs neutralisant chez les patients qui reçoivent 0,5 microgramme/ kg de PegIntron est de 1,1%.
5.3 Données de sécurité préclinique
PegIntron:
Les effets indésirables non observés lors des essais cliniques n’ ont également pas été notés lors des études de toxicité chez le singe.
Ces études étaient limitées à quatre semaines en raison de l’ apparition d’ anticorps anti-interféron chez la plupart des singes.
Des études de la reproduction de PegIntron n’ ont pas été réalisées.
L’ interféron alfa-2b a des effets abortifs chez les primates.
PegIntron est également susceptible d’ avoir cet effet.
Les effets sur la fertilité n’ ont pas été déterminés.
On ignore si les composants de ce médicament sont excrétés dans le lait des animaux expérimentaux ou dans le lait maternel (voir rubrique 4.6 pour les données humaines concernant la grossesse et l’ allaitement).
PegIntron n’ a pas montré de potentiel génotoxique.
La relative non-toxicité du monométhoxy-polyéthylène glycol (mPEG), qui est libéré à partir de PegIntron lors du métabolisme in vivo a été démontrée lors des études précliniques de toxicité aiguë et subaiguë chez le rongeur et le singe, les études standard de développement embryo-foetal et les tests de mutagénicité in vitro.
PegIntron plus ribavirine:
Lorsqu’ il est utilisé en association avec la ribavirine, PegIntron n’ engendre pas d’ effets inconnus par rapport à chaque substance active administrée seule.
Le principal changement relié au traitement était une anémie réversible, faible à modérée, dont la sévérité était supérieure à celle induite par chacune des substances actives administrées seules.
168 6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Poudre pour solution injectable:
Phosphate disodique anhydre, Phosphate monosodique dihydraté, Saccharose, Polysorbate 80.
Solvant pour préparation parentérale:
Eau pour préparations injectables.
Volume délivré par le stylo = 0,5 ml.
6.2 Incompatibilités
Ce médicament doit être uniquement reconstitué avec le solvant fourni (voir rubrique 6.6).
Ce médicament ne doit pas être mélangé avec d’ autres médicaments à l’ exception de ceux mentionnés dans la rubrique 6.6.
6.3 Durée de conservation
3 ans Après reconstitution:
- La stabilité chimique et physique a été démontrée pour 24 heures entre 2°C et 8°C.
- D’ un point de vue microbiologique, le produit doit être utilisé immédiatement.
S’ il n’ est pas
utilisé immédiatement, les durées et conditions de conservation avant utilisation sont de la responsabilité de l’ utilisateur et ne devraient normalement pas dépasser 24 heures entre 2°C et 8°C.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
6.5 Nature et contenu de l’ emballage extérieur
La poudre et le solvant sont contenus dans une cartouche bicompartimentée, en verre de type I, séparés par un piston en caoutchouc bromobutyle.
La cartouche est fermée à une extrémité par un bouchon en polypropylène avec une membrane en caoutchouc bromobutyle et un piston en caoutchouc bromobutyle à l’ autre extrémité.
PegIntron 80 microgrammes se présente sous forme de:
- 1 stylo contenant la poudre et le solvant pour solution injectable, 1 aiguille et 2 tampons
- 4 stylos contenant la poudre et le solvant pour solution injectable, 4 aiguilles et 8 tampons
nettoyants;
- 6 stylos contenant la poudre et le solvant pour solution injectable, 6 aiguilles et 12 tampons
nettoyants;
- 12 stylos contenant la poudre et le solvant pour solution injectable, 12 aiguilles et 24 tampons
nettoyants.
Toutes les présentations peuvent ne pas être commercialisées.
169 6.6 Précautions particulières d’ élimination
PegIntron en stylo prérempli se présente sous forme d’ une poudre de peginterféron alfa-2b et d’ un solvant pour solution injectable à la dose de 80 microgrammes pour une seule administration.
Chaque stylo doit être reconstitué avec le solvant fourni dans un des compartiments de la cartouche (eau pour préparations injectables) pour garantir l’ administration de 0,5 ml de solution.
Un petit volume est perdu lors de la préparation de PegIntron solution injectable lorsque la dose est mesurée puis injectée.
Par conséquent, chaque stylo contient un excès de solvant et de poudre de PegIntron pour assurer la délivrance de la dose exacte dans 0,5 ml de PegIntron, solution injectable.
La solution reconstituée a une concentration de 80 microgrammes/ 0,5 ml.
PegIntron en stylo prérempli est injecté par voie sous-cutanée après reconstitution de la poudre selon les recommandations, fixation d’ une aiguille et sélection de la dose prescrite.
Un mode d’ emploi complet et illustré est joint en Annexe à la notice.
Retirer le stylo prérempli PegIntron du réfrigérateur avant l’ administration pour permettre au solvant de revenir à température ambiante (pas plus de 25°C).
Comme pour tous les médicaments pour préparation parentérale, inspecter visuellement la solution reconstituée avant l’ administration.
La solution reconstituée doit être claire et incolore.
Ne pas utiliser en cas de jaunissement ou de présence de particules.
Après l’ administration de la dose, éliminer le stylo prérempli PegIntron ainsi que toute solution inutilisée restant à l’ intérieur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SP Europe 73, rue de Stalle B-1180 Bruxelles Belgique
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 00/ 131/ 035 EU/ 1/ 00/ 131/ 036 EU/ 1/ 00/ 131/ 037 EU/ 1/ 00/ 131/ 038
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
25 mai 2000 Date du dernier renouvellement:
25 mai 2005
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
170 1.
DENOMINATION DU MEDICAMENT
PegIntron 100 microgrammes, poudre et solvant pour solution injectable en stylo prérempli
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque stylo prérempli de PegIntron 100 microgrammes contient une quantité suffisante de peginterféron alfa-2b, exprimé en protéine base, dans une poudre pour solution injectable, et une quantité correspondante de solvant, pour délivrer 100 microgrammes dans 0,5 ml de peginterféron alfa-2b après reconstitution selon les recommandations.
La substance active est un conjugué covalent de l’ interféron alfa-2b recombinant* avec le monométhoxy polyéthylène glycol.
L’ activité de ce produit ne devrait pas être comparée à celle d’ une autre protéine pégylée ou non pégylée de la même classe thérapeutique.
Coli hébergeant un plasmide hybride, issu du génie génétique, ayant intégré un gène d’ interféron alfa-2b provenant de leucocytes humains.
Pour la liste complète des excipients, voir rubrique 6.1.
PegIntron contient 40 mg de saccharose dans 0,5 ml.
3.
FORME PHARMACEUTIQUE
Poudre et solvant pour solution injectable en stylo prérempli Poudre blanche.
Solvant limpide et incolore.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
PegIntron est indiqué dans le traitement des patients adultes atteints d’ hépatite C chronique possédant des transaminases élevées en l’ absence de décompensation hépatique et ayant un ARN-VHC sérique positif ou des anticorps anti-VHC positifs, y compris les patients naïfs co-infectés avec une infection VIH stable (voir rubrique 4.4).
La meilleure façon d’ utiliser PegIntron dans cette indication est de l’ associer à la ribavirine.
Cette association est indiquée chez les patients naïfs y compris les patients co-infectés avec une infection VIH stable et chez les patients en cas d’ échec à un précédent traitement par interféron alpha (pégylé ou non pégylé) et ribavirine en bithérapie ou par interféron alpha en monothérapie (voir rubrique 5.1).
L’ interféron en monothérapie, dont PegIntron, est indiqué principalement en cas d’ intolérance ou de contre-indication à la ribavirine.
Se reporter également au Résumé des Caractéristiques du Produit (RCP) de la ribavirine lorsque PegIntron est utilisé en association avec la ribavirine.
4.2 Posologie et mode d’ administration
Le traitement doit être initié et suivi uniquement par un médecin expérimenté dans le traitement des patients ayant une hépatite C.
171 Dose à administrer PegIntron doit être administré en injection sous-cutanée hebdomadaire.
La dose administrée dépend de son utilisation en association avec la ribavirine ou en monothérapie.
Traitement combiné PegIntron 1,5 microgrammes/ kg/ semaine avec des gélules de ribavirine.
La dose requise de 1,5 μ g/ kg de PegIntron à utiliser en association avec la ribavirine peut être administrée en fonction du poids du patient avec le dosage adapté de PegIntron stylo/ flacon conformément au Tableau 1.
Les gélules de ribavirine sont administrées par voie orale quotidiennement en deux prises au moment des repas (matin et soir).
Tableau 1 – Doses à utiliser en bithérapie
Poids du
PegIntron
Gélules de ribavirine
patient (kg)
Dosage du
Volume à
Nombre de
quotidienne
gélules
(μ g/ 0,5ml)
semaine (ml)
(mg)
(200 mg) 4a
< 40
50
0,5
800
4a
40-50
80
0,4
800
4a 51-64
80
0,5
800
5b
65-75
100
0,5
1 000
5b
76-85
120
0,5
1 000
6c
86-105
150
0,5
1 200
7d
> 105 a:
2 le matin, 2 le soir b:
2 le matin, 3 le soir c:
3 le matin, 3 le soir d:
3 le matin, 4 le soir
150
0,5
1 400
Durée du traitement – Patients naïfs Prédictibilité d’ une réponse virologique prolongée:
Génotype 1:
Pour les patients présentant une réponse virologique à la 12ème semaine, le • traitement doit être poursuivi 9 mois de plus (soit une durée totale de 48 semaines).
Dans le sous-groupe de patients de génotype 1 avec une faible charge virale (< 600 000 UI/ ml) ayant un taux d’ ARN-VHC indétectable à la 4ème semaine de traitement et restant indétectable à la 24ème semaine, le traitement peut soit être arrêté après ces 24 semaines de traitement soit être poursuivi 24 semaines supplémentaires (soit une durée totale de traitement de 48 semaines).
Cependant, un traitement d’ une durée de 24 semaines peut être associé à un risque plus élevé de rechute par rapport à un traitement de 48 semaines (voir rubrique 5.1). • Génotype 2 ou 3:
Il est recommandé que tous les patients soient traités pendant 24 semaines, à l’ exception des patients co-infectés VHC-VIH qui doivent être traités 48 semaines. • Génotype 4:
En général, les patients de génotype 4 sont considérés comme plus difficiles à traiter et les données limitées de l’ étude (n = 66) sont compatibles avec une durée de traitement identique à celle recommandée pour le génotype 1.
Co-infection VHC-VIH La durée de traitement recommandée pour les patients co-infectés VHC-VIH est de 48 semaines, quel que soit le génotype.
Prédictibilité d’ une réponse et de l'absence de réponse chez les patients co-infectés VHC-VIH
172 L’ obtention d’ une réponse virologique précoce à la 12ème semaine, définie comme une diminution de 2 log de la charge virale ou des niveaux indétectables de l’ ARN-VHC, s’ est révélée être prédictive d’ une réponse prolongée.
La valeur prédictive négative pour l’ obtention d’ une réponse prolongée chez les patients co-infectés VHC-VIH traités par PegIntron en association avec la ribavirine a été de 99% (67/ 68; Etude 1) (voir rubrique 5.1).
Une valeur prédictive positive de 50% (52/ 104; Etude 1) a été observée chez les patients co-infectés VHC-VIH recevant le traitement combiné.
Durée du traitement – Retraitement Prédictibilité d’ une réponse virologique prolongée: tous les patients, quel que soit leur génotype, ayant un taux sérique d’ ARN-VHC en dessous des limites de détection à la 12ème semaine devraient être traités 48 semaines.
Les patients retraités qui n’ ont pas eu de réponse virologique à la 12ème semaine ont peu de chance de devenir des répondeurs après 48 semaines de traitement (voir aussi rubrique 5.1).
Une durée de retraitement supérieure à 48 semaines chez les patients non-répondeurs de génotype 1 n’ a pas été étudiée avec l’ interféron alfa-2b pégylé en association avec la ribavarine.
PegIntron en monothérapie En monothérapie, la posologie de PegIntron est 0,5 ou 1,0 microgramme/ kg/ semaine.
Le plus faible dosage disponible en flacon ou en stylo est 50 μ g/ 0,5 ml; par conséquent, pour les patients à qui la posologie de 0,5 μ g/ kg/ semaine a été prescrite, les volumes d’ injection doivent être ajustés conformément au Tableau 2.
Pour la posologie de 1,0 μ g/ kg, des ajustements similaires de volume ou de dosage peuvent être effectués conformément au Tableau 2.
PegIntron en monothérapie n’ a pas été étudié chez les patients co-infectés VHC-VIH.
Tableau 2- Doses à utiliser en monothérapie
0,5 μ g/ kg
1,0 μ g/ kg
Poids du
Dosage du
Volume à Dosage du
Volume à
patient (kg)
flacon/ stylo à utiliser (μ g/ 0,5ml)
injecter une fois flacon/ stylo à par semaine utiliser (ml) (μ g/ 0,5ml)
injecter une fois par semaine (ml)
30-35 36-45 46-56 57-72 73-88
50* 50* 50* 50 50
0,15 0,2 0,25 0,3 0,4
50 50 50 80 80
0,3 0,4 0,5 0,4 0,5
89-106 > 106**
50 80
0,5 0,4
100 120
0,5 0,5
* Nécessité d’ utiliser le flacon.
Le volume minimum délivré par le stylo est 0,3 ml. ** Pour les patients > 120 kg, utiliser le flacon de 80 μ g/ 0,5 ml
Durée du traitement Pour les patients présentant une réponse virologique à la 12ème semaine, le traitement doit être poursuivi au moins 3 mois de plus (soit une durée totale de 6 mois).
La décision de poursuivre le traitement jusqu’ à 1 an doit être basée sur les autres facteurs pronostics (par exemple, génotype, âge > 40 ans, sexe masculin, fibrose septale).
Modification des doses chez tous les patients Si des effets indésirables ou des anomalies sévères des analyses de laboratoire apparaissent pendant le traitement par PegIntron en monothérapie ou en association avec la ribavirine, modifier de manière appropriée les posologies de chaque produit, jusqu’ à ce que les effets indésirables cessent.
L’ observance au traitement pouvant être un facteur important de réponse, les posologies doivent être
173 maintenues aussi proches que possible des posologies recommandées.
Des recommandations en matière de modification de la posologie ont été développées durant les essais cliniques.
Recommandations en matière de réduction de doses en bithérapie
Recommandations en matière de modification de la posologie pour le traitement combiné (avec la ribavirine)
Paramètres biologiques Hémoglobine
Diminuer Diminuer Interrompre le uniquement la dose uniquement la dose traitement combiné si: de ribavirine à de PegIntron de 600 mg/ jour* si: moitié si: < 10 g/ dl - < 8,5 g/ dl
Hémoglobine chez Patients avec un
Diminution ≥ 2 g/ dl de l’ hémoglobine sur une < 12 g/ dl après 4 semaines de traitement à période de 4 semaines de traitement
antécédent de maladie une dose déjà diminuée (diminution définitive de la dose) cardiaque stable
Globules blancs
-
< 1,5 x 109/ l 9
< 1,0 x 109/ l < 0,5 x 109/ l
Neutrophiles
< 0,75 x 10 / l 9
< 25 x 109/ l
Plaquettes
< 50 x 10 / l
2,5 x LNS**
Bilirubine – directe
-
Bilirubine – indirecte
> 5 mg/ dl
> 4 mg/ dl
(pendant > 4 semaines)
Créatininémie
- -
> 2,0 mg/ dl
*
ALAT/ ASAT
- -
2 x valeurs initiales et > 10 x LNS**
Les patients dont la dose de ribavirine a été diminuée à 600 mg par jour reçoivent une gélule à 200 mg le matin et deux gélules à 200 mg le soir. ** Limite normale supérieure
La réduction de dose du PegIntron peut être effectuée soit en réduisant de moitié le volume prescrit soit en utilisant un dosage plus faible conformément au Tableau 2b.
Tableau 2b – Réduction des doses du PegIntron utilisé en bithérapie
Poids du patient
Dose réduite
Dosage du
Volume à
Quantité
(kg)
injecter une fois
utiliser (μ g/ 0,5ml)
par semaine (ml)
(μ g)
< 40
25
50*
0,25
25
40-50
32
50
0,3
30
51-64 65-75 76-85
40 50 60
50 50 80
0,4 0,5 0,4
40 50 64
> 85
75
100
0,4
80
*Nécessité d’ utiliser le flacon.
Le volume minimum délivré par le stylo est 0,3 ml.
Recommandations en matière de réduction de dose du PegIntron en monothérapie
Les recommandations en matière de modification de dose pour les patients utilisant le PegIntron en monothérapie sont présentées dans le Tableau 3a.
174 Tableau 3a
Recommandations en matière de modification de la PegIntron en monothérapie
posologie pour
Paramètres biologiques
Diminuer la dose de Interrompre PegIntron de moitié si:
Neutrophiles
< 0,75 x 109/ l
< 0,5 x 109/ l
Plaquettes
< 50 x 109/ l
< 25 x 109/ l
Pour les patients recevant 0,5 μ g/ kg de PegIntron en monothérapie, la réduction de dose doit être effectuée en réduisant de moitié le volume prescrit.
Le stylo ne pouvant délivrer qu'un volume minimum de 0,3 ml, le flacon de 50 µg/ 0,5 ml doit être utilisé si nécessaire.
Pour les patients recevant 1,0 μ g/ kg de PegIntron en monothérapie, la réduction de dose doit être effectuée en réduisant de moitié le volume prescrit ou en utilisant un dosage plus faible conformément au Tableau 3b.
Tableau 3b – Réduction des doses du PegIntron utilisé en monothérapie 1,0 μ g/ kg
Poids du patient
Dose réduite
Dosage du
Volume à
Quantité
(kg)
injecter une fois
utiliser (μ g/ 0,5ml)
par semaine (ml)
(μ g)
30-35
15
50*
0,15
15
36-45
20
50*
0,20
20
46-56
25
50*
0,25
25
57-72 73-89
32 40
50 50
0,3 0,4
30 40
90-106 > 106
50 60
50 80
0,5 0,4
50 64
*Nécessité d’ utiliser le flacon.
Le volume minimum délivré par le stylo est 0,3 ml.
Populations particulières
Utilisation en cas d’ insuffisance rénale:
Monothérapie:
PegIntron doit être utilisé avec précaution chez les patients avec une insuffisance rénale modérée à sévère.
Chez les patients ayant un dysfonctionnement rénal modéré (clairance de la créatinine 30-50 ml/ minute), la dose initiale de PegIntron doit être réduite de 25%.
Chez les patients ayant un dysfonctionnement rénal sévère (clairance de la créatinine 15-29 ml/ minute), la dose initiale de PegIntron doit être réduite de 50%.
Les données ne sont pas disponibles pour l’ utilisation de PegIntron chez les patients avec une clairance de la créatinine < 15 ml/ minute (voir rubrique 5.2).
Les patients avec une insuffisance rénale sévère, y compris les patients hémodialysés, doivent être attentivement surveillés.
Si la fonction rénale diminue pendant le traitement, le traitement par PegIntron doit être interrompu.
Traitement combiné:
Les patients avec une clairance de la créatinine < 50 ml/ minute ne doivent pas être traités par PegIntron en association avec la ribavirine (voir le RCP de la ribavirine).
Lors d’ un traitement en association avec la ribavirine, la survenue d’ une anémie doit être plus attentivement surveillée chez les patients ayant une altération de la fonction rénale.
175 Utilisation en cas d’ insuffisance hépatique:
La sécurité et l’ efficacité du traitement par PegIntron n’ ont pas été évaluées chez les patients avec dysfonctionnement hépatique sévère, par conséquent PegIntron ne doit pas être utilisé chez ces patients.
Utilisation chez la personne âgée (≥ 65 ans):
L’ âge n’ a pas d’ effet sur la pharmacocinétique de PegIntron.
Les données des personnes âgées traitées par une dose unique de PegIntron suggèrent qu’ il n’ est pas nécessaire de modifier la dose de PegIntron en fonction de l’ âge (voir rubrique 5.2).
Utilisation chez le patient de moins de 18 ans: il n’ y a pas d’ expérience chez l’ enfant (voir rubrique 5.2).
4.3 Contre-indications
- Hypersensibilité à la substance active ou à tout autre interféron ou à l’ un des excipients;
- Antécédents d’ affection cardiaque sévère, dont les maladies cardiaques non contrôlées ou
instables dans les six derniers mois (voir rubrique 4.4);
- État clinique sévère;
- Hépatite auto-immune ou antécédent de maladie auto-immune;
- Insuffisance hépatique sévère ou cirrhose du foie décompensée;
- Troubles thyroïdiens préexistants sauf s’ ils peuvent être contrôlés par un traitement
- Épilepsie et/ ou anomalies fonctionnelles du système nerveux central (SNC);
- Instauration du traitement par PegIntron chez les patients co-infectés VHC-VIH porteurs d’ une
cirrhose et d’ un score de Child-Pugh ≥ 6.
Traitement combiné avec la ribavirine:
Voir également le Résumé des Caractéristiques du Produit (RCP) de la ribavirine si le PegIntron est administré en association avec la ribavirine chez les patients avec une hépatite C chronique.
4.4 Mises en garde spéciales et précautions d’ emploi
Système Nerveux Central (SNC) et troubles psychiatriques:
Des effets sévères sur le SNC, principalement dépression, idées suicidaires et tentative de suicide ont été observés chez certains patients traités par PegIntron, pendant le traitement mais également après l’ arrêt, et dans ce cas principalement pendant les 6 mois ayant suivi l’ arrêt.
D’ autres effets sur le SNC comprenant comportement agressif (parfois dirigé contre autrui), troubles bipolaires, manie, obnubilation et d’ autres altérations de l’ état mental ont été observés avec les interférons alpha.
L’ apparition de tout signe ou symptôme de troubles psychiatriques doit être attentivement surveillée chez les patients.
Si de tels symptômes apparaissent, le médecin prescripteur doit garder à l’ esprit la sévérité potentielle de ces effets indésirables et doit évaluer la nécessité d’ une prise en charge thérapeutique appropriée.
Si les symptômes psychiatriques persistent ou s’ aggravent, ou si des idées suicidaires sont identifiées, il est recommandé d’ interrompre le traitement par PegIntron, et de suivre le patient, avec une prise en charge psychiatrique appropriée.
Patients présentant ou ayant des antécédents de troubles psychiatriques sévères:
Si le traitement par peginterféron alfa-2b est jugé nécessaire chez des patients présentant ou ayant des antécédents de troubles psychiatriques sévères, il ne doit être initié qu’ après s’ être assuré d’ un diagnostic individuel approprié et d’ une prise en charge thérapeutique du trouble psychiatrique.
Des états d’ obnubilation et de coma, comportant des cas d’ encéphalopathies, ont été observés chez certains patients, généralement âgés, traités à des doses élevées pour des indications en oncologie.
Bien que ces effets soient généralement réversibles, chez quelques patients il a fallu jusqu’ à trois semaines pour arriver à un rétablissement complet.
Des crises d'épilepsie sont survenues très rarement avec de fortes doses d'interféron alpha.
Tous les patients ayant participé aux études réalisées dans l'hépatite C chronique ont eu une biopsie avant l'inclusion, mais dans certains cas (i. e. patients de génotype 2 et 3) le traitement peut être envisagé sans confirmation histologique.
176 relatives à la prise en charge de l'hépatite C chronique devront être consultées pour savoir si une biopsie est nécessaire.
Hypersensibilité aiguë:
Des réactions aiguës d'hypersensibilité (tels urticaire, angio-oedème, bronchoconstriction, anaphylaxie) ont été rarement observées lors d’ un traitement par interféron alfa-2b.
Si une telle réaction se développe pendant le traitement par PegIntron, interrompre le traitement et instaurer immédiatement un traitement médical approprié.
Des rash transitoires ne nécessitent pas l'interruption du traitement.
Système cardio-vasculaire:
Comme avec l’ interféron alfa-2b, les patients ayant des antécédents d'insuffisance cardiaque congestive, d'infarctus du myocarde et/ ou ayant souffert ou souffrant de troubles du rythme cardiaque, et recevant un traitement par PegIntron doivent être étroitement surveillés.
Il est recommandé que les patients ayant des anomalies cardiaques préexistantes aient des électrocardiogrammes avant et pendant le traitement.
Les arythmies cardiaques (principalement supraventriculaires) répondent habituellement bien au traitement conventionnel mais peuvent nécessiter l'interruption du traitement par PegIntron.
Fonction hépatique:
Comme avec tous les interférons, interrompre le traitement par PegIntron chez les patients qui développent un allongement des marqueurs de la coagulation pouvant indiquer une décompensation hépatique.
Fièvre:
Bien que la fièvre puisse être associée au syndrome pseudo-grippal rapporté communément lors d'un traitement par interféron, les autres causes de fièvres persistantes doivent être écartées.
Hydratation:
Une hydratation appropriée doit être maintenue chez les patients recevant un traitement par PegIntron dans la mesure où une hypotension liée à une perte liquidienne a été observée chez certains patients traités par interféron alpha.
Une réhydratation peut être nécessaire.
Atteintes pulmonaires:
Des infiltrats pulmonaires, pneumopathies, et pneumonies, conduisant occasionnellement à la mort, ont été rarement observés chez les patients traités par interféron alpha.
Tout patient développant fièvre, toux, dyspnée ou autres symptômes respiratoires doit subir une radiographie pulmonaire.
Si la radiographie pulmonaire montre des infiltrats pulmonaires ou une preuve d’ altération de la fonction pulmonaire, le patient doit être étroitement surveillé, et, si nécessaire, interrompre l’ interféron alpha.
Une interruption brutale de l’ administration d’ interféron alpha et un traitement avec des corticoïdes semblent être associés à une résolution des effets indésirables pulmonaires.
Maladie auto-immune:
Le développement d’ auto-anticorps et de désordres auto-immuns a été rapporté pendant le traitement avec les interférons alpha.
Le risque peut être augmenté chez les patients prédisposés au développement de désordres auto-immuns.
Les patients présentant des signes ou symptômes évocateurs d’ un désordre auto-immun doivent être évalués avec attention et le rapport bénéfice-risque de poursuivre le traitement par interféron doit être reconsidéré (voir aussi rubrique 4.4 Atteintes thyroïdiennes et 4.8).
Des cas de syndrome de Vogt-Koyanagi-Harada (VKH) ont été rapportés chez des patients atteints d'hépatite C chronique traités par interféron.
Ce syndrome est une affection granulomateuse inflammatoire touchant les yeux, le système auditif, les méninges et la peau.
Si l'on suspecte un syndrome de VKH, le traitement antiviral doit être arrêté et un traitement corticoïde envisagé (voir rubrique 4.8).
Atteintes oculaires:
Des troubles oculaires comprenant des hémorragies rétiniennes, des nodules cotonneux, et des occlusions de l'artère ou de la veine rétinienne ont été rarement rapportés après traitement avec les interférons alpha (voir rubrique 4.8).
Tous les patients traités devraient faire l'objet d'un examen ophtalmologique.
Tout patient se plaignant de symptômes oculaires, comprenant perte d'acuité visuelle ou de champ visuel doit faire l'objet rapidement d'un examen ophtalmologique complet.
Des examens ophtalmologiques périodiques pendant le traitement par PegIntron sont recommandés, particulièrement chez les patients ayant des pathologies pouvant être associées à des rétinopathies telles
Un arrêt du traitement par PegIntron doit être envisagé chez les patients développant des troubles nouveaux ou lors de l'aggravation de troubles préexistants.
Atteintes thyroïdiennes:
Rarement, les patients traités pour une hépatite C chronique avec interféron alpha ont développé des anomalies thyroïdiennes, soit une hypothyroïdie soit une hyperthyroïdie.
Déterminer les taux de TSH si, pendant la durée du traitement, un patient développe des symptômes évocateurs d’ un possible dysfonctionnement thyroïdien.
En présence d’ un dysfonctionnement thyroïdien, le traitement par PegIntron peut être poursuivi si les taux de TSH peuvent être médicalement maintenus dans la normale.
Atteintes métaboliques:
Des hypertriglycéridémies et des aggravations de celles -ci, parfois sévères, ont été observées.
Une surveillance du taux de lipides est donc recommandée.
Co-infection VHC-VIH Toxicité mitochondriale et acidose lactique:
Les patients co-infectés avec le VIH et recevant un traitement anti-rétroviral hautement actif (HAART) peuvent présenter un risque plus élevé de développer une acidose lactique.
Des précautions doivent être prises lorsque la bithérapie PegIntron/ ribavirine est associée à un traitement antirétroviral hautement actif (HAART) (voir RCP ribavirine).
Les patients co-infectés présentant un stade avancé de cirrhose et recevant un traitement antirétroviral hautement actif (HAART) peuvent présenter un risque plus élevé de décompensation hépatique et de décès.
Associer un traitement par interféron alpha seul ou en association avec de la ribavirine peut augmenter le risque chez cette catégorie de patients.
Les autres paramètres à l’ initiation du traitement pouvant être associés à un risque plus élevé de décompensation hépatique chez les patients co-infectés incluent un traitement par la didanosine et un taux élevé de bilirubine sérique.
Les patients co-infectés recevant à la fois un traitement anti-rétroviral (ART) et un traitement pour l’ hépatite doivent être étroitement surveillés, le score de Child-Pugh doit être évalué pendant le traitement.
Chez les patients ayant une progression de leur décompensation hépatique, le traitement de l’ hépatite doit être immédiatement interrompu et le traitement ARV doit être réévalué.
Anomalies hématologiques chez les patients VHC-VIH:
Les patients co-infectés VHC-VIH recevant un traitement par peginterféron alfa-2b/ ribavirine et HAART peuvent présenter un risque augmenté de développer des anomalies hématologiques (comme une neutropénie, thrombocytopénie et anémie) par rapport aux patients mono-infectés.
Bien que la majorité d’ entre eux peuvent être contrôlés par des réductions de dose, un suivi attentif des paramètres hématologiques doit être mis en place dans cette population de patients (voir rubrique 4.2 sous « tests de laboratoire » et rubrique 4.8).
Les patients traités par l’ association PegIntron et ribavirine et la zidovudine présentent un risque augmenté de développer une anémie; par conséquent, l’ administration concomitante de cette association avec la zidovudine n’ est pas recommandée (voir rubrique 4.5).
Patients avec un faible taux de CD4:
Chez les patients co-infectés VHC-VIH, les données d’ efficacité et sécurité (N = 25) disponibles chez les sujets avec un taux de CD4 en dessous de 200 cellules/ µl sont limitées.
Des précautions sont donc nécessaires lors du traitement des patients avec un faible taux de CD4.
Veuillez vous référer au Résumé des Caractéristiques du Produit de chaque médicament antirétroviral administré conjointement au traitement de l’ hépatite C afin de connaître et prendre en charge la toxicité spécifique de chaque produit ainsi que la potentielle accumulation des toxicités avec PegIntron et la ribavirine.
Affections dentaires et parodentales:
Des affections dentaires et parodentales, qui peuvent entraîner un déchaussement dentaire, ont été rapportées chez des patients recevant un traitement par PegIntron en association avec la ribavirine.
De plus, lors d’ un traitement à long terme par PegIntron en association avec la ribavirine, une sécheresse buccale pourrait avoir un effet néfaste sur la dentition et la muqueuse buccale.
178 avoir des consultations dentaires régulières.
De plus, certains patients peuvent présenter des vomissements.
Dans ce cas, il doit leur être ensuite conseillé de se rincer soigneusement la bouche.
Patients transplantés:
La tolérance et l’ efficacité de PegIntron seul ou en association avec la ribavirine pour le traitement de l’ hépatite C chez des patients transplantés du foie ou d’ un autre organe n’ ont pas été étudiées.
Les données préliminaires indiquent que le traitement par interféron alpha peut être associé à un risque de rejet de greffe de rein plus élevé.
Un rejet de greffe du foie a également été rapporté.
Autres:
En raison de la survenue de cas de réactivation de psoriasis et de sarcoïdose sous interféron alpha, PegIntron ne doit être utilisé chez les patients atteints de psoriasis ou de sarcoïdose que si le bénéfice attendu est supérieur au risque encouru.
Tests de laboratoire:
Des tests hématologiques standards, de chimie sanguine et un test de la fonction thyroïdienne doivent être effectués chez tous les patients avant l’ initiation du traitement.
Les valeurs de base acceptables avant l’ initiation d’ un traitement par PegIntron sont:
≥ 100 000/ mm3 • Plaquettes ≥ 1 500/ mm3 • Neutrophiles •
Taux de TSH
doit être dans les limites normales
Les tests de laboratoire doivent être effectués aux semaines de traitement 2 et 4, puis périodiquement en fonction de l’ état clinique.
Informations importantes concernant certains composants de PegIntron:
Le taux de sodium est inférieur à 1 mmol par dose, c'est-à-dire sans « sodium ».
Les patients ayant des troubles héréditaires rares d’ intolérance au fructose, un syndrome de malabsorption du glucose-galactose ou une insuffisance en sucrase-isomaltase ne doivent pas prendre ce médicament.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Les résultats d’ une étude exploratoire évaluant des doses multiples de substrats du cytochrome P450 chez des patients atteints d’ hépatite C chronique ayant reçu PegIntron (1,5 µg/ kg) une fois par semaine pendant 4 semaines ont démontré une augmentation de l’ activité du CYP2D6 et CYP2C8/ 9.
Aucun changement dans l’ activité des CYP1A2, CYP3A4, ou de la N-acétyltransférase n’ a été observé.
Des précautions doivent être prises lors de l’ administration du peginterféron alfa-2b en association avec les médicaments métabolisés par les CYP2D6 et CYP2C8/ 9, en particulier ceux présentant un faible index thérapeutique, tel que la warfarine et la phénytoïne (CYP2C9) et le flécaïnide (CYP2D6).
Ces résultats peuvent être en partie liés à l’ amélioration de l’ activité métabolique résultant de la réduction de l’ inflammation hépatique chez les patients sous traitement par PegIntron.
Il est recommandé de prendre des précautions lors de l’ initiation d’ un traitement de l’ hépatite chronique par PegIntron chez des patients traités par des médicaments présentant un faible index thérapeutique et susceptibles d’ avoir une légère altération de leur métabolisme hépatique.
Aucune interaction pharmacocinétique n’ a été notée entre PegIntron et la ribavirine lors d’ une étude pharmacocinétique en dose multiple.
Méthadone: chez les patients atteints d’ une hépatite C chronique stabilisés sous méthadone en traitement de maintenance et naïfs au peginterféron alfa-2b, l’ addition de PegIntron à la posologie de 1,5 µg/ kg/ semaine en sous-cutanée pendant 4 semaines a augmenté approximativement de 15% l’ ASC de R-méthadone (IC 95% pour un ratio d’ ASC estimé entre 103 et 128%).
En particulier
179 chez les patients sous forte dose de méthadone, le risque de la prolongation de l’ espace QT doit être pris en compte.
Co-infection VHC-VIH Analogues nucléosidiques:
Quelques cas d’ acidose lactique sont survenus lors de l’ utilisation d’ analogues nucléosidiques, seuls ou en association avec d’ autres nucléosides.
Sur le plan pharmacologique, la ribavirine augmente in vitro les métabolites phosphorylés des nucléosides de type purine.
Cette activité peut potentialiser le risque d’ acidose lactique induite par les analogues nucléosidiques de type purine (e. g. didanosine ou abacavir).
La co-administration de la ribavirine et de la didanosine n’ est pas recommandée.
Il a été rapporté des cas de toxicité mitochondriale, notamment d’ acidose lactique et de pancréatite, pouvant être fatales (voir le RCP de la ribavirine).
L’ exacerbation de l’ anémie liée à la ribavirine a été rapportée lors de l’ administration de zidovudine comme traitement anti-rétroviral du VIH bien que le mécanisme exact reste non élucidé.
L’ utilisation concomitante de la ribavirine avec la zidovudine n’ est pas recommandée du fait du risque augmenté d’ anémie (voir rubrique 4.4).
Dans le cas d’ un traitement anti-rétroviral (HAART) déjà mis en place et comportant de la zidovudine, le remplacement de celle -ci doit être pris en compte.
Cela est particulièrement important chez les patients ayant des antécédents d’ anémie induits par la ribavirine.
4.6 Grossesse et allaitement
L’ utilisation de PegIntron chez des femmes en âge de procréer est recommandée seulement si elles utilisent une contraception efficace pendant le traitement.
Il n’ existe pas de données suffisamment pertinentes concernant l’ utilisation de l’ interféron alfa-2b chez la femme enceinte.
Des études effectuées chez l’ animal ont mis en évidence une toxicité sur la reproduction (voir rubrique 5.3).
Il a été montré que l’ interféron alfa-2b avait des effets abortifs chez le primate.
PegIntron est susceptible d’ avoir également cet effet.
Le risque potentiel en clinique n’ est pas connu.
PegIntron ne doit être administré pendant la grossesse que si le bénéfice attendu pour la mère justifie le risque potentiel pour le foetus.
Allaitement:
On ignore si les composants de ce médicament sont excrétés dans le lait maternel.
En raison du risque potentiel d’ effets indésirables chez le nourrisson, l'allaitement devrait être interrompu avant l’ initiation du traitement.
Traitement combiné avec la ribavirine:
La ribavirine provoque des malformations graves pour l’ enfant lorsqu’ elle est administrée pendant la grossesse.
La ribavirine est contre-indiquée chez les patientes enceintes.
Toutes les précautions doivent être prises afin d’ éviter la survenue d’ une grossesse chez les patientes ou chez les partenaires de patients masculins traités par PegIntron en association avec la ribavirine.
Les patientes en âge de procréer et leurs partenaires doivent chacun utiliser une contraception efficace pendant toute la durée du traitement et pendant les 4 mois qui suivent son arrêt.
Les patients et leurs partenaires féminines doivent chacun utiliser une contraception efficace pendant toute la durée du traitement et pendant les 7 mois qui suivent son arrêt (voir le RCP de la ribavirine).
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les patients qui développent fatigue, somnolence ou obnubilation pendant le traitement par PegIntron doivent être avertis afin d’ éviter de conduire des véhicules ou d’ utiliser des machines.
180 4.8 Effets indésirables
Les réactions indésirables liées au traitement le plus fréquemment rapportées lors des essais cliniques avec PegIntron en association avec la ribavirine, observées chez plus de la moitié des sujets de l’ étude, ont été des céphalées, de la fatigue, et des réactions au point d’ injection.
D’ autres réactions indésirables importantes rapportées chez plus de 25% des sujets comportaient des myalgies, de la fièvre, une asthénie, une alopécie, des nausées, une anorexie, une perte de poids, une dépression, une irritabilité et des insomnies.
La sévérité des réactions indésirables le plus fréquemment rapportées a été principalement légère à modérée et ont pu être gérées sans avoir recours à des modifications de doses ou un arrêt de traitement.
La fatigue, l’ alopécie, le prurit, les nausées, l’ anorexie, la perte de poids, l’ irritabilité et l’ insomnie surviennent à un taux particulièrement plus faible chez les patients traités par PegIntron en monothérapie par comparaison à ceux traités par bithérapie (voir Tableau 4).
Les réactions indésirables suivantes liées au traitement ont été rapportées lors d’ un traitement par PegIntron.
Ces réactions sont listées dans le tableau 4 par classe de systèmes d’ organes et par fréquence (très fréquent (≥ 1/ 10), fréquent (≥ 1/ 100 à < 1/ 10), peu fréquent (≥ 1/ 1 000 à < 1/ 100), rare (≥ 1/ 10 000 à < 1/ 1 000), très rare (< 1/ 10 000) ou non connue.
Au sein de chaque groupe de fréquence, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Tableau 4
Réactions indésirables rapportées lors des essais cliniques ou lors de la surveillance après la commercialisation chez les patients traités par interféron alfa-2b, y compris la monothérapie par PegIntron ou PegIntron + ribavirine.
Infections et infestations Très fréquent:
Fréquent:
Affections hématologiques et du système lymphatique
Infection fongique, infection bactérienne y compris sepsis, herpes simplex, otite moyenne
Fréquent:
Anémie, leucopénie, thrombocytopénie, lymphadénopathie
Très rare:
Aplasie médullaire
Fréquence non connue:
Affections du système immunitaire
Aplasie pure de la lignée rouge
Très rare:
Sarcoïdose ou exacerbation de sarcoïdose
Fréquence non connue:
Affections endocriniennes
Réactions d’ hypersensibilité aiguë incluant angio-œ dème, anaphylaxie et réactions anaphylactiques y compris choc anaphylactique, purpura thrombocytopénique idiopathique, purpura thrombocytopénique thrombotique, lupus érythémateux disséminé, vascularite, polyarthrite rhumatoïde et polyarthrite rhumatoïde aggravée
Fréquent:
Hypothyroïdie, hyperthyroïdie
Rare:
Troubles du métabolisme et de la nutrition
Diabète
Très fréquent:
Perte de poids
Fréquent:
Affections psychiatriques
Dépression, irritabilité, insomnie, anxiété*, concentration Très fréquent: altérée, instabilité émotionnelle*
Fréquent:
Comportement agressif, trouble du comportement, agitation, nervosité, somnolence, trouble du sommeil, rêves inhabituels, baisse de la libido, apathie, augmentation de l’ appétit
Peu fréquent:
Tentative de suicide, idées suicidaires
Rare:
Psychoses, hallucinations
Fréquence non connnue:
Affections du système nerveux Très fréquent:
Manie, troubles bipolaires Céphalée, sécheresse buccale*
Fréquent:
Confusion, tremblements, ataxie, névralgie, vertiges, paresthésie, hypoesthésie, hyperesthésie, hypertonie, migraine, sudation augmentée
Rare:
Convulsions, neuropathie périphérique
Très rare:
Hémorragie vasculaire cérébrale, ischémie vasculaire cérébrale, encéphalopathie
Fréquence non connue:
Affections oculaires
Paralysie faciale, neuropathies, mononeuropathies
Fréquent:
Rare:
Affections de l’ oreille et du labyrinthe
Conjonctivite, vision trouble, troubles des glandes lacrymales, douleur oculaire Perte d’ acuité visuelle ou de champ visuel, hémorragie rétinienne, rétinopathie, occlusion de l’ artère rétinienne, obstruction de la veine rétinienne, névrite optique, œ dème de la papille, œ dème maculaire, nodule cotonneux
Fréquent:
Affections cardiaques
Trouble/ perte d’ audition, acouphène
Fréquent:
Palpitations, tachycardie
Rare:
Arythmie
Très rare:
Infarctus du myocarde, ischémie cardiaque
Fréquence non connue:
Affections vasculaires
Cardiomyopathie, épanchement péricardique, péricardite
Fréquent:
Affections respiratoires, thoraciques et médiastinales Très fréquent:
Hypotension, hypertension, syncope, bouffées vasomotrices Dyspnée*, pharyngite*, toux*
Fréquent:
Sinusite, bronchite, dysphonie, épistaxis, rhinite, trouble respiratoire, congestion nasale, rhinorrhée, toux non productive
Très rare:
Affections gastro-intestinales Très fréquent:
Pneumopathie interstitielle Vomissement*, nausées, douleur abdominale, diarrhée, anorexie
Fréquent:
Dyspepsie, reflux gastro-oesophagien, stomatite, stomatite ulcéreuse, saignement des gencives, selles molles, constipation, flatulences, hémorrhoïdes, gingivite, glossite, déshydratation, perversion du goût
Rare:
Pancréatite
Très rare:
Affections hépatobiliaires
Colite ischémique, colite ulcéreuse
Fréquent:
Affections de la peau et du tissu sous-cutané Très fréquent:
Hépatomégalie, hyperbilirubinémie Alopécie, prurit*, peau sèche*, rash*
Fréquent:
Psoriasis, réaction de photosensibilisation, rash maculo- papulaire, dermatite, œ dème de la face ou périphérique, rash érythémateux, eczéma, acné, furonculose, érythème, urticaire, texture anormale des cheveux, problème au niveau des ongles
Très rare:
Syndrome de Stevens Johnson, syndrome de Lyell, nécrose au site d’ injection, érythème multiforme
Très fréquent:
Myalgie, arthralgie, douleur musculo-squelettique
Fréquent:
Arthrite
Rare:
Affections du rein et des voies urinaires
Rhabdomyolyse, myosite
Fréquent:
Mictions fréquentes, urine anormale
Rare:
Affections des organes de reproduction et du sein
Troubles de la fonction rénale, insuffisance rénale
Fréquent:
Troubles généraux et anomalies au site d’ administration
Fréquent: *
Douleur thoracique, douleur dans la partie supérieure droite de l’ abdomen, malaise, douleur au point d’ injection
Ces réactions indésirables ont été fréquentes (≥ 1/ 100 à < 1/ 10) chez les patients traités par PegIntron en monothérapie lors des essais cliniques.
La plupart des cas de neutropénie et thrombocytopénie étaient légers (grades OMS 1 et 2).
Il y a eu des cas de neutropénie plus sévères chez les patients traités avec les doses recommandées de PegIntron en association avec la ribavirine (grade OMS 3:
39 sur 186 [21%]; et grade OMS 4:
13 sur 186 [7%]).
183 Dans un essai clinique, approximativement 1,2% des patients traités avec PegIntron ou interféron alfa-2b en association avec ribavirine ont rapporté au cours du traitement des effets psychiatriques affectant le pronostic vital.
Ces effets comprenaient idées suicidaires et tentatives de suicide (voir rubrique 4.4).
Les effets indésirables cardio-vasculaires (CV), notamment l'arythmie, semblent la plupart du temps être corrélés à une pathologie CV préexistante et à un traitement antérieur par des substances cardiotoxiques (voir rubrique 4.4).
De rares cas de cardiomyopathie, pouvant être réversibles à l’ arrêt du traitement par interféron alfa, ont été rapportés chez des patients exempts d’ antécédents cardiaques.
Les troubles ophtalmologiques rarement rapportés avec les interférons alpha comprennent rétinopathies (incluant oedème maculaire), hémorragie rétinienne, occlusion de l'artère ou de la veine rétinienne, nodule cotonneux, perte d'acuité visuelle ou de champ visuel, névrite optique, et œ dème papillaire (voir rubrique 4.4).
Maladie auto-immune).
Chez les patients co-infectés VHC-VIH recevant PegIntron en association avec de la ribavirine, les autres effets indésirables (non rapportés chez les patients mono-infectés) rapportés dans des études avec une fréquence > 5% ont été: candidose orale (14%), lipodystrophie acquise (13%), lymphocytes CD4 diminués (8%), appétit diminué (8%), gamma glutamyl transférases augmentées (9%), douleurs dorsales (5%), amylase sérique augmentée (6%), acide lactique sanguin augmenté (5%), hépatite cytolytique (6%), lipase augmentée (6%) et douleur dans les membres (6%).
Toxicité mitochondriale:
Une toxicité mitochondriale et une acidose lactique ont été rapportées chez les patients VIH-positifs recevant un traitement INTI en association avec de la ribavirine pour leur co-infection VHC (voir rubrique 4.4).
Paramètres biologiques chez les patients co-infectés VHC-VIH Bien que les toxicités hématologiques de type neutropénie, thrombocytopénie et anémie surviennent plus fréquemment chez les patients co-infectés VHC-VIH, la majorité a pu être contrôlée par des modifications de doses et a rarement nécessité des arrêts prématurés de traitement (voir rubrique 4.4).
Des anomalies hématologiques ont été plus fréquemment rapportées chez des patients recevant PegIntron en association avec de la ribavirine que chez les patients recevant de l’ interféron alfa-2b en association avec de la ribavirine.
Dans l’ Etude 1 (voir rubrique 5.1), il a été observé des diminutions des taux absolus de neutrophiles en dessous de 500 cellules/ mm3 chez 4% des patients (8/ 194) et des plaquettes en dessous de 50 000/ mm3 chez 4% des patients (8/ 194) recevant PegIntron en association avec la ribavirine.
Une anémie (hémoglobine < 9,4 g/ dl) a été rapportée chez 12% des patients (23/ 194) traités avec PegIntron en association avec la ribavirine.
Baisse des lymphocytes CD4 Le traitement par PegIntron en association avec la ribavirine a été associé avec des diminutions des taux absolus de cellules CD4+ au cours des 4 premières semaines sans réduction du pourcentage de cellules CD4+.
La diminution des taux de cellules CD4+ a été réversible dès la réduction de dose ou l’ arrêt du traitement.
L’ utilisation de PegIntron en association avec la ribavirine n’ a pas eu d’ impact négatif sur le contrôle de la charge virale VIH pendant le traitement ou la période de suivi.
Les données de tolérance (N = 25) disponibles chez les patients co-infectés ayant un taux de cellules CD4+ < 200/ µl sont limitées (voir rubrique 4.4).
184 toxicité spécifique de chaque produit ainsi que la potentielle accumulation des toxicités avec PegIntron en association avec la ribavirine.
4.9 Surdosage
Il a été rapporté des doses pouvant aller jusqu’ à 10,5 fois la dose prévue.
La dose journalière maximale rapportée est 1 200 µg pendant une journée.
En général, en cas de surdosage impliquant PegIntron, les effets indésirables observés correspondent au profil de tolérance connu pour PegIntron; cependant, la sévérité des effets peut être augmentée.
L’ utilité des méthodes standard afin d’ augmenter l’ élimination du médicament, e. g., la dialyse, n’ a pas été montrée.
Il n’ existe pas d’ antidote spécifique pour PegIntron; toutefois, un traitement symptomatique et un suivi étroit du patient sont recommandés en cas de surdosage.
Le cas échéant, il est recommandé aux médecins de consulter un centre antipoison.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Immunostimulants, Cytokines et immunomodulateurs, Interférons, Peginterféron alfa-2b, code ATC:
L03A B10.
L’ interféron alfa-2b recombinant est conjugué de façon covalente avec le monométhoxy polyéthylène glycol avec un degré moyen de substitution de 1 mole de polymère/ mole de protéine.
La masse moléculaire moyenne est de l’ ordre de 31 300 daltons dont la partie protéique représente environ 19 300 daltons.
Interféron alfa-2b Les études in vitro et in vivo suggèrent que l’ activité biologique de PegIntron provient de sa moitié interféron alfa-2b.
Les interférons exercent leurs activités cellulaires en se fixant à des récepteurs spécifiques de la membrane cellulaire.
Des études effectuées avec d'autres interférons ont permis de démontrer cette spécificité d’ espèce.
Cependant, certaines espèces de singes, comme le singe rhésus, sont sensibles à une stimulation pharmacodynamique après exposition à des interférons humains de type 1.
Une fois fixé à la membrane cellulaire, l'interféron déclenche une séquence complexe de réactions intracellulaires et notamment l'induction de certaines enzymes.
On pense que ce processus est responsable, du moins en partie, des diverses réponses cellulaires à l'interféron, comprenant l’ inhibition de la réplication virale dans les cellules infectées par le virus, la suppression de la prolifération cellulaire et d’ activités immunomodulatrices telles que l’ amélioration de l’ activité phagocytaire des macrophages et l’ augmentation de la cytotoxicité spécifique des lymphocytes pour les cellules cibles.
L’ une ou l’ ensemble de ces activités pourrait contribuer aux effets thérapeutiques de l’ interféron.
L'interféron alfa-2b recombinant inhibe également la réplication virale in vitro et in vivo.
Bien que le mode d'action antiviral exact de l'interféron alfa-2b recombinant ne soit pas connu, il semble modifier le métabolisme de la cellule hôte.
Cette action inhibe la réplication virale ou, si celle -ci se produit, les virions fils sont incapables de quitter la cellule.
PegIntron La pharmacodynamie de PegIntron a été évaluée lors d’ un essai en dose unique croissante chez des volontaires sains par examen des changements de température orale, des concentrations en protéines effectrices telles que la néoptérine sérique et la 2’ 5’ -oligoadénylate synthétase (2’ 5’ -OAS), et des numérations des globules blancs et neutrophiles.
Les sujets traités par PegIntron ont eu des élévations doses dépendantes faibles de la température corporelle.
Après des doses uniques de PegIntron entre 0,25 et 2,0 microgrammes/ kg/ semaine, la concentration en néoptérine sérique a été augmentée de
La diminution des neutrophiles et des globules blancs à la fin de la semaine 4 était reliée à la dose de PegIntron.
Essais cliniques PegIntron – Patients naïfs Deux essais pivots ont été réalisés, un avec PegIntron en monothérapie (C/ I97-010); l’ autre avec PegIntron en association avec la ribavirine (C/ I98-580).
Les patients éligibles pour ces essais avaient une hépatite C chronique confirmée par un dosage positif « VHC-ARN polymerase chain reaction » (PCR) (> 30 UI/ ml), une biopsie hépatique cohérente avec un diagnostic histologique d’ hépatite chronique sans autre cause d’ hépatite chronique, et des ALAT sériques anormales.
Dans l’ essai avec PegIntron en monothérapie, un total de 916 patients naïfs atteints d’ hépatite C chronique ont été traités par PegIntron (0,5, 1,0 ou 1,5 microgrammes/ kg/ semaine) pendant un an avec une période de suivi de six mois.
En plus, 303 patients ont reçu de l’ interféron alfa-2b (3 millions d’ Unités Internationales [MUI] trois fois par semaine) en tant que médicament de référence.
Cette étude a montré que le PegIntron était supérieur à l’ interféron alfa-2b (Tableau 5).
Dans l’ essai avec PegIntron en association, 1.530 patients naïfs ont été traités pendant un an avec l’ une des posologies suivantes: • PegIntron (1,5 microgrammes/ kg/ semaine) + ribavirine (800 mg/ jour), (n = 511). • PegIntron (1,5 microgrammes/ kg/ semaine pendant un mois puis 0,5 microgramme/ kg/ semaine pendant 11 mois) + ribavirine (1 000/ 1 200 mg/ jour), (n = 514). • Interféron alfa-2b (3 MUI trois fois par semaine) + ribavirine (1 000/ 1 200 mg/ jour) (n = 505).
Dans cet essai, l’ association PegIntron (1,5 microgrammes/ kg/ semaine) et ribavirine était significativement plus efficace que l’ association interféron alfa-2b et ribavirine (Tableau 5), en particulier chez les patients infectés par un Génotype 1 (Tableau 6).
La réponse prolongée était évaluée par un taux de réponse six mois après l’ arrêt du traitement.
Le génotype du VHC et la charge virale initiale sont des facteurs pronostics qui sont connus pour affecter les taux de réponse.
Cependant, il a été montré que les taux de réponse dans cet essai étaient dépendants de la dose de ribavirine administrée en association avec PegIntron ou l’ interféron alfa-2b.
Chez les patients qui recevaient > 10,6 mg/ kg de ribavirine (dose de 800 mg pour un patient type de 75 kg), indépendamment du génotype ou de la charge virale, les taux de réponse étaient significativement supérieurs par rapport à ceux des patients qui recevaient ≤ 10,6 mg/ kg de ribavirine (Tableau 6), alors que les taux de réponse des patients qui recevaient > 13,2 mg/ kg de ribavirine étaient encore supérieurs.
Tableau 5 Réponse virologique prolongée (% de patients avec perte du VHC)
PegIntron monothérapie
PegIntron + ribavirine
Posologie Nombre de patients
P 1,5
P 1,0 304
P 0,5 297
315
P 1,5/ R P 0,5/ R 303 511
I/ R 514
505
Réponse à la fin du traitement
49%
41%
33%
24%
65%
56%
54%
Réponse prolongée
23 %*
25%
18%
12%
54 %**
47%
47%
I/ R
186 Tableau 6
(en fonction de la dose de ribavirine, du génotype et de la charge virale) Génotype du VHC
P 1,5/ R
P 0,5/ R
I/ R
Tous les génotypes
Tous ≤ 10,6 > 10,6
54% 50% 61%
47% 41% 48%
47% 27% 47%
Génotype 1
Tous ≤ 10,6 > 10,6
42% 38% 48%
34% 25% 34%
33% 20% 34%
Génotype 1 ≤ 600 000 UI/ ml
Tous ≤ 10,6 > 10,6
73% 74% 71%
51% 25% 52%
45% 33% 45%
Génotype 1
Tous ≤ 10,6
30%
27%
29%
> 600 000 UI/ ml
> 10,6
27% 37%
25% 27%
17% 29%
Génotype 2/ 3
Tous ≤ 10,6 > 10,6
82% 79% 88%
80% 73% 80%
79% 50% 80%
P 1,5/ R PegIntron (1,5 microgrammes/ kg) + ribavirine (800 mg) P 0,5/ R PegIntron (1,5 à 0,5 microgrammes/ kg) + ribavirine (1 000/ 1 200 mg) I/ R Interféron alfa-2b (3 MUI) + ribavirine (1 000/ 1 200 mg)
Dans l’ essai PegIntron en monothérapie, la Qualité de Vie était généralement moins affectée par 0,5 microgramme/ kg de PegIntron que par 1,0 microgramme/ kg de PegIntron une fois par semaine ou par 3 MUI d’ interféron alfa-2b trois fois par semaine.
Dans un essai séparé, 224 patients de génotype 2 ou 3 ont reçu en sous-cutané, une fois par semaine pendant 6 mois, 1,5 microgrammes/ kg de PegIntron, en association avec ribavirine, 800 - 1 400 mg per os (posologie adaptée au poids corporel, seulement 3 patients avec un poids > 105 kg ont reçu 1 400 mg) (Tableau 7).
24% des patients présentaient une fibrose septale ou une cirrhose (score de Knodell 3/ 4).
Tableau 7:
PegIntron 1,5 μ g/ kg une fois par semaine en association avec ribavirine 800 – 1 400 mg/ jour
Réponse en fin de
Réponse virologique
Rechute
traitement
prolongée
Tous sujets
94
% (211/ 224)
81% (182/ 224)
12% (27/ 224)
VHC de génotype 2 ≤ 600 000 UI/ ml > 600 000 UI/ ml VHC de génotype 3 ≤ 600 000 UI/ ml > 600 000 UI/ ml
100% (42/ 42) 100% (20/ 20) 100% (22/ 22) 93% (169/ 182) 93% (92/ 99) 93% (77/ 83)
93% (39/ 42) 95% (19/ 20) 91% (20/ 22) 79% (143/ 182) 86% (85/ 99) 70% (58/ 83)
7% (3/ 42) 5% (1/ 20) 9% (2/ 22) 14% (24/ 166) 8% (7/ 91) 23% (17/ 75)
* Tout sujet avec un niveau d’ ARN-VHC indétectable à la 12ème semaine de suivi et des données manquantes à la 24ème semaine de suivi était considéré comme présentant une réponse virologique prolongée.
Tout sujet pour lequel les données étaient manquantes à la 12ème semaine de suivi et après était considéré comme non répondeur à la 24 semaine de suivi post-thérapeutique.
187 Dans cet essai, le traitement de 6 mois a été mieux toléré que le traitement d’ un an de l’ essai pivot; ceci est démontré par les diminutions du nombre d’ arrêts de traitement, 5% vs 14%, et de réductions de dose, 18% vs 49%, respectivement.
Dans une étude non-comparative, 235 patients de génotype 1 avec une faible charge virale (< 600 000 UI/ ml) ont reçu PegIntron, 1,5 microgrammes/ kg, en sous-cutané, une fois par semaine en association avec la ribavirine adaptée au poids.
Le taux global de réponse prolongée après traitement de 24 semaines a été de 50%.
41% des sujets (97/ 235) ont eu des taux plasmatiques d’ ARN-VHC indétectables aux 4ème et 24ème semaines de traitement.
Dans ce sous-groupe, le taux de réponse virologique prolongée a été de 92% (89/ 97).
Le pourcentage important de réponse virologique prolongée obtenu dans ce sous-groupe de patients a été mis en évidence lors d’ une analyse intermédiaire (n=49) et confirmé de façon prospective (n=48).
Des données historiques limitées montrent qu’ un traitement de 48 semaines peut être associé à un taux plus élevé de réponse prolongée (11/ 11) et à un moindre risque de rechute (0/ 11 par comparaison à 7/ 96 suite à un traitement de 24 semaines).
Pronostic de réponse virologique prolongée – Patients naïfs La réponse virologique à la 12ème semaine, définie par une diminution de 2 log de la charge virale ou un niveau indétectable d’ ARN-VHC s’ est avérée être un facteur prédictif de réponse prolongée (Tableau 8).
Tableau 8
Pronostic de réponse prolongée et du génotype*
Traitement PegIntron 1,5
Génotype
Réponse virale à la Réponse Valeur prédictive 12ème semaine prolongée négative
+ ribavirine (> 10,6 mg/ kg)
Oui 75% (82/ 110) 71% (58/ 82) ---- Non 25% (28/ 110) 0% (0/ 28) 100%
2 et 3
+ ribavirine 800 – 1 400 mg
Oui 99% (213/ 215)
83% (177/ 213)
----
Non 1% (2/ 215)
50% (1/ 2)
50%
* chez les patients ayant des données disponibles à la 12ème semaine
La valeur prédictive négative d’ une réponse prolongée chez les patients traités par PegIntron en monothérapie était de 98%.
Patients co-infectés VHC-VIH Deux études cliniques ont été conduites chez des patients co-infectés par le VIH et le VHC.
Le Tableau 9 présente la réponse au traitement dans ces deux études cliniques.
L’ Etude 1 (RIBAVIC; P01017), étude randomisée, multicentrique a inclus 412 patients adultes naïfs avec une hépatite C chronique co-infectés par le VIH.
Les patients étaient randomisés pour recevoir soit PegIntron (1,5 µg/ kg/ semaine) en association avec de la ribavirine (800 mg/ jour) soit de l’ interféron alfa-2b (3 MUI trois fois par semaine) en association avec de la ribavirine (800 mg/ jour) pendant 48 semaines avec une période de suivi de 6 mois.
L’ Etude 2 (P02080), étude randomisée, monocentrique a inclus 95 patients adultes naïfs avec une hépatite C chronique co-infectés par le VIH.
Les patients étaient randomisés pour recevoir soit PegIntron (100 ou 150 µg/ semaine, adapté en fonction du poids) en association avec de la ribavirine (800-1 200 mg/ jour, adaptée en fonction du poids) soit de l’ interféron alfa-2b (3 MUI trois fois par semaine) en association avec de la ribavirine (800-1 200 mg/ jour, adaptée en fonction du poids).
La durée du traitement était de 48 semaines avec une période de suivi de 6 mois à l’ exception des patients infectés par un virus de génotype 2 ou 3 et une charge virale < 800 000 UI/ ml (Amplicor) qui ont été traités pendant 24 semaines avec une période de suivi de 6 mois.
PegIntron
2b (3 MUI
(56/ 205) Génotype 1, 4
(21/ 125) Génotype 2, 3
44% (35/ 80)
43% (33/ 76)
0,730
MUI = million d’ unités internationales a: valeur de p basée sur le test du Chi 2 Cochran-Mantel-Haenszel. b: valeur de p basée sur le test du Chi 2. c: sujets < 75 kg recevant 100 µg/ semaine de PegIntron et sujets ≥ 75 kg recevant 150 µg/ semaine de PegIntron. d: posologie de ribavirine de 800 mg pour les patients < 60 kg, 1 000 mg pour les patients 60- 75 kg, et 1 200 mg pour les patients > 75 kg.
1 Carrat F, Bani-Sadr F, Pol S et al.
JAMA 2004; 292(23):
2839-2848.
2 Laguno M, Murillas J, Blanco J. L et al.
AIDS 2004; 18(13):
F27-F36.
Réponse histologique Des biopsies hépatiques ont été effectuées avant et après le traitement dans le cadre de l’ Etude 1 et ont été disponibles pour 210 des 412 sujets (51%).
Parmi les patients traités par PegIntron en association avec de la ribavirine, il a été observé un diminution du score Métavir et du score Ishak.
Cette diminution était significative pour les patients répondeurs (-0,3 pour Métavir et -1,2 pour Ishak) et stable pour les patients non-répondeurs (-0,1 pour Métavir et -0,2 pour Ishak).
En terme d’ activité, il a été observé une amélioration chez environ un tiers des répondeurs prolongés et aucune détérioration.
Il n’ y a pas eu de bénéfice en terme d’ amélioration de la fibrose dans cette étude.
La stéatose a été significativement améliorée chez les patients infectés par un virus VHC de génotype 3.
Retraitement par PegIntron en association avec la ribavirine des patients en situation d’ échecs à un précédent traitement Dans une étude non-comparative, 2 293 patients avec une fibrose modérée à sévère en échec à un précédent traitement par un interféron alpha en association avec la ribavirine ont été retraités par PegIntron, 1,5 microgramme/ kg par voie sous-cutanée, une fois par semaine, en association avec la ribavirine adaptée au poids.
Un échec à un précédent traitement a été défini comme une rechute ou une non-réponse (ARN-VHC positif à la fin d’ au moins 12 semaines de traitement).
Les patients ayant un ARN-VHC négatif à la 12ème semaine de traitement ont poursuivi leur traitement pendant 48 semaines et ont été suivis pendant 24 semaines après la fin de leur traitement.
La réponse à la 12ème semaine a été définie comme un niveau indétectable d’ ARN-VHC après 12 semaines de traitement.
La réponse virologique prolongée (RVP) est définie comme un niveau d’ ARN-VHC indétectable 24 semaines après l’ arrêt du traitement (Tableau 10).
189 Tableau 10 Taux de réponse virologique prolongée (RVP) lors d’ un retraitement après échecs à un précédent traitement
Patients avec un niveau indétectable d’ ARN-VHC à la 12ème semaine de traitement et RVP après retraitement Population totale*
interféron alpha/ ribavirine
peginterféron alpha/ ribavirine
RVP% (n/ N)
Réponse à la RVP% (n/ N) 12ème semaine
RVP% (n/ N)
(n/ N)
IC 99%
IC 99%% (n/ N)
Tous les sujets Réponse précédente
38,6 (549/ 1 423)
59,4 (326/ 549) 54,0; 64,8
31,5 (272/ 863) 50,4 (137/ 272) 42,6; 58,2
21,7 (497/ 2 293) 19,5; 23,9
Rechute
67,7 (203/ 300)
59,6 (121/ 203) 50,7; 68,5
58,1 (200/ 344) 52,5 (105/ 200) 43,4; 61,6
37,7 (243/ 645) 32,8; 42,6
Génotype 1/ 4
59,7 (129/ 216)
51,2 (66/ 129) 39,8; 62,5
48,6 (122/ 251) 44,3 (54/ 122) 32,7; 55,8
28,6 (134/ 468) 23,3; 34,0
Génotype 2/ 3
88,9 (72/ 81)
73,6 (53/ 72) 60,2; 87,0
83,7 (77/ 92) 64,9 (50/ 77) 50,9; 78,9
61,3 (106/ 173) 51,7; 70,8
NR
28,6 (258/ 903)
57,0 (147/ 258) 49,0; 64,9
12,4 (59/ 476) 44,1 (26/ 59) 27,4; 60,7
13,6 (188/ 1 385) 11,2; 15,9
Génotype 1/ 4
23,0 (182/ 790)
51,6 (94/ 182) 42,1; 61,2
9,9 (44/ 446) 38,6 (17/ 44) 19,7; 57,5
9,9 (123/ 1 242) 7,7; 12,1
Génotype 2/ 3 Génotype
67,9 (74/ 109)
70,3 (52/ 74) 56,6; 84,0
53,6 (15/ 28) 60,0 (9/ 15) 27,4; 92,6
46,0 (63/ 137) 35,0; 57,0
1
30,2 (343/ 1 135)
51,3 (176/ 343) 44,4; 58,3
23,0 (162/ 704) 42,6 (69/ 162) 32,6; 52,6
14,6 (270/ 1 846) 12,5; 16,7
2/ 3
77,1 (185/ 240)
73,0 (135/ 185) 64,6; 81,4
75,6 (96/ 127) 63,5 (61/ 96) 50,9; 76,2
55,3 (203/ 367) 48,6; 62,0
4 Score de fibrose METAVIR
42,5 (17/ 40)
70,6 (12/ 17) 42,1; 99,1
44,4 (12/ 27) 50,0 (6/ 12) 12,8; 87,2
28,4 (19/ 67) 14,2; 42,5
F2
46,0 (193/ 420)
66,8 (129/ 193) 58,1; 75,6
33,6 (78/ 232) 57,7 (45/ 78) 43,3; 72,1
29,2 (191/ 653) 24,7; 33,8
F3
38,0 (163/ 429)
62,6 (102/ 163) 52,8; 72,3
32,4 (78/ 241) 51,3 (40/ 78) 36,7; 65,9
21,9 (147/ 672) 17,8; 26,0
F4 Charge Virale Initiale
33,6 (192/ 572)
49,5 (95/ 192) 40,2; 58,8
29,7 (116/ 390) 44,8 (52/ 116) 32,9; 56,7
16,5 (159/ 966) 13,4; 19,5
Forte Charge Virale (> 600 000 UI/ m l)
32,4 (280/ 864)
56,1 (157/ 280) 48,4; 63,7
26,5 (152/ 573) 41,4 (63/ 152) 31,2; 51,7
16,6 (239/ 1 441) 14,1; 19,1
Faible Charge Virale (≤ 600 000 UI/ m l)
48,3 (269/ 557)
62,8 (169/ 269) 55,2; 70,4
41,0 (118/ 288) 61,0 (72/ 118) 49,5; 72,6
30,2 (256/ 848) 26,1; 34,2
NR:
Non-répondeur défini par un taux d’ ARN-VHC sérique/ plasmatique positif à la fin d’ au moins 12 semaines de traitement.
L’ ARN-VHC plasmatique a été mesuré par un laboratoire central utilisant une méthode quantitative non commercialisée par polymerase chain reaction
125 UI/ ml).
Dans ce sous-groupe, une réponse virologique prolongée a été obtenue chez 56% des patients (463/ 823).
Chez les patients en situation d’ échec à un précédent traitement par un interféron non-pégylé ou par un interféron pégylé et ayant un ARN-VHC négatif à la 12ème semaine de traitement, les taux de réponse prolongée étaient de 59% et 50%, respectivement.
Parmi les 480 patients ayant une diminution > 2 log de la charge virale mais un niveau détectable d’ ARN-VHC à la 12ème semaine, au total 188 patients ont continué leur traitement.
Chez ces patients la RVP était de 12%.
28,6%).
Cependant, en cas de réponse à la 12ème semaine, il existait peu de différence dans les taux de RVP indépendamment du traitement précédent ou de la réponse précédente.
Données d’ efficacité à long terme Une large étude clinique de suivi à long terme a enrôlé 567 patients ayant préalablement été traités par PegIntron (avec ou sans ribavirine) lors d’ une étude clinique.
L’ objectif de cette étude était l’ évaluation du maintien de la réponse virologique prolongée (RVP) et l’ estimation de l’ impact d’ une virémie négative continue sur les résultats cliniques.
Un suivi à long terme de 5 ans minimum après la fin du traitement était disponible chez 327 patients et seulement 3 des 366 répondeurs prolongés ont rechuté pendant l’ étude.
La probabilité de réponse virologique prolongée maintenue à 5 ans a été estimée pour l’ ensemble des patients par la méthode de Kaplan-Meier à 99% (IC 95%:
98-100%).
La réponse virologique prolongée après un traitement de l'hépatite chronique C avec PegIntron (avec ou sans ribavirine) permet de maintenir une virémie négative à long terme et entraîne la résolution de l'infection hépatique et la « guérison » clinique de l'hépatite chronique C.
Cependant, cela n’ exclut pas l’ évolution de la maladie hépatique (y compris vers un hépatocarcinome) chez les patients porteurs d’ une cirrhose.
5.2 Propriétés pharmacocinétiques
PegIntron est un dérivé (pégylé) d’ interféron alfa-2b conjugué avec un polyéthylène glycol modifié bien caractérisé et est principalement composé d’ éléments monopégylés.
La demi-vie plasmatique de PegIntron est prolongée par comparaison à l’ interféron alfa-2b non pégylé.
PegIntron est susceptible de se dépégyler en interféron alfa-2b libre.
L’ activité biologique des isomères pégylés est similaire qualitativement, mais plus faible que l’ interféron alfa-2b libre.
Après administration sous-cutanée, les concentrations sériques maximales apparaissent entre 15-44 heures après la dose, et sont maintenues jusqu’ à 48-72 heures après la dose.
Les valeurs de Cmax et d’ ASC de PegIntron augmentent de façon dose-dépendante.
Le volume de distribution moyen apparent est de 0,99 l/ kg.
Après une administration multiple, il y a une accumulation d’ interférons immunoréactifs.
Il n’ y a, cependant, qu’ une augmentation modeste de l’ activité biologique mesurée par dosage biologique.
La demi-vie d’ élimination moyenne de PegIntron est approximativement de 40 heures (σ = 13,3 heures), avec une clairance apparente de 22,0 ml/ h. kg.
Les mécanismes impliqués dans la clairance des interférons chez l’ homme n’ ont pas encore été complètement élucidés.
Cependant, l’ élimination rénale pourrait expliquer une minorité (approximativement 30%) de la clairance apparente de PegIntron.
191 Fonction rénale:
La clairance rénale semble participer pour 30% à la clairance totale de PegIntron.
Dans un essai en dose unique (1,0 microgramme/ kg) chez des patients avec fonction rénale altérée, la Cmax, l’ ASC, et la demi-vie ont augmenté en fonction du degré d’ insuffisance rénale.
Suite à de multiples dosages de PegIntron (1,0 microgramme/ kg administré par voie sous-cutanée chaque semaine pendant quatre semaines), la clairance de PegIntron est réduite en moyenne de 17% chez les patients avec une insuffisance rénale modérée (clairance de la créatinine 30-49 ml/ minute) et en moyenne de 44% chez les patients avec une insuffisance rénale sévère (clairance de la créatinine 15-29 ml/ minute) par comparaison aux sujets avec une fonction rénale normale.
Sur la base de données en dose unique, la clairance était similaire chez les patients non dialysés avec une insuffisance rénale sévère et chez les patients sous hémodialyse.
La dose de PegIntron en monothérapie doit être réduite chez les patients avec une insuffisance rénale modérée ou sévère (voir rubriques 4.2 et 4.4).
Les patients avec une clairance de la créatinine < 50 ml/ minute ne doivent pas être traités par PegIntron en association avec la ribavirine (voir rubrique 4.3).
En raison d’ une variabilité intra-sujet sensible dans les paramètres pharmacocinétiques de l’ interféron, il est recommandé que les patients avec une insuffisance rénale sévère soient étroitement surveillés pendant le traitement avec PegIntron (voir rubrique 4.2).
Fonction hépatique:
La pharmacocinétique de PegIntron n’ a pas été évaluée chez les patients ayant un dysfonctionnement hépatique sévère.
Personnes âgées ≥ 65 ans:
La pharmacocinétique de PegIntron après une dose unique sous-cutanée de 1,0 microgramme/ kg n’ a pas été affectée par l’ âge.
Les données suggèrent qu’ aucune modification de la dose de PegIntron n’ est nécessaire en fonction de l’ âge.
Patients de moins de 18 ans:
Des évaluations pharmacocinétiques spécifiques n’ ont pas été réalisées chez ces patients.
PegIntron est indiqué pour le traitement de l’ hépatite C chronique seulement chez les patients de 18 ans ou plus.
Facteurs neutralisant l’ interféron:
Des dosages de facteurs neutralisant l’ interféron ont été effectués sur des échantillons de sérum de patients qui avaient reçu PegIntron dans un essai clinique.
Les facteurs neutralisant l’ interféron sont des anticorps qui neutralisent l’ activité antivirale de l’ interféron.
L’ incidence clinique des facteurs neutralisant chez les patients qui reçoivent 0,5 microgramme/ kg de PegIntron est de 1,1%.
5.3 Données de sécurité préclinique
PegIntron:
Les effets indésirables non observés lors des essais cliniques n’ ont également pas été notés lors des études de toxicité chez le singe.
Ces études étaient limitées à quatre semaines en raison de l’ apparition d’ anticorps anti-interféron chez la plupart des singes.
Des études de la reproduction de PegIntron n’ ont pas été réalisées.
L’ interféron alfa-2b a des effets abortifs chez les primates.
PegIntron est également susceptible d’ avoir cet effet.
Les effets sur la fertilité n’ ont pas été déterminés.
On ignore si les composants de ce médicament sont excrétés dans le lait des animaux expérimentaux ou dans le lait maternel (voir rubrique 4.6 pour les données humaines concernant la grossesse et l’ allaitement).
PegIntron n’ a pas montré de potentiel génotoxique.
La relative non-toxicité du monométhoxy-polyéthylène glycol (mPEG), qui est libéré à partir de PegIntron lors du métabolisme in vivo a été démontrée lors des études précliniques de toxicité aiguë et subaiguë chez le rongeur et le singe, les études standard de développement embryo-foetal et les tests de mutagénicité in vitro.
PegIntron plus ribavirine:
Lorsqu’ il est utilisé en association avec la ribavirine, PegIntron n’ engendre pas d’ effets inconnus par rapport à chaque substance active administrée seule.
Le principal changement relié au traitement était une anémie réversible, faible à modérée, dont la sévérité était supérieure à celle induite par chacune des substances actives administrées seules.
192 6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Poudre pour solution injectable:
Phosphate disodique anhydre, Phosphate monosodique dihydraté, Saccharose, Polysorbate 80.
Solvant pour préparation parentérale:
Eau pour préparations injectables.
Volume délivré par le stylo = 0,5 ml.
6.2 Incompatibilités
Ce médicament doit être uniquement reconstitué avec le solvant fourni (voir rubrique 6.6).
Ce médicament ne doit pas être mélangé avec d’ autres médicaments à l’ exception de ceux mentionnés dans la rubrique 6.6.
6.3 Durée de conservation
3 ans Après reconstitution:
- La stabilité chimique et physique a été démontrée pour 24 heures entre 2°C et 8°C.
- D’ un point de vue microbiologique, le produit doit être utilisé immédiatement.
S’ il n’ est pas
utilisé immédiatement, les durées et conditions de conservation avant utilisation sont de la responsabilité de l’ utilisateur et ne devraient normalement pas dépasser 24 heures entre 2°C et 8°C.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
6.5 Nature et contenu de l’ emballage extérieur
La poudre et le solvant sont contenus dans une cartouche bicompartimentée, en verre de type I, séparés par un piston en caoutchouc bromobutyle.
La cartouche est fermée à une extrémité par un bouchon en polypropylène avec une membrane en caoutchouc bromobutyle et un piston en caoutchouc bromobutyle à l’ autre extrémité.
PegIntron 100 microgrammes se présente sous forme de:
- 1 stylo contenant la poudre et le solvant pour solution injectable, 1 aiguille et 2 tampons
- 4 stylos contenant la poudre et le solvant pour solution injectable, 4 aiguilles et 8 tampons
nettoyants;
- 6 stylos contenant la poudre et le solvant pour solution injectable, 6 aiguilles et 12 tampons
nettoyants;
- 12 stylos contenant la poudre et le solvant pour solution injectable, 12 aiguilles et 24 tampons
nettoyants.
Toutes les présentations peuvent ne pas être commercialisées.
193 6.6 Précautions particulières d’ élimination
PegIntron en stylo prérempli se présente sous forme d’ une poudre de peginterféron alfa-2b et d’ un solvant pour solution injectable à la dose de 100 microgrammes pour une seule administration.
Chaque stylo doit être reconstitué avec le solvant fourni dans un des compartiments de la cartouche (eau pour préparations injectables) pour garantir l’ administration de 0,5 ml de solution.
Un petit volume est perdu lors de la préparation de PegIntron solution injectable lorsque la dose est mesurée puis injectée.
Par conséquent, chaque stylo contient un excès de solvant et de poudre de PegIntron pour assurer la délivrance de la dose exacte dans 0,5 ml de PegIntron, solution injectable.
La solution reconstituée a une concentration de 100 microgrammes/ 0,5 ml.
PegIntron en stylo prérempli est injecté par voie sous-cutanée après reconstitution de la poudre selon les recommandations, fixation d’ une aiguille et sélection de la dose prescrite.
Un mode d’ emploi complet et illustré est joint en Annexe à la notice.
Retirer le stylo prérempli PegIntron du réfrigérateur avant l’ administration pour permettre au solvant de revenir à température ambiante (pas plus de 25°C).
Comme pour tous les médicaments pour préparation parentérale, inspecter visuellement la solution reconstituée avant l’ administration.
La solution reconstituée doit être claire et incolore.
Ne pas utiliser en cas de jaunissement ou de présence de particules.
Après l’ administration de la dose, éliminer le stylo prérempli PegIntron ainsi que toute solution inutilisée restant à l’ intérieur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SP Europe 73, rue de Stalle B-1180 Bruxelles Belgique
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 00/ 131/ 039 EU/ 1/ 00/ 131/ 040 EU/ 1/ 00/ 131/ 041 EU/ 1/ 00/ 131/ 042
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
25 mai 2000 Date du dernier renouvellement:
25 mai 2005
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
194 1.
DENOMINATION DU MEDICAMENT
PegIntron 120 microgrammes, poudre et solvant pour solution injectable en stylo prérempli
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque stylo prérempli de PegIntron 120 microgrammes contient une quantité suffisante de peginterféron alfa-2b, exprimé en protéine base, dans une poudre pour solution injectable, et une quantité correspondante de solvant, pour délivrer 120 microgrammes dans 0,5 ml de peginterféron alfa-2b après reconstitution selon les recommandations.
La substance active est un conjugué covalent de l’ interféron alfa-2b recombinant* avec le monométhoxy polyéthylène glycol.
L’ activité de ce produit ne devrait pas être comparée à celle d’ une autre protéine pégylée ou non pégylée de la même classe thérapeutique.
Coli hébergeant un plasmide hybride, issu du génie génétique, ayant intégré un gène d’ interféron alfa-2b provenant de leucocytes humains.
Pour la liste complète des excipients, voir rubrique 6.1.
PegIntron contient 40 mg de saccharose dans 0,5 ml.
3.
FORME PHARMACEUTIQUE
Poudre et solvant pour solution injectable en stylo prérempli Poudre blanche.
Solvant limpide et incolore.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
PegIntron est indiqué dans le traitement des patients adultes atteints d’ hépatite C chronique possédant des transaminases élevées en l’ absence de décompensation hépatique et ayant un ARN-VHC sérique positif ou des anticorps anti-VHC positifs, y compris les patients naïfs co-infectés avec une infection VIH stable (voir rubrique 4.4).
La meilleure façon d’ utiliser PegIntron dans cette indication est de l’ associer à la ribavirine.
Cette association est indiquée chez les patients naïfs y compris les patients co-infectés avec une infection VIH stable et chez les patients en cas d’ échec à un précédent traitement par interféron alpha (pégylé ou non pégylé) et ribavirine en bithérapie ou par interféron alpha en monothérapie (voir rubrique 5.1).
L’ interféron en monothérapie, dont PegIntron, est indiqué principalement en cas d’ intolérance ou de contre-indication à la ribavirine.
Se reporter également au Résumé des Caractéristiques du Produit (RCP) de la ribavirine lorsque PegIntron est utilisé en association avec la ribavirine.
195 4.2 Posologie et mode d’ administration
Le traitement doit être initié et suivi uniquement par un médecin expérimenté dans le traitement des patients ayant une hépatite C.
Dose à administrer PegIntron doit être administré en injection sous-cutanée hebdomadaire.
La dose administrée dépend de son utilisation en association avec la ribavirine ou en monothérapie.
Traitement combiné PegIntron 1,5 microgrammes/ kg/ semaine avec des gélules de ribavirine.
La dose requise de 1,5 μ g/ kg de PegIntron à utiliser en association avec la ribavirine peut être administrée en fonction du poids du patient avec le dosage adapté de PegIntron stylo/ flacon conformément au Tableau 1.
Les gélules de ribavirine sont administrées par voie orale quotidiennement en deux prises au moment des repas (matin et soir).
Tableau 1 – Doses à utiliser en bithérapie
Poids du
PegIntron
Gélules de ribavirine
patient (kg)
Dosage du
Volume à
Nombre de
quotidienne
gélules
(μ g/ 0,5ml)
semaine (ml)
(mg)
(200 mg) 4a
< 40
50
0,5
800
4a
40-50
80
0,4
800
4a 51-64
80
0,5
800
5b
65-75
100
0,5
1 000
5b
76-85
120
0,5
1 000
6c
86-105
150
0,5
1 200
7d
> 105 a:
2 le matin, 2 le soir b:
2 le matin, 3 le soir c:
3 le matin, 3 le soir d:
3 le matin, 4 le soir
150
0,5
1 400
Durée du traitement – Patients naïfs Prédictibilité d’ une réponse virologique prolongée:
Génotype 1:
Pour les patients présentant une réponse virologique à la 12ème semaine, le • traitement doit être poursuivi 9 mois de plus (soit une durée totale de 48 semaines).
Dans le sous-groupe de patients de génotype 1 avec une faible charge virale (< 600 000 UI/ ml) ayant un taux d’ ARN-VHC indétectable à la 4ème semaine de traitement et restant indétectable à la 24ème semaine, le traitement peut soit être arrêté après ces 24 semaines de traitement soit être poursuivi 24 semaines supplémentaires (soit une durée totale de traitement de 48 semaines).
Cependant, un traitement d’ une durée de 24 semaines peut être associé à un risque plus élevé de rechute par rapport à un traitement de 48 semaines (voir rubrique 5.1). • Génotype 2 ou 3:
Il est recommandé que tous les patients soient traités pendant 24 semaines, à l’ exception des patients co-infectés VHC-VIH qui doivent être traités 48 semaines. • Génotype 4:
En général, les patients de génotype 4 sont considérés comme plus difficiles à traiter et les données limitées de l’ étude (n = 66) sont compatibles avec une durée de traitement identique à celle recommandée pour le génotype 1.
196 Co-infection VHC-VIH La durée de traitement recommandée pour les patients co-infectés VHC-VIH est de 48 semaines, quel que soit le génotype.
Prédictibilité d’ une réponse et de l'absence de réponse chez les patients co-infectés VHC-VIH L’ obtention d’ une réponse virologique précoce à la 12ème semaine, définie comme une diminution de 2 log de la charge virale ou des niveaux indétectables de l’ ARN-VHC, s’ est révélée être prédictive d’ une réponse prolongée.
La valeur prédictive négative pour l’ obtention d’ une réponse prolongée chez les patients co-infectés VHC-VIH traités par PegIntron en association avec la ribavirine a été de 99% (67/ 68; Etude 1) (voir rubrique 5.1).
Une valeur prédictive positive de 50% (52/ 104; Etude 1) a été observée chez les patients co-infectés VHC-VIH recevant le traitement combiné.
Durée du traitement – Retraitement Prédictibilité d’ une réponse virologique prolongée: tous les patients, quel que soit leur génotype, ayant un taux sérique d’ ARN-VHC en dessous des limites de détection à la 12ème semaine devraient être traités 48 semaines.
Les patients retraités qui n’ ont pas eu de réponse virologique à la 12ème semaine ont peu de chance de devenir des répondeurs après 48 semaines de traitement (voir aussi rubrique 5.1).
Une durée de retraitement supérieure à 48 semaines chez les patients non-répondeurs de génotype 1 n’ a pas été étudiée avec l’ interféron alfa-2b pégylé en association avec la ribavarine.
PegIntron en monothérapie En monothérapie, la posologie de PegIntron est 0,5 ou 1,0 microgramme/ kg/ semaine.
Le plus faible dosage disponible en flacon ou en stylo est 50 μ g/ 0,5 ml; par conséquent, pour les patients à qui la posologie de 0,5 μ g/ kg/ semaine a été prescrite, les volumes d’ injection doivent être ajustés conformément au Tableau 2.
Pour la posologie de 1,0 μ g/ kg, des ajustements similaires de volume ou de dosage peuvent être effectués conformément au Tableau 2.
PegIntron en monothérapie n’ a pas été étudié chez les patients co-infectés VHC-VIH.
Tableau 2- Doses à utiliser en monothérapie
0,5 μ g/ kg
1,0 μ g/ kg
Poids du
Dosage du
Volume à Dosage du
Volume à
patient (kg)
flacon/ stylo à utiliser (μ g/ 0,5ml)
injecter une fois flacon/ stylo à par semaine utiliser (ml) (μ g/ 0,5ml)
injecter une fois par semaine (ml)
30-35 36-45 46-56 57-72 73-88
50* 50* 50* 50 50
0,15 0,2 0,25 0,3 0,4
50 50 50 80 80
0,3 0,4 0,5 0,4 0,5
89-106 > 106**
50 80
0,5 0,4
100 120
0,5 0,5
* Nécessité d’ utiliser le flacon.
Le volume minimum délivré par le stylo est 0,3 ml. ** Pour les patients > 120 kg, utiliser le flacon de 80 μ g/ 0,5 ml
Durée du traitement Pour les patients présentant une réponse virologique à la 12ème semaine, le traitement doit être poursuivi au moins 3 mois de plus (soit une durée totale de 6 mois).
La décision de poursuivre le traitement jusqu’ à 1 an doit être basée sur les autres facteurs pronostics (par exemple, génotype, âge > 40 ans, sexe masculin, fibrose septale).
197 Modification des doses chez tous les patients Si des effets indésirables ou des anomalies sévères des analyses de laboratoire apparaissent pendant le traitement par PegIntron en monothérapie ou en association avec la ribavirine, modifier de manière appropriée les posologies de chaque produit, jusqu’ à ce que les effets indésirables cessent.
L’ observance au traitement pouvant être un facteur important de réponse, les posologies doivent être maintenues aussi proches que possible des posologies recommandées.
Des recommandations en matière de modification de la posologie ont été développées durant les essais cliniques.
Recommandations en matière de réduction de doses en bithérapie
Recommandations en matière de modification de la posologie pour le traitement combiné (avec la ribavirine)
Paramètres biologiques Hémoglobine
Diminuer Diminuer Interrompre le uniquement la dose uniquement la dose traitement combiné si: de ribavirine à de PegIntron de 600 mg/ jour* si: moitié si: < 10 g/ dl - < 8,5 g/ dl
Hémoglobine chez Patients avec un
Diminution ≥ 2 g/ dl de l’ hémoglobine sur une < 12 g/ dl après 4 semaines de traitement à période de 4 semaines de traitement
antécédent de maladie une dose déjà diminuée (diminution définitive de la dose) cardiaque stable 9 < 1,0 x 109/ l
Globules blancs
-
< 1,5 x 10 / l 9
< 0,5 x 109/ l
Neutrophiles
-
< 0,75 x 10 / l 9
< 25 x 109/ l
Plaquettes
< 50 x 10 / l
2,5 x LNS**
Bilirubine – directe
-
Bilirubine – indirecte
> 5 mg/ dl
> 4 mg/ dl
(pendant > 4 semaines)
Créatininémie
- -
> 2,0 mg/ dl
*
ALAT/ ASAT
- -
2 x valeurs initiales et > 10 x LNS**
Les patients dont la dose de ribavirine a été diminuée à 600 mg par jour reçoivent une gélule à 200 mg le matin et deux gélules à 200 mg le soir. ** Limite normale supérieure
La réduction de dose du PegIntron peut être effectuée soit en réduisant de moitié le volume prescrit soit en utilisant un dosage plus faible conformément au Tableau 2b.
Tableau 2b – Réduction des doses du PegIntron utilisé en bithérapie
Poids du patient
Dose réduite
Dosage du
Volume à
Quantité
(kg)
injecter une fois
utiliser (μ g/ 0,5ml)
par semaine (ml)
(μ g)
< 40
25
50*
0,25
25
40-50
32
50
0,3
30
51-64 65-75 76-85
40 50 60
50 50 80
0,4 0,5 0,4
40 50 64
> 85
75
100
0,4
80
*Nécessité d’ utiliser le flacon.
Le volume minimum délivré par le stylo est 0,3 ml.
198 Recommandations en matière de réduction de dose du PegIntron en monothérapie
Les recommandations en matière de modification de dose pour les patients utilisant le PegIntron en monothérapie sont présentées dans le Tableau 3a.
Tableau 3a
Recommandations en matière de modification de la PegIntron en monothérapie
posologie pour
Paramètres biologiques
Diminuer la dose de Interrompre PegIntron de moitié si:
Neutrophiles
< 0,75 x 109/ l
< 0,5 x 109/ l
Plaquettes
< 50 x 109/ l
< 25 x 109/ l
Pour les patients recevant 0,5 μ g/ kg de PegIntron en monothérapie, la réduction de dose doit être effectuée en réduisant de moitié le volume prescrit.
Le stylo ne pouvant délivrer qu'un volume minimum de 0,3 ml, le flacon de 50 µg/ 0,5 ml doit être utilisé si nécessaire.
Pour les patients recevant 1,0 μ g/ kg de PegIntron en monothérapie, la réduction de dose doit être effectuée en réduisant de moitié le volume prescrit ou en utilisant un dosage plus faible conformément au Tableau 3b.
Tableau 3b – Réduction des doses du PegIntron utilisé en monothérapie 1,0 μ g/ kg
Poids du patient
Dose réduite
Dosage du
Volume à
Quantité
(kg)
injecter une fois
utiliser (μ g/ 0,5ml)
par semaine (ml)
(μ g)
30-35
15
50*
0,15
15
36-45
20
50*
0,20
20
46-56
25
50*
0,25
25
57-72 73-89
32 40
50 50
0,3 0,4
30 40
90-106 > 106
50 60
50 80
0,5 0,4
50 64
*Nécessité d’ utiliser le flacon.
Le volume minimum délivré par le stylo est 0,3 ml.
Populations particulières
Utilisation en cas d’ insuffisance rénale:
Monothérapie:
PegIntron doit être utilisé avec précaution chez les patients avec une insuffisance rénale modérée à sévère.
Chez les patients ayant un dysfonctionnement rénal modéré (clairance de la créatinine 30-50 ml/ minute), la dose initiale de PegIntron doit être réduite de 25%.
Chez les patients ayant un dysfonctionnement rénal sévère (clairance de la créatinine 15-29 ml/ minute), la dose initiale de PegIntron doit être réduite de 50%.
Les données ne sont pas disponibles pour l’ utilisation de PegIntron chez les patients avec une clairance de la créatinine < 15 ml/ minute (voir rubrique 5.2).
Les patients avec une insuffisance rénale sévère, y compris les patients hémodialysés, doivent être attentivement surveillés.
Si la fonction rénale diminue pendant le traitement, le traitement par PegIntron doit être interrompu.
199 Traitement combiné:
Les patients avec une clairance de la créatinine < 50 ml/ minute ne doivent pas être traités par PegIntron en association avec la ribavirine (voir le RCP de la ribavirine).
Lors d’ un traitement en association avec la ribavirine, la survenue d’ une anémie doit être plus attentivement surveillée chez les patients ayant une altération de la fonction rénale.
Utilisation en cas d’ insuffisance hépatique:
La sécurité et l’ efficacité du traitement par PegIntron n’ ont pas été évaluées chez les patients avec dysfonctionnement hépatique sévère, par conséquent PegIntron ne doit pas être utilisé chez ces patients.
Utilisation chez la personne âgée (≥ 65 ans):
L’ âge n’ a pas d’ effet sur la pharmacocinétique de PegIntron.
Les données des personnes âgées traitées par une dose unique de PegIntron suggèrent qu’ il n’ est pas nécessaire de modifier la dose de PegIntron en fonction de l’ âge (voir rubrique 5.2).
Utilisation chez le patient de moins de 18 ans: il n’ y a pas d’ expérience chez l’ enfant (voir rubrique 5.2).
4.3 Contre-indications
- Hypersensibilité à la substance active ou à tout autre interféron ou à l’ un des excipients;
- Antécédents d’ affection cardiaque sévère, dont les maladies cardiaques non contrôlées ou
instables dans les six derniers mois (voir rubrique 4.4);
- État clinique sévère;
- Hépatite auto-immune ou antécédent de maladie auto-immune;
- Insuffisance hépatique sévère ou cirrhose du foie décompensée;
- Troubles thyroïdiens préexistants sauf s’ ils peuvent être contrôlés par un traitement
- Épilepsie et/ ou anomalies fonctionnelles du système nerveux central (SNC);
- Instauration du traitement par PegIntron chez les patients co-infectés VHC-VIH porteurs d’ une
cirrhose et d’ un score de Child-Pugh ≥ 6.
Traitement combiné avec la ribavirine:
Voir également le Résumé des Caractéristiques du Produit (RCP) de la ribavirine si le PegIntron est administré en association avec la ribavirine chez les patients avec une hépatite C chronique.
4.4 Mises en garde spéciales et précautions d’ emploi
Système Nerveux Central (SNC) et troubles psychiatriques:
Des effets sévères sur le SNC, principalement dépression, idées suicidaires et tentative de suicide ont été observés chez certains patients traités par PegIntron, pendant le traitement mais également après l’ arrêt, et dans ce cas principalement pendant les 6 mois ayant suivi l’ arrêt.
D’ autres effets sur le SNC comprenant comportement agressif (parfois dirigé contre autrui), troubles bipolaires, manie, obnubilation et d’ autres altérations de l’ état mental ont été observés avec les interférons alpha.
L’ apparition de tout signe ou symptôme de troubles psychiatriques doit être attentivement surveillée chez les patients.
Si de tels symptômes apparaissent, le médecin prescripteur doit garder à l’ esprit la sévérité potentielle de ces effets indésirables et doit évaluer la nécessité d’ une prise en charge thérapeutique appropriée.
Si les symptômes psychiatriques persistent ou s’ aggravent, ou si des idées suicidaires sont identifiées, il est recommandé d’ interrompre le traitement par PegIntron, et de suivre le patient, avec une prise en charge psychiatrique appropriée.
Patients présentant ou ayant des antécédents de troubles psychiatriques sévères:
Si le traitement par peginterféron alfa-2b est jugé nécessaire chez des patients présentant ou ayant des antécédents de troubles psychiatriques sévères, il ne doit être initié qu’ après s’ être assuré d’ un diagnostic individuel approprié et d’ une prise en charge thérapeutique du trouble psychiatrique.
Des états d’ obnubilation et de coma, comportant des cas d’ encéphalopathies, ont été observés chez certains patients, généralement âgés, traités à des doses élevées pour des indications en oncologie.
Bien que ces effets soient généralement réversibles, chez quelques patients il a fallu jusqu’ à trois semaines pour arriver à un rétablissement complet.
Des crises d'épilepsie sont survenues très rarement avec de fortes doses d'interféron alpha.
200 Tous les patients ayant participé aux études réalisées dans l'hépatite C chronique ont eu une biopsie avant l'inclusion, mais dans certains cas (i. e. patients de génotype 2 et 3) le traitement peut être envisagé sans confirmation histologique.
Avant d'initier le traitement, les recommandations actuelles relatives à la prise en charge de l'hépatite C chronique devront être consultées pour savoir si une biopsie est nécessaire.
Hypersensibilité aiguë:
Des réactions aiguës d'hypersensibilité (tels urticaire, angio-oedème, bronchoconstriction, anaphylaxie) ont été rarement observées lors d’ un traitement par interféron alfa-2b.
Si une telle réaction se développe pendant le traitement par PegIntron, interrompre le traitement et instaurer immédiatement un traitement médical approprié.
Des rash transitoires ne nécessitent pas l'interruption du traitement.
Système cardio-vasculaire:
Comme avec l’ interféron alfa-2b, les patients ayant des antécédents d'insuffisance cardiaque congestive, d'infarctus du myocarde et/ ou ayant souffert ou souffrant de troubles du rythme cardiaque, et recevant un traitement par PegIntron doivent être étroitement surveillés.
Il est recommandé que les patients ayant des anomalies cardiaques préexistantes aient des électrocardiogrammes avant et pendant le traitement.
Les arythmies cardiaques (principalement supraventriculaires) répondent habituellement bien au traitement conventionnel mais peuvent nécessiter l'interruption du traitement par PegIntron.
Fonction hépatique:
Comme avec tous les interférons, interrompre le traitement par PegIntron chez les patients qui développent un allongement des marqueurs de la coagulation pouvant indiquer une décompensation hépatique.
Fièvre:
Bien que la fièvre puisse être associée au syndrome pseudo-grippal rapporté communément lors d'un traitement par interféron, les autres causes de fièvres persistantes doivent être écartées.
Hydratation:
Une hydratation appropriée doit être maintenue chez les patients recevant un traitement par PegIntron dans la mesure où une hypotension liée à une perte liquidienne a été observée chez certains patients traités par interféron alpha.
Une réhydratation peut être nécessaire.
Atteintes pulmonaires:
Des infiltrats pulmonaires, pneumopathies, et pneumonies, conduisant occasionnellement à la mort, ont été rarement observés chez les patients traités par interféron alpha.
Tout patient développant fièvre, toux, dyspnée ou autres symptômes respiratoires doit subir une radiographie pulmonaire.
Si la radiographie pulmonaire montre des infiltrats pulmonaires ou une preuve d’ altération de la fonction pulmonaire, le patient doit être étroitement surveillé, et, si nécessaire, interrompre l’ interféron alpha.
Une interruption brutale de l’ administration d’ interféron alpha et un traitement avec des corticoïdes semblent être associés à une résolution des effets indésirables pulmonaires.
Maladie auto-immune:
Le développement d’ auto-anticorps et de désordres auto-immuns a été rapporté pendant le traitement avec les interférons alpha.
Le risque peut être augmenté chez les patients prédisposés au développement de désordres auto-immuns.
Les patients présentant des signes ou symptômes évocateurs d’ un désordre auto-immun doivent être évalués avec attention et le rapport bénéfice-risque de poursuivre le traitement par interféron doit être reconsidéré (voir aussi rubrique 4.4 Atteintes thyroïdiennes et 4.8).
Des cas de syndrome de Vogt-Koyanagi-Harada (VKH) ont été rapportés chez des patients atteints d'hépatite C chronique traités par interféron.
Ce syndrome est une affection granulomateuse inflammatoire touchant les yeux, le système auditif, les méninges et la peau.
Si l'on suspecte un syndrome de VKH, le traitement antiviral doit être arrêté et un traitement corticoïde envisagé (voir rubrique 4.8).
Atteintes oculaires:
Des troubles oculaires comprenant des hémorragies rétiniennes, des nodules cotonneux, et des occlusions de l'artère ou de la veine rétinienne ont été rarement rapportés après traitement avec les interférons alpha (voir rubrique 4.8).
Tous les patients traités devraient faire l'objet d'un examen ophtalmologique.
201 d'acuité visuelle ou de champ visuel doit faire l'objet rapidement d'un examen ophtalmologique complet.
Des examens ophtalmologiques périodiques pendant le traitement par PegIntron sont recommandés, particulièrement chez les patients ayant des pathologies pouvant être associées à des rétinopathies telles que le diabète ou l'hypertension.
Un arrêt du traitement par PegIntron doit être envisagé chez les patients développant des troubles nouveaux ou lors de l'aggravation de troubles préexistants.
Atteintes thyroïdiennes:
Rarement, les patients traités pour une hépatite C chronique avec interféron alpha ont développé des anomalies thyroïdiennes, soit une hypothyroïdie soit une hyperthyroïdie.
Déterminer les taux de TSH si, pendant la durée du traitement, un patient développe des symptômes évocateurs d’ un possible dysfonctionnement thyroïdien.
En présence d’ un dysfonctionnement thyroïdien, le traitement par PegIntron peut être poursuivi si les taux de TSH peuvent être médicalement maintenus dans la normale.
Atteintes métaboliques:
Des hypertriglycéridémies et des aggravations de celles -ci, parfois sévères, ont été observées.
Une surveillance du taux de lipides est donc recommandée.
Co-infection VHC-VIH Toxicité mitochondriale et acidose lactique:
Les patients co-infectés avec le VIH et recevant un traitement anti-rétroviral hautement actif (HAART) peuvent présenter un risque plus élevé de développer une acidose lactique.
Des précautions doivent être prises lorsque la bithérapie PegIntron/ ribavirine est associée à un traitement antirétroviral hautement actif (HAART) (voir RCP ribavirine).
Les patients co-infectés présentant un stade avancé de cirrhose et recevant un traitement antirétroviral hautement actif (HAART) peuvent présenter un risque plus élevé de décompensation hépatique et de décès.
Associer un traitement par interféron alpha seul ou en association avec de la ribavirine peut augmenter le risque chez cette catégorie de patients.
Les autres paramètres à l’ initiation du traitement pouvant être associés à un risque plus élevé de décompensation hépatique chez les patients co-infectés incluent un traitement par la didanosine et un taux élevé de bilirubine sérique.
Les patients co-infectés recevant à la fois un traitement anti-rétroviral (ART) et un traitement pour l’ hépatite doivent être étroitement surveillés, le score de Child-Pugh doit être évalué pendant le traitement.
Chez les patients ayant une progression de leur décompensation hépatique, le traitement de l’ hépatite doit être immédiatement interrompu et le traitement ARV doit être réévalué.
Anomalies hématologiques chez les patients VHC-VIH:
Les patients co-infectés VHC-VIH recevant un traitement par peginterféron alfa-2b/ ribavirine et HAART peuvent présenter un risque augmenté de développer des anomalies hématologiques (comme une neutropénie, thrombocytopénie et anémie) par rapport aux patients mono-infectés.
Bien que la majorité d’ entre eux peuvent être contrôlés par des réductions de dose, un suivi attentif des paramètres hématologiques doit être mis en place dans cette population de patients (voir rubrique 4.2 sous « tests de laboratoire » et rubrique 4.8).
Les patients traités par l’ association PegIntron et ribavirine et la zidovudine présentent un risque augmenté de développer une anémie; par conséquent, l’ administration concomitante de cette association avec la zidovudine n’ est pas recommandée (voir rubrique 4.5).
Patients avec un faible taux de CD4:
Chez les patients co-infectés VHC-VIH, les données d’ efficacité et sécurité (N = 25) disponibles chez les sujets avec un taux de CD4 en dessous de 200 cellules/ µl sont limitées.
Des précautions sont donc nécessaires lors du traitement des patients avec un faible taux de CD4.
Veuillez vous référer au Résumé des Caractéristiques du Produit de chaque médicament antirétroviral administré conjointement au traitement de l’ hépatite C afin de connaître et prendre en charge la toxicité spécifique de chaque produit ainsi que la potentielle accumulation des toxicités avec PegIntron et la ribavirine.
202 Affections dentaires et parodentales:
Des affections dentaires et parodentales, qui peuvent entraîner un déchaussement dentaire, ont été rapportées chez des patients recevant un traitement par PegIntron en association avec la ribavirine.
De plus, lors d’ un traitement à long terme par PegIntron en association avec la ribavirine, une sécheresse buccale pourrait avoir un effet néfaste sur la dentition et la muqueuse buccale.
Les patients doivent se brosser soigneusement les dents deux fois par jour et avoir des consultations dentaires régulières.
De plus, certains patients peuvent présenter des vomissements.
Dans ce cas, il doit leur être ensuite conseillé de se rincer soigneusement la bouche.
Patients transplantés:
La tolérance et l’ efficacité de PegIntron seul ou en association avec la ribavirine pour le traitement de l’ hépatite C chez des patients transplantés du foie ou d’ un autre organe n’ ont pas été étudiées.
Les données préliminaires indiquent que le traitement par interféron alpha peut être associé à un risque de rejet de greffe de rein plus élevé.
Un rejet de greffe du foie a également été rapporté.
Autres:
En raison de la survenue de cas de réactivation de psoriasis et de sarcoïdose sous interféron alpha, PegIntron ne doit être utilisé chez les patients atteints de psoriasis ou de sarcoïdose que si le bénéfice attendu est supérieur au risque encouru.
Tests de laboratoire:
Des tests hématologiques standards, de chimie sanguine et un test de la fonction thyroïdienne doivent être effectués chez tous les patients avant l’ initiation du traitement.
Les valeurs de base acceptables avant l’ initiation d’ un traitement par PegIntron sont:
≥ 100 000/ mm3 • Plaquettes ≥ 1 500/ mm3 • Neutrophiles •
Taux de TSH
doit être dans les limites normales
Les tests de laboratoire doivent être effectués aux semaines de traitement 2 et 4, puis périodiquement en fonction de l’ état clinique.
Informations importantes concernant certains composants de PegIntron:
Le taux de sodium est inférieur à 1 mmol par dose, c'est-à-dire sans « sodium ».
Les patients ayant des troubles héréditaires rares d’ intolérance au fructose, un syndrome de malabsorption du glucose-galactose ou une insuffisance en sucrase-isomaltase ne doivent pas prendre ce médicament.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Les résultats d’ une étude exploratoire évaluant des doses multiples de substrats du cytochrome P450 chez des patients atteints d’ hépatite C chronique ayant reçu PegIntron (1,5 µg/ kg) une fois par semaine pendant 4 semaines ont démontré une augmentation de l’ activité du CYP2D6 et CYP2C8/ 9.
Aucun changement dans l’ activité des CYP1A2, CYP3A4, ou de la N-acétyltransférase n’ a été observé.
Des précautions doivent être prises lors de l’ administration du peginterféron alfa-2b en association avec les médicaments métabolisés par les CYP2D6 et CYP2C8/ 9, en particulier ceux présentant un faible index thérapeutique, tel que la warfarine et la phénytoïne (CYP2C9) et le flécaïnide (CYP2D6).
Ces résultats peuvent être en partie liés à l’ amélioration de l’ activité métabolique résultant de la réduction de l’ inflammation hépatique chez les patients sous traitement par PegIntron.
Il est recommandé de prendre des précautions lors de l’ initiation d’ un traitement de l’ hépatite chronique par PegIntron chez des patients traités par des médicaments présentant un faible index thérapeutique et susceptibles d’ avoir une légère altération de leur métabolisme hépatique.
Aucune interaction pharmacocinétique n’ a été notée entre PegIntron et la ribavirine lors d’ une étude pharmacocinétique en dose multiple.
203 Méthadone: chez les patients atteints d’ une hépatite C chronique stabilisés sous méthadone en traitement de maintenance et naïfs au peginterféron alfa-2b, l’ addition de PegIntron à la posologie de 1,5 µg/ kg/ semaine en sous-cutanée pendant 4 semaines a augmenté approximativement de 15% l’ ASC de R-méthadone (IC 95% pour un ratio d’ ASC estimé entre 103 et 128%).
La signification clinique de ces résultats est inconnue; cependant, ces patients doivent être surveillés pour les signes et symptômes d’ un effet sédatif accru, ainsi que pour ceux d’ une dépression respiratoire.
En particulier chez les patients sous forte dose de méthadone, le risque de la prolongation de l’ espace QT doit être pris en compte.
Co-infection VHC-VIH Analogues nucléosidiques:
Quelques cas d’ acidose lactique sont survenus lors de l’ utilisation d’ analogues nucléosidiques, seuls ou en association avec d’ autres nucléosides.
Sur le plan pharmacologique, la ribavirine augmente in vitro les métabolites phosphorylés des nucléosides de type purine.
Cette activité peut potentialiser le risque d’ acidose lactique induite par les analogues nucléosidiques de type purine (e. g. didanosine ou abacavir).
La co-administration de la ribavirine et de la didanosine n’ est pas recommandée.
Il a été rapporté des cas de toxicité mitochondriale, notamment d’ acidose lactique et de pancréatite, pouvant être fatales (voir le RCP de la ribavirine).
L’ exacerbation de l’ anémie liée à la ribavirine a été rapportée lors de l’ administration de zidovudine comme traitement anti-rétroviral du VIH bien que le mécanisme exact reste non élucidé.
L’ utilisation concomitante de la ribavirine avec la zidovudine n’ est pas recommandée du fait du risque augmenté d’ anémie (voir rubrique 4.4).
Dans le cas d’ un traitement anti-rétroviral (HAART) déjà mis en place et comportant de la zidovudine, le remplacement de celle -ci doit être pris en compte.
Cela est particulièrement important chez les patients ayant des antécédents d’ anémie induits par la ribavirine.
4.6 Grossesse et allaitement
L’ utilisation de PegIntron chez des femmes en âge de procréer est recommandée seulement si elles utilisent une contraception efficace pendant le traitement.
Il n’ existe pas de données suffisamment pertinentes concernant l’ utilisation de l’ interféron alfa-2b chez la femme enceinte.
Des études effectuées chez l’ animal ont mis en évidence une toxicité sur la reproduction (voir rubrique 5.3).
Il a été montré que l’ interféron alfa-2b avait des effets abortifs chez le primate.
PegIntron est susceptible d’ avoir également cet effet.
Le risque potentiel en clinique n’ est pas connu.
PegIntron ne doit être administré pendant la grossesse que si le bénéfice attendu pour la mère justifie le risque potentiel pour le foetus.
Allaitement:
On ignore si les composants de ce médicament sont excrétés dans le lait maternel.
En raison du risque potentiel d’ effets indésirables chez le nourrisson, l'allaitement devrait être interrompu avant l’ initiation du traitement.
Traitement combiné avec la ribavirine:
La ribavirine provoque des malformations graves pour l’ enfant lorsqu’ elle est administrée pendant la grossesse.
La ribavirine est contre-indiquée chez les patientes enceintes.
Toutes les précautions doivent être prises afin d’ éviter la survenue d’ une grossesse chez les patientes ou chez les partenaires de patients masculins traités par PegIntron en association avec la ribavirine.
Les patientes en âge de procréer et leurs partenaires doivent chacun utiliser une contraception efficace pendant toute la durée du traitement et pendant les 4 mois qui suivent son arrêt.
Les patients et leurs partenaires féminines doivent chacun utiliser une contraception efficace pendant toute la durée du traitement et pendant les 7 mois qui suivent son arrêt (voir le RCP de la ribavirine).
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les patients qui développent fatigue, somnolence ou obnubilation pendant le traitement par PegIntron doivent être avertis afin d’ éviter de conduire des véhicules ou d’ utiliser des machines.
204 4.8 Effets indésirables
Les réactions indésirables liées au traitement le plus fréquemment rapportées lors des essais cliniques avec PegIntron en association avec la ribavirine, observées chez plus de la moitié des sujets de l’ étude, ont été des céphalées, de la fatigue, et des réactions au point d’ injection.
D’ autres réactions indésirables importantes rapportées chez plus de 25% des sujets comportaient des myalgies, de la fièvre, une asthénie, une alopécie, des nausées, une anorexie, une perte de poids, une dépression, une irritabilité et des insomnies.
La sévérité des réactions indésirables le plus fréquemment rapportées a été principalement légère à modérée et ont pu être gérées sans avoir recours à des modifications de doses ou un arrêt de traitement.
La fatigue, l’ alopécie, le prurit, les nausées, l’ anorexie, la perte de poids, l’ irritabilité et l’ insomnie surviennent à un taux particulièrement plus faible chez les patients traités par PegIntron en monothérapie par comparaison à ceux traités par bithérapie (voir Tableau 4).
Les réactions indésirables suivantes liées au traitement ont été rapportées lors d’ un traitement par PegIntron.
Ces réactions sont listées dans le tableau 4 par classe de systèmes d’ organes et par fréquence (très fréquent (≥ 1/ 10), fréquent (≥ 1/ 100 à < 1/ 10), peu fréquent (≥ 1/ 1 000 à < 1/ 100), rare (≥ 1/ 10 000 à < 1/ 1 000), très rare (< 1/ 10 000) ou non connue.
Au sein de chaque groupe de fréquence, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Tableau 4
Réactions indésirables rapportées lors des essais cliniques ou lors de la surveillance après la commercialisation chez les patients traités par interféron alfa-2b, y compris la monothérapie par PegIntron ou PegIntron + ribavirine.
Infections et infestations Très fréquent:
Fréquent:
Affections hématologiques et du système lymphatique
Infection fongique, infection bactérienne y compris sepsis, herpes simplex, otite moyenne
Fréquent:
Anémie, leucopénie, thrombocytopénie, lymphadénopathie
Très rare:
Aplasie médullaire
Fréquence non connue:
Affections du système immunitaire
Aplasie pure de la lignée rouge
Très rare:
Sarcoïdose ou exacerbation de sarcoïdose
Fréquence non connue:
Affections endocriniennes
Réactions d’ hypersensibilité aiguë icluant angio-œ dème, anaphylaxie et réactions anaphylactiques y compris choc anaphylactique, purpura thrombocytopénique idiopathique, purpura thrombocytopénique thrombotique, lupus érythémateux disséminé, vascularite, polyarthrite rhumatoïde et polyarthrite rhumatoïde aggravée
Fréquent:
Hypothyroïdie, hyperthyroïdie
Rare:
Troubles du métabolisme et de la nutrition
Diabète
Très fréquent:
Perte de poids
Fréquent:
Affections psychiatriques
Dépression, irritabilité, insomnie, anxiété*, concentration Très fréquent: altérée, instabilité émotionnelle*
Fréquent:
Comportement agressif, trouble du comportement, agitation, nervosité, somnolence, trouble du sommeil, rêves inhabituels, baisse de la libido, apathie, augmentation de l’ appétit
Peu fréquent:
Tentative de suicide, idées suicidaires
Rare:
Psychoses, hallucinations
Fréquence non connue:
Affections du système nerveux Très fréquent:
Manie, troubles bipolaires Céphalée, sécheresse buccale*
Fréquent:
Confusion, tremblements, ataxie, névralgie, vertiges, paresthésie, hypoesthésie, hyperesthésie, hypertonie, migraine, sudation augmentée
Rare:
Convulsions, neuropathie périphérique
Très rare:
Hémorragie vasculaire cérébrale, ischémie vasculaire cérébrale, encéphalopathie
Fréquence non connue:
Affections oculaires
Paralysie faciale, neuropathies, mononeuropathies
Fréquent:
Rare:
Affections de l’ oreille et du labyrinthe
Conjonctivite, vision trouble, troubles des glandes lacrymales, douleur oculaire Perte d’ acuité visuelle ou de champ visuel, hémorragie rétinienne, rétinopathie, occlusion de l’ artère rétinienne, obstruction de la veine rétinienne, névrite optique, œ dème de la papille, œ dème maculaire, nodule cotonneux
Fréquent:
Affections cardiaques
Trouble/ perte d’ audition, acouphène
Fréquent:
Palpitations, tachycardie
Rare:
Arythmie
Très rare:
Infarctus du myocarde, ischémie cardiaque
Fréquence non connue:
Affections vasculaires
Cardiomyopathie, épanchement péricardique, péricardite
Fréquent:
Affections respiratoires, thoraciques et médiastinales Très fréquent:
Hypotension, hypertension, syncope, bouffées vasomotrices Dyspnée*, pharyngite*, toux*
Fréquent:
Sinusite, bronchite, dysphonie, épistaxis, rhinite, trouble respiratoire, congestion nasale, rhinorrhée, toux non productive
Très rare:
Affections gastro-intestinales Très fréquent:
Pneumopathie interstitielle Vomissement*, nausées, douleur abdominale, diarrhée, anorexie
Fréquent:
Dyspepsie, reflux gastro-oesophagien, stomatite, stomatite ulcéreuse, saignement des gencives, selles molles, constipation, flatulences, hémorrhoïdes, gingivite, glossite, déshydratation, perversion du goût
Rare:
Pancréatite
Très rare:
Affections hépatobiliaires
Colite ischémique, colite ulcéreuse
Fréquent:
Affections de la peau et du tissu sous-cutané Très fréquent:
Hépatomégalie, hyperbilirubinémie Alopécie, prurit*, peau sèche*, rash*
Fréquent:
Psoriasis, réaction de photosensibilisation, rash maculo- papulaire, dermatite, œ dème de la face ou périphérique, rash érythémateux, eczéma, acné, furonculose, érythème, urticaire, texture anormale des cheveux, problème au niveau des ongles
Très rare:
Syndrome de Stevens Johnson, syndrome de Lyell, nécrose au site d’ injection, érythème multiforme
Très fréquent:
Myalgie, arthralgie, douleur musculo-squelettique
Fréquent:
Arthrite
Rare:
Affections du rein et des voies urinaires
Rhabdomyolyse, myosite
Fréquent:
Mictions fréquentes, urine anormale
Rare:
Affections des organes de reproduction et du sein
Troubles de la fonction rénale, insuffisance rénale
Fréquent:
Troubles généraux et anomalies au site d’ administration
Aménorrhée, impuissance, douleur mammaire, ménorragie, trouble menstruel, trouble ovarien, trouble vaginal, trouble sexuel (non spécifié), prostatite
Fréquent: *
Douleur thoracique, douleur dans la partie supérieure droite de l’ abdomen, malaise, douleur au point d’ injection
Ces réactions indésirables ont été fréquentes (≥ 1/ 100 à < 1/ 10) chez les patients traités par PegIntron en monothérapie lors des essais cliniques.
La plupart des cas de neutropénie et thrombocytopénie étaient légers (grades OMS 1 et 2).
Il y a eu des cas de neutropénie plus sévères chez les patients traités avec les doses recommandées de PegIntron en association avec la ribavirine (grade OMS 3:
39 sur 186 [21%]; et grade OMS 4:
13 sur 186 [7%]).
207 Dans un essai clinique, approximativement 1,2% des patients traités avec PegIntron ou interféron alfa-2b en association avec ribavirine ont rapporté au cours du traitement des effets psychiatriques affectant le pronostic vital.
Ces effets comprenaient idées suicidaires et tentatives de suicide (voir rubrique 4.4).
Les effets indésirables cardio-vasculaires (CV), notamment l'arythmie, semblent la plupart du temps être corrélés à une pathologie CV préexistante et à un traitement antérieur par des substances cardiotoxiques (voir rubrique 4.4).
De rares cas de cardiomyopathie, pouvant être réversibles à l’ arrêt du traitement par interféron alfa, ont été rapportés chez des patients exempts d’ antécédents cardiaques.
Les troubles ophtalmologiques rarement rapportés avec les interférons alpha comprennent rétinopathies (incluant oedème maculaire), hémorragie rétinienne, occlusion de l'artère ou de la veine rétinienne, nodule cotonneux, perte d'acuité visuelle ou de champ visuel, névrite optique, et œ dème papillaire (voir rubrique 4.4).
Maladie auto-immune).
Chez les patients co-infectés VHC-VIH recevant PegIntron en association avec de la ribavirine, les autres effets indésirables (non rapportés chez les patients mono-infectés) rapportés dans des études avec une fréquence > 5% ont été: candidose orale (14%), lipodystrophie acquise (13%), lymphocytes CD4 diminués (8%), appétit diminué (8%), gamma glutamyl transférases augmentées (9%), douleurs dorsales (5%), amylase sérique augmentée (6%), acide lactique sanguin augmenté (5%), hépatite cytolytique (6%), lipase augmentée (6%) et douleur dans les membres (6%).
Toxicité mitochondriale:
Une toxicité mitochondriale et une acidose lactique ont été rapportées chez les patients VIH-positifs recevant un traitement INTI en association avec de la ribavirine pour leur co-infection VHC (voir rubrique 4.4).
Paramètres biologiques chez les patients co-infectés VHC-VIH Bien que les toxicités hématologiques de type neutropénie, thrombocytopénie et anémie surviennent plus fréquemment chez les patients co-infectés VHC-VIH, la majorité a pu être contrôlée par des modifications de doses et a rarement nécessité des arrêts prématurés de traitement (voir rubrique 4.4).
Des anomalies hématologiques ont été plus fréquemment rapportées chez des patients recevant PegIntron en association avec de la ribavirine que chez les patients recevant de l’ interféron alfa-2b en association avec de la ribavirine.
Dans l’ Etude 1 (voir rubrique 5.1), il a été observé des diminutions des taux absolus de neutrophiles en dessous de 500 cellules/ mm3 chez 4% des patients (8/ 194) et des plaquettes en dessous de 50 000/ mm3 chez 4% des patients (8/ 194) recevant PegIntron en association avec la ribavirine.
Une anémie (hémoglobine < 9,4 g/ dl) a été rapportée chez 12% des patients (23/ 194) traités avec PegIntron en association avec la ribavirine.
Baisse des lymphocytes CD4 Le traitement par PegIntron en association avec la ribavirine a été associé avec des diminutions des taux absolus de cellules CD4+ au cours des 4 premières semaines sans réduction du pourcentage de cellules CD4+.
La diminution des taux de cellules CD4+ a été réversible dès la réduction de dose ou l’ arrêt du traitement.
L’ utilisation de PegIntron en association avec la ribavirine n’ a pas eu d’ impact négatif sur le contrôle de la charge virale VIH pendant le traitement ou la période de suivi.
Les données de tolérance (N = 25) disponibles chez les patients co-infectés ayant un taux de cellules CD4+ < 200/ µl sont limitées (voir rubrique 4.4).
208 toxicité spécifique de chaque produit ainsi que la potentielle accumulation des toxicités avec PegIntron en association avec la ribavirine.
4.9 Surdosage
Il a été rapporté des doses pouvant aller jusqu’ à 10,5 fois la dose prévue.
La dose journalière maximale rapportée est 1 200 µg pendant une journée.
En général, en cas de surdosage impliquant PegIntron, les effets indésirables observés correspondent au profil de tolérance connu pour PegIntron; cependant, la sévérité des effets peut être augmentée.
L’ utilité des méthodes standard afin d’ augmenter l’ élimination du médicament, e. g., la dialyse, n’ a pas été montrée.
Il n’ existe pas d’ antidote spécifique pour PegIntron; toutefois, un traitement symptomatique et un suivi étroit du patient sont recommandés en cas de surdosage.
Le cas échéant, il est recommandé aux médecins de consulter un centre antipoison.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Immunostimulants, Cytokines et immunomodulateurs, Interférons, Peginterféron alfa-2b, code ATC:
L03A B10.
L’ interféron alfa-2b recombinant est conjugué de façon covalente avec le monométhoxy polyéthylène glycol avec un degré moyen de substitution de 1 mole de polymère/ mole de protéine.
La masse moléculaire moyenne est de l’ ordre de 31 300 daltons dont la partie protéique représente environ 19 300 daltons.
Interféron alfa-2b Les études in vitro et in vivo suggèrent que l’ activité biologique de PegIntron provient de sa moitié interféron alfa-2b.
Les interférons exercent leurs activités cellulaires en se fixant à des récepteurs spécifiques de la membrane cellulaire.
Des études effectuées avec d'autres interférons ont permis de démontrer cette spécificité d’ espèce.
Cependant, certaines espèces de singes, comme le singe rhésus, sont sensibles à une stimulation pharmacodynamique après exposition à des interférons humains de type 1.
Une fois fixé à la membrane cellulaire, l'interféron déclenche une séquence complexe de réactions intracellulaires et notamment l'induction de certaines enzymes.
On pense que ce processus est responsable, du moins en partie, des diverses réponses cellulaires à l'interféron, comprenant l’ inhibition de la réplication virale dans les cellules infectées par le virus, la suppression de la prolifération cellulaire et d’ activités immunomodulatrices telles que l’ amélioration de l’ activité phagocytaire des macrophages et l’ augmentation de la cytotoxicité spécifique des lymphocytes pour les cellules cibles.
L’ une ou l’ ensemble de ces activités pourrait contribuer aux effets thérapeutiques de l’ interféron.
L'interféron alfa-2b recombinant inhibe également la réplication virale in vitro et in vivo.
Bien que le mode d'action antiviral exact de l'interféron alfa-2b recombinant ne soit pas connu, il semble modifier le métabolisme de la cellule hôte.
Cette action inhibe la réplication virale ou, si celle -ci se produit, les virions fils sont incapables de quitter la cellule.
PegIntron La pharmacodynamie de PegIntron a été évaluée lors d’ un essai en dose unique croissante chez des volontaires sains par examen des changements de température orale, des concentrations en protéines effectrices telles que la néoptérine sérique et la 2’ 5’ -oligoadénylate synthétase (2’ 5’ -OAS), et des numérations des globules blancs et neutrophiles.
Les sujets traités par PegIntron ont eu des élévations doses dépendantes faibles de la température corporelle.
Après des doses uniques de PegIntron entre 0,25 et 2,0 microgrammes/ kg/ semaine, la concentration en néoptérine sérique a été augmentée de
La diminution des neutrophiles et des globules blancs à la fin de la semaine 4 était reliée à la dose de PegIntron.
Essais cliniques PegIntron – Patients naïfs Deux essais pivots ont été réalisés, un avec PegIntron en monothérapie (C/ I97-010); l’ autre avec PegIntron en association avec la ribavirine (C/ I98-580).
Les patients éligibles pour ces essais avaient une hépatite C chronique confirmée par un dosage positif « VHC-ARN polymerase chain reaction » (PCR) (> 30 UI/ ml), une biopsie hépatique cohérente avec un diagnostic histologique d’ hépatite chronique sans autre cause d’ hépatite chronique, et des ALAT sériques anormales.
Dans l’ essai avec PegIntron en monothérapie, un total de 916 patients naïfs atteints d’ hépatite C chronique ont été traités par PegIntron (0,5, 1,0 ou 1,5 microgrammes/ kg/ semaine) pendant un an avec une période de suivi de six mois.
En plus, 303 patients ont reçu de l’ interféron alfa-2b (3 millions d’ Unités Internationales [MUI] trois fois par semaine) en tant que médicament de référence.
Cette étude a montré que le PegIntron était supérieur à l’ interféron alfa-2b (Tableau 5).
Dans l’ essai avec PegIntron en association, 1.530 patients naïfs ont été traités pendant un an avec l’ une des posologies suivantes: • PegIntron (1,5 microgrammes/ kg/ semaine) + ribavirine (800 mg/ jour), (n = 511). • PegIntron (1,5 microgrammes/ kg/ semaine pendant un mois puis 0,5 microgramme/ kg/ semaine pendant 11 mois) + ribavirine (1 000/ 1 200 mg/ jour), (n = 514). • Interféron alfa-2b (3 MUI trois fois par semaine) + ribavirine (1 000/ 1 200 mg/ jour) (n = 505).
Dans cet essai, l’ association PegIntron (1,5 microgrammes/ kg/ semaine) et ribavirine était significativement plus efficace que l’ association interféron alfa-2b et ribavirine (Tableau 5), en particulier chez les patients infectés par un Génotype 1 (Tableau 6).
La réponse prolongée était évaluée par un taux de réponse six mois après l’ arrêt du traitement.
Le génotype du VHC et la charge virale initiale sont des facteurs pronostics qui sont connus pour affecter les taux de réponse.
Cependant, il a été montré que les taux de réponse dans cet essai étaient dépendants de la dose de ribavirine administrée en association avec PegIntron ou l’ interféron alfa-2b.
Chez les patients qui recevaient > 10,6 mg/ kg de ribavirine (dose de 800 mg pour un patient type de 75 kg), indépendamment du génotype ou de la charge virale, les taux de réponse étaient significativement supérieurs par rapport à ceux des patients qui recevaient ≤ 10,6 mg/ kg de ribavirine (Tableau 6), alors que les taux de réponse des patients qui recevaient > 13,2 mg/ kg de ribavirine étaient encore supérieurs.
Tableau 5 Réponse virologique prolongée (% de patients avec perte du VHC)
PegIntron monothérapie
PegIntron + ribavirine
Posologie Nombre de patients
P 1,5
P 1,0 304
P 0,5 297
315
P 1,5/ R P 0,5/ R 303 511
I/ R 514
505
Réponse à la fin du traitement
49%
41%
33%
24%
65%
56%
54%
Réponse prolongée
23 %*
25%
18%
12%
54 %**
47%
47%
I/ R
210 Tableau 6
(en fonction de la dose de ribavirine, du génotype et de la charge virale) Génotype du VHC
P 1,5/ R
P 0,5/ R
I/ R
Tous les génotypes
Tous ≤ 10,6 > 10,6
54% 50% 61%
47% 41% 48%
47% 27% 47%
Génotype 1
Tous ≤ 10,6 > 10,6
42% 38% 48%
34% 25% 34%
33% 20% 34%
Génotype 1 ≤ 600 000 UI/ ml
Tous ≤ 10,6 > 10,6
73% 74% 71%
51% 25% 52%
45% 33% 45%
Génotype 1
Tous ≤ 10,6
30%
27%
29%
> 600 000 UI/ ml
> 10,6
27% 37%
25% 27%
17% 29%
Génotype 2/ 3
Tous ≤ 10,6 > 10,6
82% 79% 88%
80% 73% 80%
79% 50% 80%
P 1,5/ R PegIntron (1,5 microgrammes/ kg) + ribavirine (800 mg) P 0,5/ R PegIntron (1,5 à 0,5 microgrammes/ kg) + ribavirine (1 000/ 1 200 mg) I/ R Interféron alfa-2b (3 MUI) + ribavirine (1 000/ 1 200 mg)
Dans l’ essai PegIntron en monothérapie, la Qualité de Vie était généralement moins affectée par 0,5 microgramme/ kg de PegIntron que par 1,0 microgramme/ kg de PegIntron une fois par semaine ou par 3 MUI d’ interféron alfa-2b trois fois par semaine.
Dans un essai séparé, 224 patients de génotype 2 ou 3 ont reçu en sous-cutané, une fois par semaine pendant 6 mois, 1,5 microgrammes/ kg de PegIntron, en association avec ribavirine, 800 - 1 400 mg per os (posologie adaptée au poids corporel, seulement 3 patients avec un poids > 105 kg ont reçu 1 400 mg) (Tableau 7).
24% des patients présentaient une fibrose septale ou une cirrhose (score de Knodell 3/ 4).
Tableau 7:
PegIntron 1,5 μ g/ kg une fois par semaine en association avec ribavirine 800 – 1 400 mg/ jour
Réponse en fin de
Réponse virologique
Rechute
traitement
prolongée
Tous sujets
94
% (211/ 224)
81% (182/ 224)
12% (27/ 224)
VHC de génotype 2 ≤ 600 000 UI/ ml > 600 000 UI/ ml VHC de génotype 3 ≤ 600 000 UI/ ml > 600 000 UI/ ml
100% (42/ 42) 100% (20/ 20) 100% (22/ 22) 93% (169/ 182) 93% (92/ 99) 93% (77/ 83)
93% (39/ 42) 95% (19/ 20) 91% (20/ 22) 79% (143/ 182) 86% (85/ 99) 70% (58/ 83)
7% (3/ 42) 5% (1/ 20) 9% (2/ 22) 14% (24/ 166) 8% (7/ 91) 23% (17/ 75)
* Tout sujet avec un niveau d’ ARN-VHC indétectable à la 12ème semaine de suivi et des données manquantes à la 24ème semaine de suivi était considéré comme présentant une réponse virologique prolongée.
Tout sujet pour lequel les données étaient manquantes à la 12ème semaine de suivi et après était considéré comme non répondeur à la 24 semaine de suivi post-thérapeutique.
211 Dans cet essai, le traitement de 6 mois a été mieux toléré que le traitement d’ un an de l’ essai pivot; ceci est démontré par les diminutions du nombre d’ arrêts de traitement, 5% vs 14%, et de réductions de dose, 18% vs 49%, respectivement.
Dans une étude non-comparative, 235 patients de génotype 1 avec une faible charge virale (< 600 000 UI/ ml) ont reçu PegIntron, 1,5 microgrammes/ kg, en sous-cutané, une fois par semaine en association avec la ribavirine adaptée au poids.
Le taux global de réponse prolongée après traitement de 24 semaines a été de 50%.
41% des sujets (97/ 235) ont eu des taux plasmatiques d’ ARN-VHC indétectables aux 4ème et 24ème semaines de traitement.
Dans ce sous-groupe, le taux de réponse virologique prolongée a été de 92% (89/ 97).
Le pourcentage important de réponse virologique prolongée obtenu dans ce sous-groupe de patients a été mis en évidence lors d’ une analyse intermédiaire (n=49) et confirmé de façon prospective (n=48).
Des données historiques limitées montrent qu’ un traitement de 48 semaines peut être associé à un taux plus élevé de réponse prolongée (11/ 11) et à un moindre risque de rechute (0/ 11 par comparaison à 7/ 96 suite à un traitement de 24 semaines).
Pronostic de réponse virologique prolongée – Patients naïfs La réponse virologique à la 12ème semaine, définie par une diminution de 2 log de la charge virale ou un niveau indétectable d’ ARN-VHC s’ est avérée être un facteur prédictif de réponse prolongée (Tableau 8).
Tableau 8
Pronostic de réponse prolongée et du génotype*
Traitement PegIntron 1,5
Génotype
Réponse virale à la Réponse Valeur prédictive 12ème semaine prolongée négative
+ ribavirine (> 10,6 mg/ kg)
Oui 75% (82/ 110) 71% (58/ 82) ---- Non 25% (28/ 110) 0% (0/ 28) 100%
2 et 3
+ ribavirine 800 – 1 400 mg
Oui 99% (213/ 215)
83% (177/ 213)
----
Non 1% (2/ 215)
50% (1/ 2)
50%
* chez les patients ayant des données disponibles à la 12ème semaine
La valeur prédictive négative d’ une réponse prolongée chez les patients traités par PegIntron en monothérapie était de 98%.
Patients co-infectés VHC-VIH Deux études cliniques ont été conduites chez des patients co-infectés par le VIH et le VHC.
Le Tableau 9 présente la réponse au traitement dans ces deux études cliniques.
L’ Etude 1 (RIBAVIC; P01017), étude randomisée, multicentrique a inclus 412 patients adultes naïfs avec une hépatite C chronique co-infectés par le VIH.
Les patients étaient randomisés pour recevoir soit PegIntron (1,5 µg/ kg/ semaine) en association avec de la ribavirine (800 mg/ jour) soit de l’ interféron alfa-2b (3 MUI trois fois par semaine) en association avec de la ribavirine (800 mg/ jour) pendant 48 semaines avec une période de suivi de 6 mois.
L’ Etude 2 (P02080), étude randomisée, monocentrique a inclus 95 patients adultes naïfs avec une hépatite C chronique co-infectés par le VIH.
Les patients étaient randomisés pour recevoir soit PegIntron (100 ou 150 µg/ semaine, adapté en fonction du poids) en association avec de la ribavirine (800-1 200 mg/ jour, adaptée en fonction du poids) soit de l’ interféron alfa-2b (3 MUI trois fois par semaine) en association avec de la ribavirine (800-1 200 mg/ jour, adaptée en fonction du poids).
La durée du traitement était de 48 semaines avec une période de suivi de 6 mois à l’ exception des patients infectés par un virus de génotype 2 ou 3 et une charge virale < 800 000 UI/ ml (Amplicor) qui ont été traités pendant 24 semaines avec une période de suivi de 6 mois.
PegIntron
2b (3 MUI
(56/ 205) Génotype 1, 4
(21/ 125) Génotype 2, 3
44% (35/ 80)
43% (33/ 76)
0,730
MUI = million d’ unités internationales a: valeur de p basée sur le test du Chi 2 Cochran-Mantel-Haenszel. b: valeur de p basée sur le test du Chi 2. c: sujets < 75 kg recevant 100 µg/ semaine de PegIntron et sujets ≥ 75 kg recevant 150 µg/ semaine de PegIntron. d: posologie de ribavirine de 800 mg pour les patients < 60 kg, 1 000 mg pour les patients 60- 75 kg, et 1 200 mg pour les patients > 75 kg.
1 Carrat F, Bani-Sadr F, Pol S et al.
JAMA 2004; 292(23):
2839-2848.
2 Laguno M, Murillas J, Blanco J. L et al.
AIDS 2004; 18(13):
F27-F36.
Réponse histologique Des biopsies hépatiques ont été effectuées avant et après le traitement dans le cadre de l’ Etude 1 et ont été disponibles pour 210 des 412 sujets (51%).
Parmi les patients traités par PegIntron en association avec de la ribavirine, il a été observé un diminution du score Métavir et du score Ishak.
Cette diminution était significative pour les patients répondeurs (-0,3 pour Métavir et -1,2 pour Ishak) et stable pour les patients non-répondeurs (-0,1 pour Métavir et -0,2 pour Ishak).
En terme d’ activité, il a été observé une amélioration chez environ un tiers des répondeurs prolongés et aucune détérioration.
Il n’ y a pas eu de bénéfice en terme d’ amélioration de la fibrose dans cette étude.
La stéatose a été significativement améliorée chez les patients infectés par un virus VHC de génotype 3.
Retraitement par PegIntron en association avec la ribavirine des patients en situation d’ échecs à un précédent traitement Dans une étude non-comparative, 2 293 patients avec une fibrose modérée à sévère en échec à un précédent traitement par un interféron alpha en association avec la ribavirine ont été retraités par PegIntron, 1,5 microgramme/ kg par voie sous-cutanée, une fois par semaine, en association avec la ribavirine adaptée au poids.
Un échec à un précédent traitement a été défini comme une rechute ou une non-réponse (ARN-VHC positif à la fin d’ au moins 12 semaines de traitement).
Les patients ayant un ARN-VHC négatif à la 12ème semaine de traitement ont poursuivi leur traitement pendant 48 semaines et ont été suivis pendant 24 semaines après la fin de leur traitement.
La réponse à la 12ème semaine a été définie comme un niveau indétectable d’ ARN-VHC après 12 semaines de traitement.
La réponse virologique prolongée (RVP) est définie comme un niveau d’ ARN-VHC indétectable 24 semaines après l’ arrêt du traitement (Tableau 10).
Tableau 10 Taux de réponse virologique prolongée (RVP) lors d’ un retraitement après échecs à un précédent traitement
Patients avec un niveau indétectable d’ ARN-VHC à la 12ème semaine de traitement et RVP après retraitement Population
interféron alpha/ ribavirine
peginterféron alpha/ ribavirine
Réponse à la
12ème semaine
(n/ N)
IC 99%
IC 99%
IC 99%
Tous les sujets Réponse précédente
38,6 (549/ 1 423)
59,4 (326/ 549) 54,0; 64,8
50,4 (137/ 272) 42,6; 58,2
21,7 (497/ 2 293) 19,5; 23,9
Rechute
67,7 (203/ 300)
59,6 (121/ 203) 50,7; 68,5
58,1 (200/ 344)
37,7 (243/ 645) 32,8; 42,6
Génotype 1/ 4
59,7 (129/ 216)
51,2 (66/ 129) 39,8; 62,5
48,6 (122/ 251)
28,6 (134/ 468) 23,3; 34,0
Génotype 2/ 3
88,9 (72/ 81)
73,6 (53/ 72) 60,2; 87,0
83,7 (77/ 92)
64,9 (50/ 77) 50,9; 78,9
61,3 (106/ 173) 51,7; 70,8
NR
28,6 (258/ 903)
57,0 (147/ 258) 49,0; 64,9
12,4 (59/ 476)
44,1 (26/ 59) 27,4; 60,7
13,6 (188/ 1 385) 11,2; 15,9
Génotype 1/ 4
23,0 (182/ 790)
51,6 (94/ 182) 42,1; 61,2
9,9 (44/ 446)
38,6 (17/ 44) 19,7; 57,5
9,9 (123/ 1 242) 7,7; 12,1
Génotype 2/ 3 Génotype
67,9 (74/ 109)
70,3 (52/ 74) 56,6; 84,0
53,6 (15/ 28)
60,0 (9/ 15) 27,4; 92,6
46,0 (63/ 137) 35,0; 57,0
1
30,2 (343/ 1 135)
51,3 (176/ 343) 44,4; 58,3
23,0 (162/ 704)
42,6 (69/ 162) 32,6; 52,6
14,6 (270/ 1 846) 12,5; 16,7
2/ 3
77,1 (185/ 240)
73,0 (135/ 185) 64,6; 81,4
75,6 (96/ 127)
63,5 (61/ 96) 50,9; 76,2
55,3 (203/ 367) 48,6; 62,0
4 Score de fibrose METAVIR
42,5 (17/ 40)
70,6 (12/ 17) 42,1; 99,1
44,4 (12/ 27)
50,0 (6/ 12) 12,8; 87,2
28,4 (19/ 67) 14,2; 42,5
F2
46,0 (193/ 420)
66,8 (129/ 193) 58,1; 75,6
33,6 (78/ 232)
57,7 (45/ 78) 43,3; 72,1
29,2 (191/ 653) 24,7; 33,8
F3
38,0 (163/ 429)
62,6 (102/ 163) 52,8; 72,3
32,4 (78/ 241)
51,3 (40/ 78) 36,7; 65,9
21,9 (147/ 672) 17,8; 26,0
F4 Charge Virale Initiale
33,6 (192/ 572)
49,5 (95/ 192) 40,2; 58,8
29,7 (116/ 390)
44,8 (52/ 116) 32,9; 56,7
16,5 (159/ 966) 13,4; 19,5
Forte Charge Virale (> 600 000 UI/ m l)
32,4 (280/ 864)
56,1 (157/ 280) 48,4; 63,7
26,5 (152/ 573)
41,4 (63/ 152) 31,2; 51,7
16,6 (239/ 1 441) 14,1; 19,1
Faible Charge Virale (≤ 600 000 UI/ m l)
48,3 (269/ 557)
62,8 (169/ 269) 55,2; 70,4
41,0 (118/ 288)
61,0 (72/ 118) 49,5; 72,6
30,2 (256/ 848) 26,1; 34,2
NR:
Non-répondeur défini par un taux d’ ARN-VHC sérique/ plasmatique positif à la fin d’ au moins 12 semaines de traitement.
L’ ARN-VHC plasmatique a été mesuré par un laboratoire central utilisant une méthode quantitative non commercialisée par polymerase chain reaction * La population en intention de traiter inclut 7 patients pour lesquels il ne pourrait être confirmé un précédent traitement d’ au moins 12 semaines.
125 UI/ ml).
Dans ce sous-groupe, une réponse virologique prolongée a été obtenue chez 56% des patients (463/ 823).
Chez les patients en situation d’ échec à un précédent traitement par un interféron non-pégylé ou par un interféron pégylé et ayant un ARN-VHC négatif à la 12ème semaine de traitement, les taux de réponse prolongée étaient de 59% et 50%, respectivement.
214 détectable d’ ARN-VHC à la 12ème semaine, au total 188 patients ont continué leur traitement.
Chez ces patients la RVP était de 12%.
28,6%).
Cependant, en cas de réponse à la 12ème semaine, il existait peu de différence dans les taux de RVP indépendamment du traitement précédent ou de la réponse précédente.
Données d’ efficacité à long terme Une large étude clinique de suivi à long terme a enrôlé 567 patients ayant préalablement été traités par PegIntron (avec ou sans ribavirine) lors d’ une étude clinique.
L’ objectif de cette étude était l’ évaluation du maintien de la réponse virologique prolongée (RVP) et l’ estimation de l’ impact d’ une virémie négative continue sur les résultats cliniques.
Un suivi à long terme de 5 ans minimum après la fin du traitement était disponible chez 327 patients et seulement 3 des 366 répondeurs prolongés ont rechuté pendant l’ étude.
La probabilité de réponse virologique prolongée maintenue à 5 ans a été estimée pour l’ ensemble des patients par la méthode de Kaplan-Meier à 99% (IC 95%:
98-100%).
La réponse virologique prolongée après un traitement de l'hépatite chronique C avec PegIntron (avec ou sans ribavirine) permet de maintenir une virémie négative à long terme et entraîne la résolution de l'infection hépatique et la « guérison » clinique de l'hépatite chronique C.
Cependant, cela n’ exclut pas l’ évolution de la maladie hépatique (y compris vers un hépatocarcinome) chez les patients porteurs d’ une cirrhose.
5.2 Propriétés pharmacocinétiques
PegIntron est un dérivé (pégylé) d’ interféron alfa-2b conjugué avec un polyéthylène glycol modifié bien caractérisé et est principalement composé d’ éléments monopégylés.
La demi-vie plasmatique de PegIntron est prolongée par comparaison à l’ interféron alfa-2b non pégylé.
PegIntron est susceptible de se dépégyler en interféron alfa-2b libre.
L’ activité biologique des isomères pégylés est similaire qualitativement, mais plus faible que l’ interféron alfa-2b libre.
Après administration sous-cutanée, les concentrations sériques maximales apparaissent entre 15-44 heures après la dose, et sont maintenues jusqu’ à 48-72 heures après la dose.
Les valeurs de Cmax et d’ ASC de PegIntron augmentent de façon dose-dépendante.
Le volume de distribution moyen apparent est de 0,99 l/ kg.
Après une administration multiple, il y a une accumulation d’ interférons immunoréactifs.
Il n’ y a, cependant, qu’ une augmentation modeste de l’ activité biologique mesurée par dosage biologique.
La demi-vie d’ élimination moyenne de PegIntron est approximativement de 40 heures (σ = 13,3 heures), avec une clairance apparente de 22,0 ml/ h. kg.
Les mécanismes impliqués dans la clairance des interférons chez l’ homme n’ ont pas encore été complètement élucidés.
Cependant, l’ élimination rénale pourrait expliquer une minorité (approximativement 30%) de la clairance apparente de PegIntron.
Fonction rénale:
La clairance rénale semble participer pour 30% à la clairance totale de PegIntron.
Dans un essai en dose unique (1,0 microgramme/ kg) chez des patients avec fonction rénale altérée, la Cmax, l’ ASC, et la demi-vie ont augmenté en fonction du degré d’ insuffisance rénale.
Suite à de multiples dosages de PegIntron (1,0 microgramme/ kg administré par voie sous-cutanée chaque semaine pendant quatre semaines), la clairance de PegIntron est réduite en moyenne de 17% chez les patients avec une insuffisance rénale modérée (clairance de la créatinine 30-49 ml/ minute) et en moyenne de 44% chez les patients avec une insuffisance rénale sévère (clairance de la créatinine 15-29 ml/ minute) par comparaison aux sujets avec une fonction rénale normale.
Sur la base de données en dose unique, la clairance était similaire chez les patients non dialysés avec une insuffisance
La dose de PegIntron en monothérapie doit être réduite chez les patients avec une insuffisance rénale modérée ou sévère (voir rubriques 4.2 et 4.4).
Les patients avec une clairance de la créatinine < 50 ml/ minute ne doivent pas être traités par PegIntron en association avec la ribavirine (voir rubrique 4.3).
En raison d’ une variabilité intra-sujet sensible dans les paramètres pharmacocinétiques de l’ interféron, il est recommandé que les patients avec une insuffisance rénale sévère soient étroitement surveillés pendant le traitement avec PegIntron (voir rubrique 4.2).
Fonction hépatique:
La pharmacocinétique de PegIntron n’ a pas été évaluée chez les patients ayant un dysfonctionnement hépatique sévère.
Personnes âgées ≥ 65 ans:
La pharmacocinétique de PegIntron après une dose unique sous-cutanée de 1,0 microgramme/ kg n’ a pas été affectée par l’ âge.
Les données suggèrent qu’ aucune modification de la dose de PegIntron n’ est nécessaire en fonction de l’ âge.
Patients de moins de 18 ans:
Des évaluations pharmacocinétiques spécifiques n’ ont pas été réalisées chez ces patients.
PegIntron est indiqué pour le traitement de l’ hépatite C chronique seulement chez les patients de 18 ans ou plus.
Facteurs neutralisant l’ interféron:
Des dosages de facteurs neutralisant l’ interféron ont été effectués sur des échantillons de sérum de patients qui avaient reçu PegIntron dans un essai clinique.
Les facteurs neutralisant l’ interféron sont des anticorps qui neutralisent l’ activité antivirale de l’ interféron.
L’ incidence clinique des facteurs neutralisant chez les patients qui reçoivent 0,5 microgramme/ kg de PegIntron est de 1,1%.
5.3 Données de sécurité préclinique
PegIntron:
Les effets indésirables non observés lors des essais cliniques n’ ont également pas été notés lors des études de toxicité chez le singe.
Ces études étaient limitées à quatre semaines en raison de l’ apparition d’ anticorps anti-interféron chez la plupart des singes.
Des études de la reproduction de PegIntron n’ ont pas été réalisées.
L’ interféron alfa-2b a des effets abortifs chez les primates.
PegIntron est également susceptible d’ avoir cet effet.
Les effets sur la fertilité n’ ont pas été déterminés.
On ignore si les composants de ce médicament sont excrétés dans le lait des animaux expérimentaux ou dans le lait maternel (voir rubrique 4.6 pour les données humaines concernant la grossesse et l’ allaitement).
PegIntron n’ a pas montré de potentiel génotoxique.
La relative non-toxicité du monométhoxy-polyéthylène glycol (mPEG), qui est libéré à partir de PegIntron lors du métabolisme in vivo a été démontrée lors des études précliniques de toxicité aiguë et subaiguë chez le rongeur et le singe, les études standard de développement embryo-foetal et les tests de mutagénicité in vitro.
PegIntron plus ribavirine:
Lorsqu’ il est utilisé en association avec la ribavirine, PegIntron n’ engendre pas d’ effets inconnus par rapport à chaque substance active administrée seule.
Le principal changement relié au traitement était une anémie réversible, faible à modérée, dont la sévérité était supérieure à celle induite par chacune des substances actives administrées seules.
216 6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Poudre pour solution injectable:
Phosphate disodique anhydre, Phosphate monosodique dihydraté, Saccharose, Polysorbate 80.
Solvant pour préparation parentérale:
Eau pour préparations injectables.
Volume délivré par le stylo = 0,5 ml.
6.2 Incompatibilités
Ce médicament doit être uniquement reconstitué avec le solvant fourni (voir rubrique 6.6).
Ce médicament ne doit pas être mélangé avec d’ autres médicaments à l’ exception de ceux mentionnés dans la rubrique 6.6.
6.3 Durée de conservation
3 ans Après reconstitution:
- La stabilité chimique et physique a été démontrée pour 24 heures entre 2°C et 8°C.
- D’ un point de vue microbiologique, le produit doit être utilisé immédiatement.
S’ il n’ est pas
utilisé immédiatement, les durées et conditions de conservation avant utilisation sont de la responsabilité de l’ utilisateur et ne devraient normalement pas dépasser 24 heures entre 2°C et 8°C.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
6.5 Nature et contenu de l’ emballage extérieur
La poudre et le solvant sont contenus dans une cartouche bicompartimentée, en verre de type I, séparés par un piston en caoutchouc bromobutyle.
La cartouche est fermée à une extrémité par un bouchon en polypropylène avec une membrane en caoutchouc bromobutyle et un piston en caoutchouc bromobutyle à l’ autre extrémité.
PegIntron 120 microgrammes se présente sous forme de:
- 1 stylo contenant la poudre et le solvant pour solution injectable, 1 aiguille et 2 tampons
- 4 stylos contenant la poudre et le solvant pour solution injectable, 4 aiguilles et 8 tampons
nettoyants;
- 6 stylos contenant la poudre et le solvant pour solution injectable, 6 aiguilles et 12 tampons
nettoyants;
- 12 stylos contenant la poudre et le solvant pour solution injectable, 12 aiguilles et 24 tampons
nettoyants.
Toutes les présentations peuvent ne pas être commercialisées.
217 6.6 Précautions particulières d’ élimination
PegIntron en stylo prérempli se présente sous forme d’ une poudre de peginterféron alfa-2b et d’ un solvant pour solution injectable à la dose de 120 microgrammes pour une seule administration.
Chaque stylo doit être reconstitué avec le solvant fourni dans un des compartiments de la cartouche (eau pour préparations injectables) pour garantir l’ administration de 0,5 ml de solution.
Un petit volume est perdu lors de la préparation de PegIntron solution injectable lorsque la dose est mesurée puis injectée.
Par conséquent, chaque stylo contient un excès de solvant et de poudre de PegIntron pour assurer la délivrance de la dose exacte dans 0,5 ml de PegIntron, solution injectable.
La solution reconstituée a une concentration de 120 microgrammes/ 0,5 ml.
PegIntron en stylo prérempli est injecté par voie sous-cutanée après reconstitution de la poudre selon les recommandations, fixation d’ une aiguille et sélection de la dose prescrite.
Un mode d’ emploi complet et illustré est joint en Annexe à la notice.
Retirer le stylo prérempli PegIntron du réfrigérateur avant l’ administration pour permettre au solvant de revenir à température ambiante (pas plus de 25°C).
Comme pour tous les médicaments pour préparation parentérale, inspecter visuellement la solution reconstituée avant l’ administration.
La solution reconstituée doit être claire et incolore.
Ne pas utiliser en cas de jaunissement ou de présence de particules.
Après l’ administration de la dose, éliminer le stylo prérempli PegIntron ainsi que toute solution inutilisée restant à l’ intérieur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SP Europe 73, rue de Stalle B-1180 Bruxelles Belgique
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 00/ 131/ 043 EU/ 1/ 00/ 131/ 044 EU/ 1/ 00/ 131/ 045 EU/ 1/ 00/ 131/ 046
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
25 mai 2000 Date du dernier renouvellement:
25 mai 2005
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
218 1.
DENOMINATION DU MEDICAMENT
PegIntron 150 microgrammes, poudre et solvant pour solution injectable en stylo prérempli
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque stylo prérempli de PegIntron 150 microgrammes contient une quantité suffisante de peginterféron alfa-2b, exprimé en protéine base, dans une poudre pour solution injectable, et une quantité correspondante de solvant, pour délivrer 150 microgrammes dans 0,5 ml de peginterféron alfa-2b après reconstitution selon les recommandations.
La substance active est un conjugué covalent de l’ interféron alfa-2b recombinant* avec le monométhoxy polyéthylène glycol.
L’ activité de ce produit ne devrait pas être comparée à celle d’ une autre protéine pégylée ou non pégylée de la même classe thérapeutique.
Coli hébergeant un plasmide hybride, issu du génie génétique, ayant intégré un gène d’ interféron alfa-2b provenant de leucocytes humains.
Pour la liste complète des excipients, voir rubrique 6.1.
PegIntron contient 40 mg de saccharose dans 0,5 ml.
3.
FORME PHARMACEUTIQUE
Poudre et solvant pour solution injectable en stylo prérempli Poudre blanche.
Solvant limpide et incolore.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
PegIntron est indiqué dans le traitement des patients adultes atteints d’ hépatite C chronique possédant des transaminases élevées en l’ absence de décompensation hépatique et ayant un ARN-VHC sérique positif ou des anticorps anti-VHC positifs, y compris les patients naïfs co-infectés avec une infection VIH stable (voir rubrique 4.4).
La meilleure façon d’ utiliser PegIntron dans cette indication est de l’ associer à la ribavirine.
Cette association est indiquée chez les patients naïfs y compris les patients co-infectés avec une infection VIH stable et chez les patients en cas d’ échec à un précédent traitement par interféron alpha (pégylé ou non pégylé) et ribavirine en bithérapie ou par interféron alpha en monothérapie (voir rubrique 5.1).
L’ interféron en monothérapie, dont PegIntron, est indiqué principalement en cas d’ intolérance ou de contre-indication à la ribavirine.
Se reporter également au Résumé des Caractéristiques du Produit (RCP) de la ribavirine lorsque PegIntron est utilisé en association avec la ribavirine.
219 4.2 Posologie et mode d’ administration
Le traitement doit être initié et suivi uniquement par un médecin expérimenté dans le traitement des patients ayant une hépatite C.
Dose à administrer PegIntron doit être administré en injection sous-cutanée hebdomadaire.
La dose administrée dépend de son utilisation en association avec la ribavirine ou en monothérapie.
Traitement combiné PegIntron 1,5 microgrammes/ kg/ semaine avec des gélules de ribavirine.
La dose requise de 1,5 μ g/ kg de PegIntron à utiliser en association avec la ribavirine peut être administrée en fonction du poids du patient avec le dosage adapté de PegIntron stylo/ flacon conformément au Tableau 1.
Les gélules de ribavirine sont administrées par voie orale quotidiennement en deux prises au moment des repas (matin et soir).
Tableau 1 – Doses à utiliser en bithérapie
Poids du
PegIntron
Gélules de ribavirine
patient (kg)
Dosage du
Volume à
Nombre de
quotidienne
gélules
(μ g/ 0,5ml)
semaine (ml)
(mg)
(200 mg) 4a
< 40
50
0,5
800
4a
40-50
80
0,4
800
4a 51-64
80
0,5
800
5b
65-75
100
0,5
1 000
5b
76-85
120
0,5
1 000
6c
86-105
150
0,5
1 200
7d
> 105 a:
2 le matin, 2 le soir b:
2 le matin, 3 le soir c:
3 le matin, 3 le soir d:
3 le matin, 4 le soir
150
0,5
1 400
Durée du traitement – Patients naïfs Prédictibilité d’ une réponse virologique prolongée:
Génotype 1:
Pour les patients présentant une réponse virologique à la 12ème semaine, le • traitement doit être poursuivi 9 mois de plus (soit une durée totale de 48 semaines).
Dans le sous-groupe de patients de génotype 1 avec une faible charge virale (< 600 000 UI/ ml) ayant un taux d’ ARN-VHC indétectable à la 4ème semaine de traitement et restant indétectable à la 24ème semaine, le traitement peut soit être arrêté après ces 24 semaines de traitement soit être poursuivi 24 semaines supplémentaires (soit une durée totale de traitement de 48 semaines).
Cependant, un traitement d’ une durée de 24 semaines peut être associé à un risque plus élevé de rechute par rapport à un traitement de 48 semaines (voir rubrique 5.1). • Génotype 2 ou 3:
Il est recommandé que tous les patients soient traités pendant 24 semaines, à l’ exception des patients co-infectés VHC-VIH qui doivent être traités 48 semaines. • Génotype 4:
En général, les patients de génotype 4 sont considérés comme plus difficiles à traiter et les données limitées de l’ étude (n = 66) sont compatibles avec une durée de traitement identique à celle recommandée pour le génotype 1.
220 Co-infection VHC-VIH La durée de traitement recommandée pour les patients co-infectés VHC-VIH est de 48 semaines, quel que soit le génotype.
Prédictibilité d’ une réponse et de l'absence de réponse chez les patients co-infectés VHC-VIH L’ obtention d’ une réponse virologique précoce à la 12ème semaine, définie comme une diminution de 2 log de la charge virale ou des niveaux indétectables de l’ ARN-VHC, s’ est révélée être prédictive d’ une réponse prolongée.
La valeur prédictive négative pour l’ obtention d’ une réponse prolongée chez les patients co-infectés VHC-VIH traités par PegIntron en association avec la ribavirine a été de 99% (67/ 68; Etude 1) (voir rubrique 5.1).
Une valeur prédictive positive de 50% (52/ 104; Etude 1) a été observée chez les patients co-infectés VHC-VIH recevant le traitement combiné.
Durée du traitement – Retraitement Prédictibilité d’ une réponse virologique prolongée: tous les patients, quel que soit leur génotype, ayant un taux sérique d’ ARN-VHC en dessous des limites de détection à la 12ème semaine devraient être traités 48 semaines.
Les patients retraités qui n’ ont pas eu de réponse virologique à la 12ème semaine ont peu de chance de devenir des répondeurs après 48 semaines de traitement (voir aussi rubrique 5.1).
Une durée de retraitement supérieure à 48 semaines chez les patients non-répondeurs de génotype 1 n’ a pas été étudiée avec l’ interféron alfa-2b pégylé en association avec la ribavarine.
PegIntron en monothérapie En monothérapie, la posologie de PegIntron est 0,5 ou 1,0 microgramme/ kg/ semaine.
Le plus faible dosage disponible en flacon ou en stylo est 50 μ g/ 0,5 ml; par conséquent, pour les patients à qui la posologie de 0,5 μ g/ kg/ semaine a été prescrite, les volumes d’ injection doivent être ajustés conformément au Tableau 2.
Pour la posologie de 1,0 μ g/ kg, des ajustements similaires de volume ou de dosage peuvent être effectués conformément au Tableau 2.
PegIntron en monothérapie n’ a pas été étudié chez les patients co-infectés VHC-VIH.
Tableau 2- Doses à utiliser en monothérapie
0,5 μ g/ kg
1,0 μ g/ kg
Poids du
Dosage du
Volume à Dosage du
Volume à
patient (kg)
flacon/ stylo à utiliser (μ g/ 0,5ml)
injecter une fois flacon/ stylo à par semaine utiliser (ml) (μ g/ 0,5ml)
injecter une fois par semaine (ml)
30-35 36-45 46-56 57-72 73-88
50* 50* 50* 50 50
0,15 0,2 0,25 0,3 0,4
50 50 50 80 80
0,3 0,4 0,5 0,4 0,5
89-106 > 106**
50 80
0,5 0,4
100 120
0,5 0,5
* Nécessité d’ utiliser le flacon.
Le volume minimum délivré par le stylo est 0,3 ml. ** Pour les patients > 120 kg, utiliser le flacon de 80 μ g/ 0,5 ml
Durée du traitement Pour les patients présentant une réponse virologique à la 12ème semaine, le traitement doit être poursuivi au moins 3 mois de plus (soit une durée totale de 6 mois).
La décision de poursuivre le traitement jusqu’ à 1 an doit être basée sur les autres facteurs pronostics (par exemple, génotype, âge > 40 ans, sexe masculin, fibrose septale).
221 Modification des doses chez tous les patients Si des effets indésirables ou des anomalies sévères des analyses de laboratoire apparaissent pendant le traitement par PegIntron en monothérapie ou en association avec la ribavirine, modifier de manière appropriée les posologies de chaque produit, jusqu’ à ce que les effets indésirables cessent.
L’ observance au traitement pouvant être un facteur important de réponse, les posologies doivent être maintenues aussi proches que possible des posologies recommandées.
Des recommandations en matière de modification de la posologie ont été développées durant les essais cliniques.
Recommandations en matière de réduction de doses en bithérapie
Recommandations en matière de modification de la posologie pour le traitement combiné (avec la ribavirine)
Paramètres biologiques Hémoglobine
Diminuer Diminuer Interrompre le uniquement la dose uniquement la dose traitement combiné si: de ribavirine à de PegIntron de 600 mg/ jour* si: moitié si: < 10 g/ dl - < 8,5 g/ dl
Hémoglobine chez Patients avec un
Diminution ≥ 2 g/ dl de l’ hémoglobine sur une < 12 g/ dl après 4 semaines de traitement à période de 4 semaines de traitement
antécédent de maladie une dose déjà diminuée (diminution définitive de la dose) cardiaque stable 9 < 1,0 x 109/ l
Globules blancs
-
< 1,5 x 10 / l 9
< 0,5 x 109/ l
Neutrophiles
-
< 0,75 x 10 / l 9
< 25 x 109/ l
Plaquettes
< 50 x 10 / l
2,5 x LNS**
Bilirubine – directe
-
Bilirubine – indirecte
> 5 mg/ dl
> 4 mg/ dl
(pendant > 4 semaines)
Créatininémie
- -
> 2,0 mg/ dl
*
ALAT/ ASAT
- -
2 x valeurs initiales et > 10 x LNS**
Les patients dont la dose de ribavirine a été diminuée à 600 mg par jour reçoivent une gélule à 200 mg le matin et deux gélules à 200 mg le soir. ** Limite normale supérieure
La réduction de dose du PegIntron peut être effectuée soit en réduisant de moitié le volume prescrit soit en utilisant un dosage plus faible conformément au Tableau 2b.
Tableau 2b – Réduction des doses du PegIntron utilisé en bithérapie
Poids du patient
Dose réduite
Dosage du
Volume à
Quantité
(kg)
injecter une fois
utiliser (μ g/ 0,5ml)
par semaine (ml)
(μ g)
< 40
25
50*
0,25
25
40-50
32
50
0,3
30
51-64 65-75 76-85
40 50 60
50 50 80
0,4 0,5 0,4
40 50 64
> 85
75
100
0,4
80
*Nécessité d’ utiliser le flacon.
Le volume minimum délivré par le stylo est 0,3 ml.
222 Recommandations en matière de réduction de dose du PegIntron en monothérapie
Les recommandations en matière de modification de dose pour les patients utilisant le PegIntron en monothérapie sont présentées dans le Tableau 3a.
Tableau 3a
Recommandations en matière de modification de la PegIntron en monothérapie
posologie pour
Paramètres biologiques
Diminuer la dose de Interrompre PegIntron de moitié si:
Neutrophiles
< 0,75 x 109/ l
< 0,5 x 109/ l
Plaquettes
< 50 x 109/ l
< 25 x 109/ l
Pour les patients recevant 0,5 μ g/ kg de PegIntron en monothérapie, la réduction de dose doit être effectuée en réduisant de moitié le volume prescrit.
Le stylo ne pouvant délivrer qu'un volume minimum de 0,3 ml, le flacon de 50 µg/ 0,5 ml doit être utilisé si nécessaire.
Pour les patients recevant 1,0 μ g/ kg de PegIntron en monothérapie, la réduction de dose doit être effectuée en réduisant de moitié le volume prescrit ou en utilisant un dosage plus faible conformément au Tableau 3b.
Tableau 3b – Réduction des doses du PegIntron utilisé en monothérapie 1,0 μ g/ kg
Poids du patient
Dose réduite
Dosage du
Volume à
Quantité
(kg)
injecter une fois
utiliser (μ g/ 0,5ml)
par semaine (ml)
(μ g)
30-35
15
50*
0,15
15
36-45
20
50*
0,20
20
46-56
25
50*
0,25
25
57-72 73-89
32 40
50 50
0,3 0,4
30 40
90-106 > 106
50 60
50 80
0,5 0,4
50 64
*Nécessité d’ utiliser le flacon.
Le volume minimum délivré par le stylo est 0,3 ml.
Populations particulières
Utilisation en cas d’ insuffisance rénale:
Monothérapie:
PegIntron doit être utilisé avec précaution chez les patients avec une insuffisance rénale modérée à sévère.
Chez les patients ayant un dysfonctionnement rénal modéré (clairance de la créatinine 30-50 ml/ minute), la dose initiale de PegIntron doit être réduite de 25%.
Chez les patients ayant un dysfonctionnement rénal sévère (clairance de la créatinine 15-29 ml/ minute), la dose initiale de PegIntron doit être réduite de 50%.
Les données ne sont pas disponibles pour l’ utilisation de PegIntron chez les patients avec une clairance de la créatinine < 15 ml/ minute (voir rubrique 5.2).
Les patients avec une insuffisance rénale sévère, y compris les patients hémodialysés, doivent être attentivement surveillés.
Si la fonction rénale diminue pendant le traitement, le traitement par PegIntron doit être interrompu.
223 Traitement combiné:
Les patients avec une clairance de la créatinine < 50 ml/ minute ne doivent pas être traités par PegIntron en association avec la ribavirine (voir le RCP de la ribavirine).
Lors d’ un traitement en association avec la ribavirine, la survenue d’ une anémie doit être plus attentivement surveillée chez les patients ayant une altération de la fonction rénale.
Utilisation en cas d’ insuffisance hépatique:
La sécurité et l’ efficacité du traitement par PegIntron n’ ont pas été évaluées chez les patients avec dysfonctionnement hépatique sévère, par conséquent PegIntron ne doit pas être utilisé chez ces patients.
Utilisation chez la personne âgée (≥ 65 ans):
L’ âge n’ a pas d’ effet sur la pharmacocinétique de PegIntron.
Les données des personnes âgées traitées par une dose unique de PegIntron suggèrent qu’ il n’ est pas nécessaire de modifier la dose de PegIntron en fonction de l’ âge (voir rubrique 5.2).
Utilisation chez le patient de moins de 18 ans: il n’ y a pas d’ expérience chez l’ enfant (voir rubrique 5.2).
4.3 Contre-indications
- Hypersensibilité à la substance active ou à tout autre interféron ou à l’ un des excipients;
- Antécédents d’ affection cardiaque sévère, dont les maladies cardiaques non contrôlées ou
instables dans les six derniers mois (voir rubrique 4.4);
- État clinique sévère;
- Hépatite auto-immune ou antécédent de maladie auto-immune;
- Insuffisance hépatique sévère ou cirrhose du foie décompensée;
- Troubles thyroïdiens préexistants sauf s’ ils peuvent être contrôlés par un traitement
- Épilepsie et/ ou anomalies fonctionnelles du système nerveux central (SNC);
- Instauration du traitement par PegIntron chez les patients co-infectés VHC-VIH porteurs d’ une
cirrhose et d’ un score de Child-Pugh ≥ 6.
Traitement combiné avec la ribavirine:
Voir également le Résumé des Caractéristiques du Produit (RCP) de la ribavirine si le PegIntron est administré en association avec la ribavirine chez les patients avec une hépatite C chronique.
4.4 Mises en garde spéciales et précautions d’ emploi
Système Nerveux Central (SNC) et troubles psychiatriques:
Des effets sévères sur le SNC, principalement dépression, idées suicidaires et tentative de suicide ont été observés chez certains patients traités par PegIntron, pendant le traitement mais également après l’ arrêt, et dans ce cas principalement pendant les 6 mois ayant suivi l’ arrêt.
D’ autres effets sur le SNC comprenant comportement agressif (parfois dirigé contre autrui), troubles bipolaires, manie, obnubilation et d’ autres altérations de l’ état mental ont été observés avec les interférons alpha.
L’ apparition de tout signe ou symptôme de troubles psychiatriques doit être attentivement surveillée chez les patients.
Si de tels symptômes apparaissent, le médecin prescripteur doit garder à l’ esprit la sévérité potentielle de ces effets indésirables et doit évaluer la nécessité d’ une prise en charge thérapeutique appropriée.
Si les symptômes psychiatriques persistent ou s’ aggravent, ou si des idées suicidaires sont identifiées, il est recommandé d’ interrompre le traitement par PegIntron, et de suivre le patient, avec une prise en charge psychiatrique appropriée.
Patients présentant ou ayant des antécédents de troubles psychiatriques sévères:
Si le traitement par peginterféron alfa-2b est jugé nécessaire chez des patients présentant ou ayant des antécédents de troubles psychiatriques sévères, il ne doit être initié qu’ après s’ être assuré d’ un diagnostic individuel approprié et d’ une prise en charge thérapeutique du trouble psychiatrique.
Des états d’ obnubilation et de coma, comportant des cas d’ encéphalopathies, ont été observés chez certains patients, généralement âgés, traités à des doses élevées pour des indications en oncologie.
Bien que ces effets soient généralement réversibles, chez quelques patients il a fallu jusqu’ à trois semaines pour arriver à un rétablissement complet.
Des crises d'épilepsie sont survenues très rarement avec de fortes doses d'interféron alpha.
224 Tous les patients ayant participé aux études réalisées dans l'hépatite C chronique ont eu une biopsie avant l'inclusion, mais dans certains cas (i. e. patients de génotype 2 et 3) le traitement peut être envisagé sans confirmation histologique.
Avant d'initier le traitement, les recommandations actuelles relatives à la prise en charge de l'hépatite C chronique devront être consultées pour savoir si une biopsie est nécessaire.
Hypersensibilité aiguë:
Des réactions aiguës d'hypersensibilité (tels urticaire, angio-oedème, bronchoconstriction, anaphylaxie) ont été rarement observées lors d’ un traitement par interféron alfa-2b.
Si une telle réaction se développe pendant le traitement par PegIntron, interrompre le traitement et instaurer immédiatement un traitement médical approprié.
Des rash transitoires ne nécessitent pas l'interruption du traitement.
Système cardio-vasculaire:
Comme avec l’ interféron alfa-2b, les patients ayant des antécédents d'insuffisance cardiaque congestive, d'infarctus du myocarde et/ ou ayant souffert ou souffrant de troubles du rythme cardiaque, et recevant un traitement par PegIntron doivent être étroitement surveillés.
Il est recommandé que les patients ayant des anomalies cardiaques préexistantes aient des électrocardiogrammes avant et pendant le traitement.
Les arythmies cardiaques (principalement supraventriculaires) répondent habituellement bien au traitement conventionnel mais peuvent nécessiter l'interruption du traitement par PegIntron.
Fonction hépatique:
Comme avec tous les interférons, interrompre le traitement par PegIntron chez les patients qui développent un allongement des marqueurs de la coagulation pouvant indiquer une décompensation hépatique.
Fièvre:
Bien que la fièvre puisse être associée au syndrome pseudo-grippal rapporté communément lors d'un traitement par interféron, les autres causes de fièvres persistantes doivent être écartées.
Hydratation:
Une hydratation appropriée doit être maintenue chez les patients recevant un traitement par PegIntron dans la mesure où une hypotension liée à une perte liquidienne a été observée chez certains patients traités par interféron alpha.
Une réhydratation peut être nécessaire.
Atteintes pulmonaires:
Des infiltrats pulmonaires, pneumopathies, et pneumonies, conduisant occasionnellement à la mort, ont été rarement observés chez les patients traités par interféron alpha.
Tout patient développant fièvre, toux, dyspnée ou autres symptômes respiratoires doit subir une radiographie pulmonaire.
Si la radiographie pulmonaire montre des infiltrats pulmonaires ou une preuve d’ altération de la fonction pulmonaire, le patient doit être étroitement surveillé, et, si nécessaire, interrompre l’ interféron alpha.
Une interruption brutale de l’ administration d’ interféron alpha et un traitement avec des corticoïdes semblent être associés à une résolution des effets indésirables pulmonaires.
Maladie auto-immune:
Le développement d’ auto-anticorps et de désordres auto-immuns a été rapporté pendant le traitement avec les interférons alpha.
Le risque peut être augmenté chez les patients prédisposés au développement de désordres auto-immuns.
Les patients présentant des signes ou symptômes évocateurs d’ un désordre auto-immun doivent être évalués avec attention et le rapport bénéfice-risque de poursuivre le traitement par interféron doit être reconsidéré (voir aussi rubrique 4.4 Atteintes thyroïdiennes et 4.8).
Des cas de syndrome de Vogt-Koyanagi-Harada (VKH) ont été rapportés chez des patients atteints d'hépatite C chronique traités par interféron.
Ce syndrome est une affection granulomateuse inflammatoire touchant les yeux, le système auditif, les méninges et la peau.
Si l'on suspecte un syndrome de VKH, le traitement antiviral doit être arrêté et un traitement corticoïde envisagé (voir rubrique 4.8).
Atteintes oculaires:
Des troubles oculaires comprenant des hémorragies rétiniennes, des nodules cotonneux, et des occlusions de l'artère ou de la veine rétinienne ont été rarement rapportés après traitement avec les interférons alpha (voir rubrique 4.8).
Tous les patients traités devraient faire l'objet d'un examen ophtalmologique.
225 d'acuité visuelle ou de champ visuel doit faire l'objet rapidement d'un examen ophtalmologique complet.
Des examens ophtalmologiques périodiques pendant le traitement par PegIntron sont recommandés, particulièrement chez les patients ayant des pathologies pouvant être associées à des rétinopathies telles que le diabète ou l'hypertension.
Un arrêt du traitement par PegIntron doit être envisagé chez les patients développant des troubles nouveaux ou lors de l'aggravation de troubles préexistants.
Atteintes thyroïdiennes:
Rarement, les patients traités pour une hépatite C chronique avec interféron alpha ont développé des anomalies thyroïdiennes, soit une hypothyroïdie soit une hyperthyroïdie.
Déterminer les taux de TSH si, pendant la durée du traitement, un patient développe des symptômes évocateurs d’ un possible dysfonctionnement thyroïdien.
En présence d’ un dysfonctionnement thyroïdien, le traitement par PegIntron peut être poursuivi si les taux de TSH peuvent être médicalement maintenus dans la normale.
Atteintes métaboliques:
Des hypertriglycéridémies et des aggravations de celles -ci, parfois sévères, ont été observées.
Une surveillance du taux de lipides est donc recommandée.
Co-infection VHC-VIH Toxicité mitochondriale et acidose lactique:
Les patients co-infectés avec le VIH et recevant un traitement anti-rétroviral hautement actif (HAART) peuvent présenter un risque plus élevé de développer une acidose lactique.
Des précautions doivent être prises lorsque la bithérapie PegIntron/ ribavirine est associée à un traitement antirétroviral hautement actif (HAART) (voir RCP ribavirine).
Les patients co-infectés présentant un stade avancé de cirrhose et recevant un traitement antirétroviral hautement actif (HAART) peuvent présenter un risque plus élevé de décompensation hépatique et de décès.
Associer un traitement par interféron alpha seul ou en association avec de la ribavirine peut augmenter le risque chez cette catégorie de patients.
Les autres paramètres à l’ initiation du traitement pouvant être associés à un risque plus élevé de décompensation hépatique chez les patients co-infectés incluent un traitement par la didanosine et un taux élevé de bilirubine sérique.
Les patients co-infectés recevant à la fois un traitement anti-rétroviral (ART) et un traitement pour l’ hépatite doivent être étroitement surveillés, le score de Child-Pugh doit être évalué pendant le traitement.
Chez les patients ayant une progression de leur décompensation hépatique, le traitement de l’ hépatite doit être immédiatement interrompu et le traitement ARV doit être réévalué.
Anomalies hématologiques chez les patients VHC-VIH:
Les patients co-infectés VHC-VIH recevant un traitement par peginterféron alfa-2b/ ribavirine et HAART peuvent présenter un risque augmenté de développer des anomalies hématologiques (comme une neutropénie, thrombocytopénie et anémie) par rapport aux patients mono-infectés.
Bien que la majorité d’ entre eux peuvent être contrôlés par des réductions de dose, un suivi attentif des paramètres hématologiques doit être mis en place dans cette population de patients (voir rubrique 4.2 sous « tests de laboratoire » et rubrique 4.8).
Les patients traités par l’ association PegIntron et ribavirine et la zidovudine présentent un risque augmenté de développer une anémie; par conséquent, l’ administration concomitante de cette association avec la zidovudine n’ est pas recommandée (voir rubrique 4.5).
Patients avec un faible taux de CD4:
Chez les patients co-infectés VHC-VIH, les données d’ efficacité et sécurité (N = 25) disponibles chez les sujets avec un taux de CD4 en dessous de 200 cellules/ µl sont limitées.
Des précautions sont donc nécessaires lors du traitement des patients avec un faible taux de CD4.
Veuillez vous référer au Résumé des Caractéristiques du Produit de chaque médicament antirétroviral administré conjointement au traitement de l’ hépatite C afin de connaître et prendre en charge la toxicité spécifique de chaque produit ainsi que la potentielle accumulation des toxicités avec PegIntron et la ribavirine.
226 Affections dentaires et parodentales:
Des affections dentaires et parodentales, qui peuvent entraîner un déchaussement dentaire, ont été rapportées chez des patients recevant un traitement par PegIntron en association avec la ribavirine.
De plus, lors d’ un traitement à long terme par PegIntron en association avec la ribavirine, une sécheresse buccale pourrait avoir un effet néfaste sur la dentition et la muqueuse buccale.
Les patients doivent se brosser soigneusement les dents deux fois par jour et avoir des consultations dentaires régulières.
De plus, certains patients peuvent présenter des vomissements.
Dans ce cas, il doit leur être ensuite conseillé de se rincer soigneusement la bouche.
Patients transplantés:
La tolérance et l’ efficacité de PegIntron seul ou en association avec la ribavirine pour le traitement de l’ hépatite C chez des patients transplantés du foie ou d’ un autre organe n’ ont pas été étudiées.
Les données préliminaires indiquent que le traitement par interféron alpha peut être associé à un risque de rejet de greffe de rein plus élevé.
Un rejet de greffe du foie a également été rapporté.
Autres:
En raison de la survenue de cas de réactivation de psoriasis et de sarcoïdose sous interféron alpha, PegIntron ne doit être utilisé chez les patients atteints de psoriasis ou de sarcoïdose que si le bénéfice attendu est supérieur au risque encouru.
Tests de laboratoire:
Des tests hématologiques standards, de chimie sanguine et un test de la fonction thyroïdienne doivent être effectués chez tous les patients avant l’ initiation du traitement.
Les valeurs de base acceptables avant l’ initiation d’ un traitement par PegIntron sont:
≥ 100 000/ mm3 • Plaquettes ≥ 1 500/ mm3 • Neutrophiles •
Taux de TSH
doit être dans les limites normales
Les tests de laboratoire doivent être effectués aux semaines de traitement 2 et 4, puis périodiquement en fonction de l’ état clinique.
Informations importantes concernant certains composants de PegIntron:
Le taux de sodium est inférieur à 1 mmol par dose, c'est-à-dire sans « sodium ».
Les patients ayant des troubles héréditaires rares d’ intolérance au fructose, un syndrome de malabsorption du glucose-galactose ou une insuffisance en sucrase-isomaltase ne doivent pas prendre ce médicament.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Les résultats d’ une étude exploratoire évaluant des doses multiples de substrats du cytochrome P450 chez des patients atteints d’ hépatite C chronique ayant reçu PegIntron (1,5 µg/ kg) une fois par semaine pendant 4 semaines ont démontré une augmentation de l’ activité du CYP2D6 et CYP2C8/ 9.
Aucun changement dans l’ activité des CYP1A2, CYP3A4, ou de la N-acétyltransférase n’ a été observé.
Des précautions doivent être prises lors de l’ administration du peginterféron alfa-2b en association avec les médicaments métabolisés par les CYP2D6 et CYP2C8/ 9, en particulier ceux présentant un faible index thérapeutique, tel que la warfarine et la phénytoïne (CYP2C9) et le flécaïnide (CYP2D6).
Ces résultats peuvent être en partie liés à l’ amélioration de l’ activité métabolique résultant de la réduction de l’ inflammation hépatique chez les patients sous traitement par PegIntron.
Il est recommandé de prendre des précautions lors de l’ initiation d’ un traitement de l’ hépatite chronique par PegIntron chez des patients traités par des médicaments présentant un faible index thérapeutique et susceptibles d’ avoir une légère altération de leur métabolisme hépatique.
Aucune interaction pharmacocinétique n’ a été notée entre PegIntron et la ribavirine lors d’ une étude pharmacocinétique en dose multiple.
227 Méthadone: chez les patients atteints d’ une hépatite C chronique stabilisés sous méthadone en traitement de maintenance et naïfs au peginterféron alfa-2b, l’ addition de PegIntron à la posologie de 1,5 µg/ kg/ semaine en sous-cutanée pendant 4 semaines a augmenté approximativement de 15% l’ ASC de R-méthadone (IC 95% pour un ratio d’ ASC estimé entre 103 et 128%).
La signification clinique de ces résultats est inconnue; cependant, ces patients doivent être surveillés pour les signes et symptômes d’ un effet sédatif accru, ainsi que pour ceux d’ une dépression respiratoire.
En particulier chez les patients sous forte dose de méthadone, le risque de la prolongation de l’ espace QT doit être pris en compte.
Co-infection VHC-VIH Analogues nucléosidiques:
Quelques cas d’ acidose lactique sont survenus lors de l’ utilisation d’ analogues nucléosidiques, seuls ou en association avec d’ autres nucléosides.
Sur le plan pharmacologique, la ribavirine augmente in vitro les métabolites phosphorylés des nucléosides de type purine.
Cette activité peut potentialiser le risque d’ acidose lactique induite par les analogues nucléosidiques de type purine (e. g. didanosine ou abacavir).
La co-administration de la ribavirine et de la didanosine n’ est pas recommandée.
Il a été rapporté des cas de toxicité mitochondriale, notamment d’ acidose lactique et de pancréatite, pouvant être fatales (voir le RCP de la ribavirine).
L’ exacerbation de l’ anémie liée à la ribavirine a été rapportée lors de l’ administration de zidovudine comme traitement anti-rétroviral du VIH bien que le mécanisme exact reste non élucidé.
L’ utilisation concomitante de la ribavirine avec la zidovudine n’ est pas recommandée du fait du risque augmenté d’ anémie (voir rubrique 4.4).
Dans le cas d’ un traitement anti-rétroviral (HAART) déjà mis en place et comportant de la zidovudine, le remplacement de celle -ci doit être pris en compte.
Cela est particulièrement important chez les patients ayant des antécédents d’ anémie induits par la ribavirine.
4.6 Grossesse et allaitement
L’ utilisation de PegIntron chez des femmes en âge de procréer est recommandée seulement si elles utilisent une contraception efficace pendant le traitement.
Il n’ existe pas de données suffisamment pertinentes concernant l’ utilisation de l’ interféron alfa-2b chez la femme enceinte.
Des études effectuées chez l’ animal ont mis en évidence une toxicité sur la reproduction (voir rubrique 5.3).
Il a été montré que l’ interféron alfa-2b avait des effets abortifs chez le primate.
PegIntron est susceptible d’ avoir également cet effet.
Le risque potentiel en clinique n’ est pas connu.
PegIntron ne doit être administré pendant la grossesse que si le bénéfice attendu pour la mère justifie le risque potentiel pour le foetus.
Allaitement:
On ignore si les composants de ce médicament sont excrétés dans le lait maternel.
En raison du risque potentiel d’ effets indésirables chez le nourrisson, l'allaitement devrait être interrompu avant l’ initiation du traitement.
Traitement combiné avec la ribavirine:
La ribavirine provoque des malformations graves pour l’ enfant lorsqu’ elle est administrée pendant la grossesse.
La ribavirine est contre-indiquée chez les patientes enceintes.
Toutes les précautions doivent être prises afin d’ éviter la survenue d’ une grossesse chez les patientes ou chez les partenaires de patients masculins traités par PegIntron en association avec la ribavirine.
Les patientes en âge de procréer et leurs partenaires doivent chacun utiliser une contraception efficace pendant toute la durée du traitement et pendant les 4 mois qui suivent son arrêt.
Les patients et leurs partenaires féminines doivent chacun utiliser une contraception efficace pendant toute la durée du traitement et pendant les 7 mois qui suivent son arrêt (voir le RCP de la ribavirine).
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les patients qui développent fatigue, somnolence ou obnubilation pendant le traitement par PegIntron doivent être avertis afin d’ éviter de conduire des véhicules ou d’ utiliser des machines.
228 4.8 Effets indésirables
Les réactions indésirables liées au traitement le plus fréquemment rapportées lors des essais cliniques avec PegIntron en association avec la ribavirine, observées chez plus de la moitié des sujets de l’ étude, ont été des céphalées, de la fatigue, et des réactions au point d’ injection.
D’ autres réactions indésirables importantes rapportées chez plus de 25% des sujets comportaient des myalgies, de la fièvre, une asthénie, une alopécie, des nausées, une anorexie, une perte de poids, une dépression, une irritabilité et des insomnies.
La sévérité des réactions indésirables le plus fréquemment rapportées a été principalement légère à modérée et ont pu être gérées sans avoir recours à des modifications de doses ou un arrêt de traitement.
La fatigue, l’ alopécie, le prurit, les nausées, l’ anorexie, la perte de poids, l’ irritabilité et l’ insomnie surviennent à un taux particulièrement plus faible chez les patients traités par PegIntron en monothérapie par comparaison à ceux traités par bithérapie (voir Tableau 4).
Les réactions indésirables suivantes liées au traitement ont été rapportées lors d’ un traitement par PegIntron.
Ces réactions sont listées dans le tableau 4 par classe de systèmes d’ organes et par fréquence (très fréquent (≥ 1/ 10), fréquent (≥ 1/ 100 à < 1/ 10), peu fréquent (≥ 1/ 1 000 à < 1/ 100), rare (≥ 1/ 10 000 à < 1/ 1 000), très rare (< 1/ 10 000) ou non connue.
Au sein de chaque groupe de fréquence, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Tableau 4
Réactions indésirables rapportées lors des essais cliniques ou lors de la surveillance après la commercialisation chez les patients traités par interféron alfa-2b, y compris la monothérapie par PegIntron ou PegIntron + ribavirine.
Infections et infestations Très fréquent:
Fréquent:
Affections hématologiques et du système lymphatique
Infection fongique, infection bactérienne y compris sepsis, herpes simplex, otite moyenne
Fréquent:
Anémie, leucopénie, thrombocytopénie, lymphadénopathie
Très rare:
Aplasie médullaire
Fréquence non connue:
Affections du système immunitaire
Aplasie pure de la lignée rouge
Très rare:
Sarcoïdose ou exacerbation de sarcoïdose
Fréquence non connue:
Affections endocriniennes
Réactions d’ hypersensibilité aiguë incluant angio-œ dème, anaphylaxie et réactions anaphylactiques y compris choc anaphylactique, purpura thrombocytopénique idiopathique, purpura thrombocytopénique thrombotique, lupus érythémateux disséminé, vascularite, polyarthrite rhumatoïde et polyarthrite rhumatoïde aggravée
Fréquent:
Hypothyroïdie, hyperthyroïdie
Rare:
Troubles du métabolisme et de la nutrition
Diabète
Très fréquent:
Perte de poids
Fréquent:
Affections psychiatriques
Dépression, irritabilité, insomnie, anxiété*, concentration Très fréquent: altérée, instabilité émotionnelle*
Fréquent:
Comportement agressif, trouble du comportement, agitation, nervosité, somnolence, trouble du sommeil, rêves inhabituels, baisse de la libido, apathie, augmentation de l’ appétit
Peu fréquent:
Tentative de suicide, idées suicidaires
Rare:
Psychoses, hallucinations
Fréquence non connue:
Affections du système nerveux Très fréquent:
Manie, troubles bipolaires Céphalée, sécheresse buccale*
Fréquent:
Confusion, tremblements, ataxie, névralgie, vertiges, paresthésie, hypoesthésie, hyperesthésie, hypertonie, migraine, sudation augmentée
Rare:
Convulsions, neuropathie périphérique
Très rare:
Hémorragie vasculaire cérébrale, ischémie vasculaire cérébrale, encéphalopathie
Fréquence non connue:
Affections oculaires
Paralysie faciale, neuropathies, mononeuropathies
Fréquent:
Rare:
Affections de l’ oreille et du labyrinthe
Conjonctivite, vision trouble, troubles des glandes lacrymales, douleur oculaire Perte d’ acuité visuelle ou de champ visuel, hémorragie rétinienne, rétinopathie, occlusion de l’ artère rétinienne, obstruction de la veine rétinienne, névrite optique, œ dème de la papille, œ dème maculaire, nodule cotonneux
Fréquent:
Affections cardiaques
Trouble/ perte d’ audition, acouphène
Fréquent:
Palpitations, tachycardie
Rare:
Arythmie
Très rare:
Infarctus du myocarde, ischémie cardiaque
Fréquence non connue:
Affections vasculaires
Cardiomyopathie, épanchement péricardique, péricardite
Fréquent:
Affections respiratoires, thoraciques et médiastinales Très fréquent:
Hypotension, hypertension, syncope, bouffées vasomotrices Dyspnée*, pharyngite*, toux*
Fréquent:
Sinusite, bronchite, dysphonie, épistaxis, rhinite, trouble respiratoire, congestion nasale, rhinorrhée, toux non productive
Très rare:
Affections gastro-intestinales Très fréquent:
Pneumopathie interstitielle Vomissement*, nausées, douleur abdominale, diarrhée, anorexie
230 Fréquent:
Dyspepsie, reflux gastro-oesophagien, stomatite, stomatite ulcéreuse, saignement des gencives, selles molles, constipation, flatulences, hémorrhoïdes, gingivite, glossite, déshydratation, perversion du goût
Rare:
Pancréatite
Très rare:
Affections hépatobiliaires
Colite ischémique, colite ulcéreuse
Fréquent:
Affections de la peau et du tissu sous-cutané Très fréquent:
Hépatomégalie, hyperbilirubinémie Alopécie, prurit*, peau sèche*, rash*
Fréquent:
Psoriasis, réaction de photosensibilisation, rash maculo- papulaire, dermatite, œ dème de la face ou périphérique, rash érythémateux, eczéma, acné, furonculose, érythème, urticaire, texture anormale des cheveux, problème au niveau des ongles
Très rare:
Syndrome de Stevens Johnson, syndrome de Lyell, nécrose au site d’ injection, érythème multiforme
Très fréquent:
Myalgie, arthralgie, douleur musculo-squelettique
Fréquent:
Arthrite
Rare:
Affections du rein et des voies urinaires
Rhabdomyolyse, myosite
Fréquent:
Mictions fréquentes, urine anormale
Rare:
Affections des organes de reproduction et du sein
Troubles de la fonction rénale, insuffisance rénale
Fréquent:
Troubles généraux et anomalies au site d’ administration
Aménorrhée, impuissance, douleur mammaire, ménorragie, trouble menstruel, trouble ovarien, trouble vaginal, trouble sexuel (non spécifié), prostatite
Fréquent: *
Douleur thoracique, douleur dans la partie supérieure droite de l’ abdomen, malaise, douleur au point d’ injection
Ces réactions indésirables ont été fréquentes (≥ 1/ 100 à < 1/ 10) chez les patients traités par PegIntron en monothérapie lors des essais cliniques.
La plupart des cas de neutropénie et thrombocytopénie étaient légers (grades OMS 1 et 2).
Il y a eu des cas de neutropénie plus sévères chez les patients traités avec les doses recommandées de PegIntron en association avec la ribavirine (grade OMS 3:
39 sur 186 [21%]; et grade OMS 4:
13 sur 186 [7%]).
Dans un essai clinique, approximativement 1,2% des patients traités avec PegIntron ou interféron alfa-2b en association avec ribavirine ont rapporté au cours du traitement des effets psychiatriques
Ces effets comprenaient idées suicidaires et tentatives de suicide (voir rubrique 4.4).
Les effets indésirables cardio-vasculaires (CV), notamment l'arythmie, semblent la plupart du temps être corrélés à une pathologie CV préexistante et à un traitement antérieur par des substances cardiotoxiques (voir rubrique 4.4).
De rares cas de cardiomyopathie, pouvant être réversibles à l’ arrêt du traitement par interféron alfa, ont été rapportés chez des patients exempts d’ antécédents cardiaques.
Les troubles ophtalmologiques rarement rapportés avec les interférons alpha comprennent rétinopathies (incluant oedème maculaire), hémorragie rétinienne, occlusion de l'artère ou de la veine rétinienne, nodule cotonneux, perte d'acuité visuelle ou de champ visuel, névrite optique, et œ dème papillaire (voir rubrique 4.4).
Maladie auto-immune).
Chez les patients co-infectés VHC-VIH recevant PegIntron en association avec de la ribavirine, les autres effets indésirables (non rapportés chez les patients mono-infectés) rapportés dans des études avec une fréquence > 5% ont été: candidose orale (14%), lipodystrophie acquise (13%), lymphocytes CD4 diminués (8%), appétit diminué (8%), gamma glutamyl transférases augmentées (9%), douleurs dorsales (5%), amylase sérique augmentée (6%), acide lactique sanguin augmenté (5%), hépatite cytolytique (6%), lipase augmentée (6%) et douleur dans les membres (6%).
Toxicité mitochondriale:
Une toxicité mitochondriale et une acidose lactique ont été rapportées chez les patients VIH-positifs recevant un traitement INTI en association avec de la ribavirine pour leur co-infection VHC (voir rubrique 4.4).
Paramètres biologiques chez les patients co-infectés VHC-VIH Bien que les toxicités hématologiques de type neutropénie, thrombocytopénie et anémie surviennent plus fréquemment chez les patients co-infectés VHC-VIH, la majorité a pu être contrôlée par des modifications de doses et a rarement nécessité des arrêts prématurés de traitement (voir rubrique 4.4).
Des anomalies hématologiques ont été plus fréquemment rapportées chez des patients recevant PegIntron en association avec de la ribavirine que chez les patients recevant de l’ interféron alfa-2b en association avec de la ribavirine.
Dans l’ Etude 1 (voir rubrique 5.1), il a été observé des diminutions des taux absolus de neutrophiles en dessous de 500 cellules/ mm3 chez 4% des patients (8/ 194) et des plaquettes en dessous de 50 000/ mm3 chez 4% des patients (8/ 194) recevant PegIntron en association avec la ribavirine.
Une anémie (hémoglobine < 9,4 g/ dl) a été rapportée chez 12% des patients (23/ 194) traités avec PegIntron en association avec la ribavirine.
Baisse des lymphocytes CD4 Le traitement par PegIntron en association avec la ribavirine a été associé avec des diminutions des taux absolus de cellules CD4+ au cours des 4 premières semaines sans réduction du pourcentage de cellules CD4+.
La diminution des taux de cellules CD4+ a été réversible dès la réduction de dose ou l’ arrêt du traitement.
L’ utilisation de PegIntron en association avec la ribavirine n’ a pas eu d’ impact négatif sur le contrôle de la charge virale VIH pendant le traitement ou la période de suivi.
Les données de tolérance (N = 25) disponibles chez les patients co-infectés ayant un taux de cellules CD4+ < 200/ µl sont limitées (voir rubrique 4.4).
Veuillez vous référer au Résumé des Caractéristiques du Produit de chaque médicament antirétroviral administré conjointement au traitement de l’ hépatite C afin de connaître et prendre en charge la toxicité spécifique de chaque produit ainsi que la potentielle accumulation des toxicités avec PegIntron en association avec la ribavirine.
232 4.9 Surdosage
Il a été rapporté des doses pouvant aller jusqu’ à 10,5 fois la dose prévue.
La dose journalière maximale rapportée est 1 200 µg pendant une journée.
En général, en cas de surdosage impliquant PegIntron, les effets indésirables observés correspondent au profil de tolérance connu pour PegIntron; cependant, la sévérité des effets peut être augmentée.
L’ utilité des méthodes standard afin d’ augmenter l’ élimination du médicament, e. g., la dialyse, n’ a pas été montrée.
Il n’ existe pas d’ antidote spécifique pour PegIntron; toutefois, un traitement symptomatique et un suivi étroit du patient sont recommandés en cas de surdosage.
Le cas échéant, il est recommandé aux médecins de consulter un centre antipoison.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Immunostimulants, Cytokines et immunomodulateurs, Interférons, Peginterféron alfa-2b, code ATC:
L03A B10.
L’ interféron alfa-2b recombinant est conjugué de façon covalente avec le monométhoxy polyéthylène glycol avec un degré moyen de substitution de 1 mole de polymère/ mole de protéine.
La masse moléculaire moyenne est de l’ ordre de 31 300 daltons dont la partie protéique représente environ 19 300 daltons.
Interféron alfa-2b Les études in vitro et in vivo suggèrent que l’ activité biologique de PegIntron provient de sa moitié interféron alfa-2b.
Les interférons exercent leurs activités cellulaires en se fixant à des récepteurs spécifiques de la membrane cellulaire.
Des études effectuées avec d'autres interférons ont permis de démontrer cette spécificité d’ espèce.
Cependant, certaines espèces de singes, comme le singe rhésus, sont sensibles à une stimulation pharmacodynamique après exposition à des interférons humains de type 1.
Une fois fixé à la membrane cellulaire, l'interféron déclenche une séquence complexe de réactions intracellulaires et notamment l'induction de certaines enzymes.
On pense que ce processus est responsable, du moins en partie, des diverses réponses cellulaires à l'interféron, comprenant l’ inhibition de la réplication virale dans les cellules infectées par le virus, la suppression de la prolifération cellulaire et d’ activités immunomodulatrices telles que l’ amélioration de l’ activité phagocytaire des macrophages et l’ augmentation de la cytotoxicité spécifique des lymphocytes pour les cellules cibles.
L’ une ou l’ ensemble de ces activités pourrait contribuer aux effets thérapeutiques de l’ interféron.
L'interféron alfa-2b recombinant inhibe également la réplication virale in vitro et in vivo.
Bien que le mode d'action antiviral exact de l'interféron alfa-2b recombinant ne soit pas connu, il semble modifier le métabolisme de la cellule hôte.
Cette action inhibe la réplication virale ou, si celle -ci se produit, les virions fils sont incapables de quitter la cellule.
PegIntron La pharmacodynamie de PegIntron a été évaluée lors d’ un essai en dose unique croissante chez des volontaires sains par examen des changements de température orale, des concentrations en protéines effectrices telles que la néoptérine sérique et la 2’ 5’ -oligoadénylate synthétase (2’ 5’ -OAS), et des numérations des globules blancs et neutrophiles.
Les sujets traités par PegIntron ont eu des élévations doses dépendantes faibles de la température corporelle.
Après des doses uniques de PegIntron entre 0,25 et 2,0 microgrammes/ kg/ semaine, la concentration en néoptérine sérique a été augmentée de façon dose-dépendante.
La diminution des neutrophiles et des globules blancs à la fin de la semaine 4 était reliée à la dose de PegIntron.
233 Essais cliniques PegIntron – Patients naïfs Deux essais pivots ont été réalisés, un avec PegIntron en monothérapie (C/ I97-010); l’ autre avec PegIntron en association avec la ribavirine (C/ I98-580).
Les patients éligibles pour ces essais avaient une hépatite C chronique confirmée par un dosage positif « VHC-ARN polymerase chain reaction » (PCR) (> 30 UI/ ml), une biopsie hépatique cohérente avec un diagnostic histologique d’ hépatite chronique sans autre cause d’ hépatite chronique, et des ALAT sériques anormales.
Dans l’ essai avec PegIntron en monothérapie, un total de 916 patients naïfs atteints d’ hépatite C chronique ont été traités par PegIntron (0,5, 1,0 ou 1,5 microgrammes/ kg/ semaine) pendant un an avec une période de suivi de six mois.
En plus, 303 patients ont reçu de l’ interféron alfa-2b (3 millions d’ Unités Internationales [MUI] trois fois par semaine) en tant que médicament de référence.
Cette étude a montré que le PegIntron était supérieur à l’ interféron alfa-2b (Tableau 5).
Dans l’ essai avec PegIntron en association, 1.530 patients naïfs ont été traités pendant un an avec l’ une des posologies suivantes: • PegIntron (1,5 microgrammes/ kg/ semaine) + ribavirine (800 mg/ jour), (n = 511). • PegIntron (1,5 microgrammes/ kg/ semaine pendant un mois puis 0,5 microgramme/ kg/ semaine pendant 11 mois) + ribavirine (1 000/ 1 200 mg/ jour), (n = 514). • Interféron alfa-2b (3 MUI trois fois par semaine) + ribavirine (1 000/ 1 200 mg/ jour) (n = 505).
Dans cet essai, l’ association PegIntron (1,5 microgrammes/ kg/ semaine) et ribavirine était significativement plus efficace que l’ association interféron alfa-2b et ribavirine (Tableau 5), en particulier chez les patients infectés par un Génotype 1 (Tableau 6).
La réponse prolongée était évaluée par un taux de réponse six mois après l’ arrêt du traitement.
Le génotype du VHC et la charge virale initiale sont des facteurs pronostics qui sont connus pour affecter les taux de réponse.
Cependant, il a été montré que les taux de réponse dans cet essai étaient dépendants de la dose de ribavirine administrée en association avec PegIntron ou l’ interféron alfa-2b.
Chez les patients qui recevaient > 10,6 mg/ kg de ribavirine (dose de 800 mg pour un patient type de 75 kg), indépendamment du génotype ou de la charge virale, les taux de réponse étaient significativement supérieurs par rapport à ceux des patients qui recevaient ≤ 10,6 mg/ kg de ribavirine (Tableau 6), alors que les taux de réponse des patients qui recevaient > 13,2 mg/ kg de ribavirine étaient encore supérieurs.
Tableau 5 Réponse virologique prolongée (% de patients avec perte du VHC)
PegIntron monothérapie
PegIntron + ribavirine
Posologie Nombre de patients
P 1,5
P 1,0 304
P 0,5 297
315
P 1,5/ R P 0,5/ R 303 511
I/ R 514
505
Réponse à la fin du traitement
49%
41%
33%
24%
65%
56%
54%
Réponse prolongée
23 %*
25%
18%
12%
54 %**
47%
47%
I/ R
234 Tableau 6
(en fonction de la dose de ribavirine, du génotype et de la charge virale) Génotype du VHC
P 1,5/ R
P 0,5/ R
I/ R
Tous les génotypes
Tous ≤ 10,6 > 10,6
54% 50% 61%
47% 41% 48%
47% 27% 47%
Génotype 1
Tous ≤ 10,6 > 10,6
42% 38% 48%
34% 25% 34%
33% 20% 34%
Génotype 1 ≤ 600 000 UI/ ml
Tous ≤ 10,6 > 10,6
73% 74% 71%
51% 25% 52%
45% 33% 45%
Génotype 1
Tous ≤ 10,6
30%
27%
29%
> 600 000 UI/ ml
> 10,6
27% 37%
25% 27%
17% 29%
Génotype 2/ 3
Tous ≤ 10,6 > 10,6
82% 79% 88%
80% 73% 80%
79% 50% 80%
P 1,5/ R PegIntron (1,5 microgrammes/ kg) + ribavirine (800 mg) P 0,5/ R PegIntron (1,5 à 0,5 microgrammes/ kg) + ribavirine (1 000/ 1 200 mg) I/ R Interféron alfa-2b (3 MUI) + ribavirine (1 000/ 1 200 mg)
Dans l’ essai PegIntron en monothérapie, la Qualité de Vie était généralement moins affectée par 0,5 microgramme/ kg de PegIntron que par 1,0 microgramme/ kg de PegIntron une fois par semaine ou par 3 MUI d’ interféron alfa-2b trois fois par semaine.
Dans un essai séparé, 224 patients de génotype 2 ou 3 ont reçu en sous-cutané, une fois par semaine pendant 6 mois, 1,5 microgrammes/ kg de PegIntron, en association avec ribavirine, 800 - 1 400 mg per os (posologie adaptée au poids corporel, seulement 3 patients avec un poids > 105 kg ont reçu 1 400 mg) (Tableau 7).
24% des patients présentaient une fibrose septale ou une cirrhose (score de Knodell 3/ 4).
Tableau 7:
PegIntron 1,5 μ g/ kg une fois par semaine en association avec ribavirine 800 – 1 400 mg/ jour
Réponse en fin de
Réponse virologique
Rechute
traitement
prolongée
Tous sujets
94
% (211/ 224)
81% (182/ 224)
12% (27/ 224)
VHC de génotype 2 ≤ 600 000 UI/ ml > 600 000 UI/ ml VHC de génotype 3 ≤ 600 000 UI/ ml > 600 000 UI/ ml
100% (42/ 42) 100% (20/ 20) 100% (22/ 22) 93% (169/ 182) 93% (92/ 99) 93% (77/ 83)
93% (39/ 42) 95% (19/ 20) 91% (20/ 22) 79% (143/ 182) 86% (85/ 99) 70% (58/ 83)
7% (3/ 42) 5% (1/ 20) 9% (2/ 22) 14% (24/ 166) 8% (7/ 91) 23% (17/ 75)
* Tout sujet avec un niveau d’ ARN-VHC indétectable à la 12ème semaine de suivi et des données manquantes à la 24ème semaine de suivi était considéré comme présentant une réponse virologique prolongée.
Tout sujet pour lequel les données étaient manquantes à la 12ème semaine de suivi et après était considéré comme non répondeur à la 24 semaine de suivi post-thérapeutique.
235 Dans cet essai, le traitement de 6 mois a été mieux toléré que le traitement d’ un an de l’ essai pivot; ceci est démontré par les diminutions du nombre d’ arrêts de traitement, 5% vs 14%, et de réductions de dose, 18% vs 49%, respectivement.
Dans une étude non-comparative, 235 patients de génotype 1 avec une faible charge virale (< 600 000 UI/ ml) ont reçu PegIntron, 1,5 microgrammes/ kg, en sous-cutané, une fois par semaine en association avec la ribavirine adaptée au poids.
Le taux global de réponse prolongée après traitement de 24 semaines a été de 50%.
41% des sujets (97/ 235) ont eu des taux plasmatiques d’ ARN-VHC indétectables aux 4ème et 24ème semaines de traitement.
Dans ce sous-groupe, le taux de réponse virologique prolongée a été de 92% (89/ 97).
Le pourcentage important de réponse virologique prolongée obtenu dans ce sous-groupe de patients a été mis en évidence lors d’ une analyse intermédiaire (n=49) et confirmé de façon prospective (n=48).
Des données historiques limitées montrent qu’ un traitement de 48 semaines peut être associé à un taux plus élevé de réponse prolongée (11/ 11) et à un moindre risque de rechute (0/ 11 par comparaison à 7/ 96 suite à un traitement de 24 semaines).
Pronostic de réponse virologique prolongée – Patients naïfs La réponse virologique à la 12ème semaine, définie par une diminution de 2 log de la charge virale ou un niveau indétectable d’ ARN-VHC s’ est avérée être un facteur prédictif de réponse prolongée (Tableau 8).
Tableau 8
Pronostic de réponse prolongée et du génotype*
en fonction de la réponse virale à la 12ème semaine
Traitement PegIntron 1,5
Génotype
Réponse virale à la Réponse Valeur prédictive 12ème semaine prolongée négative
+ ribavirine (> 10,6 mg/ kg)
1
Oui 75% (82/ 110) 71% (58/ 82) ---- Non 25% (28/ 110) 0% (0/ 28) 100%
2 et 3
+ ribavirine 800 – 1 400 mg
Oui 99% (213/ 215)
83% (177/ 213)
----
Non 1% (2/ 215)
50% (1/ 2)
50%
* chez les patients ayant des données disponibles à la 12ème semaine
La valeur prédictive négative d’ une réponse prolongée chez les patients traités par PegIntron en monothérapie était de 98%.
Patients co-infectés VHC-VIH Deux études cliniques ont été conduites chez des patients co-infectés par le VIH et le VHC.
Le Tableau 9 présente la réponse au traitement dans ces deux études cliniques.
L’ Etude 1 (RIBAVIC; P01017), étude randomisée, multicentrique a inclus 412 patients adultes naïfs avec une hépatite C chronique co-infectés par le VIH.
Les patients étaient randomisés pour recevoir soit PegIntron (1,5 µg/ kg/ semaine) en association avec de la ribavirine (800 mg/ jour) soit de l’ interféron alfa-2b (3 MUI trois fois par semaine) en association avec de la ribavirine (800 mg/ jour) pendant 48 semaines avec une période de suivi de 6 mois.
L’ Etude 2 (P02080), étude randomisée, monocentrique a inclus 95 patients adultes naïfs avec une hépatite C chronique co-infectés par le VIH.
Les patients étaient randomisés pour recevoir soit PegIntron (100 ou 150 µg/ semaine, adapté en fonction du poids) en association avec de la ribavirine (800-1 200 mg/ jour, adaptée en fonction du poids) soit de l’ interféron alfa-2b (3 MUI trois fois par semaine) en association avec de la ribavirine (800-1 200 mg/ jour, adaptée en fonction du poids).
La durée du traitement était de 48 semaines avec une période de suivi de 6 mois à l’ exception des patients infectés par un virus de génotype 2 ou 3 et une charge virale < 800 000 UI/ ml (Amplicor) qui ont été traités pendant 24 semaines avec une période de suivi de 6 mois.
PegIntron
2b (3 MUI
(56/ 205) Génotype 1, 4
(21/ 125) Génotype 2, 3
44% (35/ 80)
43% (33/ 76)
0,730
MUI = million d’ unités internationales a: valeur de p basée sur le test du Chi 2 Cochran-Mantel-Haenszel. b: valeur de p basée sur le test du Chi 2. c: sujets < 75 kg recevant 100 µg/ semaine de PegIntron et sujets ≥ 75 kg recevant 150 µg/ semaine de PegIntron. d: posologie de ribavirine de 800 mg pour les patients < 60 kg, 1 000 mg pour les patients 60- 75 kg, et 1 200 mg pour les patients > 75 kg.
1 Carrat F, Bani-Sadr F, Pol S et al.
JAMA 2004; 292(23):
2839-2848.
2 Laguno M, Murillas J, Blanco J. L et al.
AIDS 2004; 18(13):
F27-F36.
Réponse histologique Des biopsies hépatiques ont été effectuées avant et après le traitement dans le cadre de l’ Etude 1 et ont été disponibles pour 210 des 412 sujets (51%).
Parmi les patients traités par PegIntron en association avec de la ribavirine, il a été observé un diminution du score Métavir et du score Ishak.
Cette diminution était significative pour les patients répondeurs (-0,3 pour Métavir et -1,2 pour Ishak) et stable pour les patients non-répondeurs (-0,1 pour Métavir et -0,2 pour Ishak).
En terme d’ activité, il a été observé une amélioration chez environ un tiers des répondeurs prolongés et aucune détérioration.
Il n’ y a pas eu de bénéfice en terme d’ amélioration de la fibrose dans cette étude.
La stéatose a été significativement améliorée chez les patients infectés par un virus VHC de génotype 3.
Retraitement par PegIntron en association avec la ribavirine des patients en situation d’ échecs à un précédent traitement Dans une étude non-comparative, 2 293 patients avec une fibrose modérée à sévère en échec à un précédent traitement par un interféron alpha en association avec la ribavirine ont été retraités par PegIntron, 1,5 microgramme/ kg par voie sous-cutanée, une fois par semaine, en association avec la ribavirine adaptée au poids.
Un échec à un précédent traitement a été défini comme une rechute ou une non-réponse (ARN-VHC positif à la fin d’ au moins 12 semaines de traitement).
Les patients ayant un ARN-VHC négatif à la 12ème semaine de traitement ont poursuivi leur traitement pendant 48 semaines et ont été suivis pendant 24 semaines après la fin de leur traitement.
La réponse à la 12ème semaine a été définie comme un niveau indétectable d’ ARN-VHC après 12 semaines de traitement.
La réponse virologique prolongée (RVP) est définie comme un niveau d’ ARN-VHC indétectable 24 semaines après l’ arrêt du traitement (Tableau 10).
Tableau 10 Taux de réponse virologique prolongée (RVP) lors d’ un retraitement après échecs à un précédent traitement
Patients avec un niveau indétectable d’ ARN-VHC à la 12ème semaine de traitement et RVP après retraitement Population
interféron alpha/ ribavirine
peginterféron alpha/ ribavirine
Réponse à la
12ème semaine
(n/ N)
IC 99%
IC 99%
IC 99%
Tous les sujets Réponse précédente
38,6 (549/ 1 423)
59,4 (326/ 549) 54,0; 64,8
50,4 (137/ 272) 42,6; 58,2
21,7 (497/ 2 293) 19,5; 23,9
Rechute
67,7 (203/ 300)
59,6 (121/ 203) 50,7; 68,5
58,1 (200/ 344)
37,7 (243/ 645) 32,8; 42,6
Génotype 1/ 4
59,7 (129/ 216)
51,2 (66/ 129) 39,8; 62,5
48,6 (122/ 251)
28,6 (134/ 468) 23,3; 34,0
Génotype 2/ 3
88,9 (72/ 81)
73,6 (53/ 72) 60,2; 87,0
83,7 (77/ 92)
64,9 (50/ 77) 50,9; 78,9
61,3 (106/ 173) 51,7; 70,8
NR
28,6 (258/ 903)
57,0 (147/ 258) 49,0; 64,9
12,4 (59/ 476)
44,1 (26/ 59) 27,4; 60,7
13,6 (188/ 1 385) 11,2; 15,9
Génotype 1/ 4
23,0 (182/ 790)
51,6 (94/ 182) 42,1; 61,2
9,9 (44/ 446)
38,6 (17/ 44) 19,7; 57,5
9,9 (123/ 1 242) 7,7; 12,1
Génotype 2/ 3 Génotype
67,9 (74/ 109)
70,3 (52/ 74) 56,6; 84,0
53,6 (15/ 28)
60,0 (9/ 15) 27,4; 92,6
46,0 (63/ 137) 35,0; 57,0
1
30,2 (343/ 1 135)
51,3 (176/ 343) 44,4; 58,3
23,0 (162/ 704)
42,6 (69/ 162) 32,6; 52,6
14,6 (270/ 1 846) 12,5; 16,7
2/ 3
77,1 (185/ 240)
73,0 (135/ 185) 64,6; 81,4
75,6 (96/ 127)
63,5 (61/ 96) 50,9; 76,2
55,3 (203/ 367) 48,6; 62,0
4 Score de fibrose METAVIR
42,5 (17/ 40)
70,6 (12/ 17) 42,1; 99,1
44,4 (12/ 27)
50,0 (6/ 12) 12,8; 87,2
28,4 (19/ 67) 14,2; 42,5
F2
46,0 (193/ 420)
66,8 (129/ 193) 58,1; 75,6
33,6 (78/ 232)
57,7 (45/ 78) 43,3; 72,1
29,2 (191/ 653) 24,7; 33,8
F3
38,0 (163/ 429)
62,6 (102/ 163) 52,8; 72,3
32,4 (78/ 241)
51,3 (40/ 78) 36,7; 65,9
21,9 (147/ 672) 17,8; 26,0
F4 Charge Virale Initiale
33,6 (192/ 572)
49,5 (95/ 192) 40,2; 58,8
29,7 (116/ 390)
44,8 (52/ 116) 32,9; 56,7
16,5 (159/ 966) 13,4; 19,5
Forte Charge Virale (> 600 000 UI/ m l)
32,4 (280/ 864)
56,1 (157/ 280) 48,4; 63,7
26,5 (152/ 573)
41,4 (63/ 152) 31,2; 51,7
16,6 (239/ 1 441) 14,1; 19,1
Faible Charge Virale (≤ 600 000 UI/ m l)
48,3 (269/ 557)
62,8 (169/ 269) 55,2; 70,4
41,0 (118/ 288)
61,0 (72/ 118) 49,5; 72,6
30,2 (256/ 848) 26,1; 34,2
NR:
Non-répondeur défini par un taux d’ ARN-VHC sérique/ plasmatique positif à la fin d’ au moins 12 semaines de traitement.
L’ ARN-VHC plasmatique a été mesuré par un laboratoire central utilisant une méthode quantitative non commercialisée par polymerase chain reaction * La population en intention de traiter inclut 7 patients pour lesquels il ne pourrait être confirmé un précédent traitement d’ au moins 12 semaines.
125 UI/ ml).
Dans ce sous-groupe, une réponse virologique prolongée a été obtenue chez 56% des patients (463/ 823).
Chez les patients en situation d’ échec à un précédent traitement par un interféron non-pégylé ou par un interféron pégylé et ayant un ARN-VHC négatif à la 12ème semaine de traitement, les taux de réponse prolongée étaient de 59% et 50%, respectivement.
238 détectable d’ ARN-VHC à la 12ème semaine, au total 188 patients ont continué leur traitement.
Chez ces patients la RVP était de 12%.
28,6%).
Cependant, en cas de réponse à la 12ème semaine, il existait peu de différence dans les taux de RVP indépendamment du traitement précédent ou de la réponse précédente.
Données d’ efficacité à long terme Une large étude clinique de suivi à long terme a enrôlé 567 patients ayant préalablement été traités par PegIntron (avec ou sans ribavirine) lors d’ une étude clinique.
L’ objectif de cette étude était l’ évaluation du maintien de la réponse virologique prolongée (RVP) et l’ estimation de l’ impact d’ une virémie négative continue sur les résultats cliniques.
Un suivi à long terme de 5 ans minimum après la fin du traitement était disponible chez 327 patients et seulement 3 des 366 répondeurs prolongés ont rechuté pendant l’ étude.
La probabilité de réponse virologique prolongée maintenue à 5 ans a été estimée pour l’ ensemble des patients par la méthode de Kaplan-Meier à 99% (IC 95%:
98-100%).
La réponse virologique prolongée après un traitement de l'hépatite chronique C avec PegIntron (avec ou sans ribavirine) permet de maintenir une virémie négative à long terme et entraîne la résolution de l'infection hépatique et la « guérison » clinique de l'hépatite chronique C.
Cependant, cela n’ exclut pas l’ évolution de la maladie hépatique (y compris vers un hépatocarcinome) chez les patients porteurs d’ une cirrhose.
5.2 Propriétés pharmacocinétiques
PegIntron est un dérivé (pégylé) d’ interféron alfa-2b conjugué avec un polyéthylène glycol modifié bien caractérisé et est principalement composé d’ éléments monopégylés.
La demi-vie plasmatique de PegIntron est prolongée par comparaison à l’ interféron alfa-2b non pégylé.
PegIntron est susceptible de se dépégyler en interféron alfa-2b libre.
L’ activité biologique des isomères pégylés est similaire qualitativement, mais plus faible que l’ interféron alfa-2b libre.
Après administration sous-cutanée, les concentrations sériques maximales apparaissent entre 15-44 heures après la dose, et sont maintenues jusqu’ à 48-72 heures après la dose.
Les valeurs de Cmax et d’ ASC de PegIntron augmentent de façon dose-dépendante.
Le volume de distribution moyen apparent est de 0,99 l/ kg.
Après une administration multiple, il y a une accumulation d’ interférons immunoréactifs.
Il n’ y a, cependant, qu’ une augmentation modeste de l’ activité biologique mesurée par dosage biologique.
La demi-vie d’ élimination moyenne de PegIntron est approximativement de 40 heures (σ = 13,3 heures), avec une clairance apparente de 22,0 ml/ h. kg.
Les mécanismes impliqués dans la clairance des interférons chez l’ homme n’ ont pas encore été complètement élucidés.
Cependant, l’ élimination rénale pourrait expliquer une minorité (approximativement 30%) de la clairance apparente de PegIntron.
Fonction rénale:
La clairance rénale semble participer pour 30% à la clairance totale de PegIntron.
Dans un essai en dose unique (1,0 microgramme/ kg) chez des patients avec fonction rénale altérée, la Cmax, l’ ASC, et la demi-vie ont augmenté en fonction du degré d’ insuffisance rénale.
Suite à de multiples dosages de PegIntron (1,0 microgramme/ kg administré par voie sous-cutanée chaque semaine pendant quatre semaines), la clairance de PegIntron est réduite en moyenne de 17% chez les patients avec une insuffisance rénale modérée (clairance de la créatinine 30-49 ml/ minute) et en moyenne de 44% chez les patients avec une insuffisance rénale sévère (clairance de la créatinine 15-29 ml/ minute) par comparaison aux sujets avec une fonction rénale normale.
La dose de PegIntron en monothérapie doit être
239 réduite chez les patients avec une insuffisance rénale modérée ou sévère (voir rubriques 4.2 et 4.4).
Les patients avec une clairance de la créatinine < 50 ml/ minute ne doivent pas être traités par PegIntron en association avec la ribavirine (voir rubrique 4.3).
En raison d’ une variabilité intra-sujet sensible dans les paramètres pharmacocinétiques de l’ interféron, il est recommandé que les patients avec une insuffisance rénale sévère soient étroitement surveillés pendant le traitement avec PegIntron (voir rubrique 4.2).
Fonction hépatique:
La pharmacocinétique de PegIntron n’ a pas été évaluée chez les patients ayant un dysfonctionnement hépatique sévère.
Personnes âgées ≥ 65 ans:
La pharmacocinétique de PegIntron après une dose unique sous-cutanée de 1,0 microgramme/ kg n’ a pas été affectée par l’ âge.
Les données suggèrent qu’ aucune modification de la dose de PegIntron n’ est nécessaire en fonction de l’ âge.
Patients de moins de 18 ans:
Des évaluations pharmacocinétiques spécifiques n’ ont pas été réalisées chez ces patients.
PegIntron est indiqué pour le traitement de l’ hépatite C chronique seulement chez les patients de 18 ans ou plus.
Facteurs neutralisant l’ interféron:
Des dosages de facteurs neutralisant l’ interféron ont été effectués sur des échantillons de sérum de patients qui avaient reçu PegIntron dans un essai clinique.
Les facteurs neutralisant l’ interféron sont des anticorps qui neutralisent l’ activité antivirale de l’ interféron.
L’ incidence clinique des facteurs neutralisant chez les patients qui reçoivent 0,5 microgramme/ kg de PegIntron est de 1,1%.
5.3 Données de sécurité préclinique
PegIntron:
Les effets indésirables non observés lors des essais cliniques n’ ont également pas été notés lors des études de toxicité chez le singe.
Ces études étaient limitées à quatre semaines en raison de l’ apparition d’ anticorps anti-interféron chez la plupart des singes.
Des études de la reproduction de PegIntron n’ ont pas été réalisées.
L’ interféron alfa-2b a des effets abortifs chez les primates.
PegIntron est également susceptible d’ avoir cet effet.
Les effets sur la fertilité n’ ont pas été déterminés.
On ignore si les composants de ce médicament sont excrétés dans le lait des animaux expérimentaux ou dans le lait maternel (voir rubrique 4.6 pour les données humaines concernant la grossesse et l’ allaitement).
PegIntron n’ a pas montré de potentiel génotoxique.
La relative non-toxicité du monométhoxy-polyéthylène glycol (mPEG), qui est libéré à partir de PegIntron lors du métabolisme in vivo a été démontrée lors des études précliniques de toxicité aiguë et subaiguë chez le rongeur et le singe, les études standard de développement embryo-foetal et les tests de mutagénicité in vitro.
PegIntron plus ribavirine:
Lorsqu’ il est utilisé en association avec la ribavirine, PegIntron n’ engendre pas d’ effets inconnus par rapport à chaque substance active administrée seule.
Le principal changement relié au traitement était une anémie réversible, faible à modérée, dont la sévérité était supérieure à celle induite par chacune des substances actives administrées seules.
240 6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Poudre pour solution injectable:
Phosphate disodique anhydre, Phosphate monosodique dihydraté, Saccharose, Polysorbate 80.
Solvant pour préparation parentérale:
Eau pour préparations injectables.
Volume délivré par le stylo = 0,5 ml.
6.2 Incompatibilités
Ce médicament doit être uniquement reconstitué avec le solvant fourni (voir rubrique 6.6).
Ce médicament ne doit pas être mélangé avec d’ autres médicaments à l’ exception de ceux mentionnés dans la rubrique 6.6.
6.3 Durée de conservation
3 ans Après reconstitution:
- La stabilité chimique et physique a été démontrée pour 24 heures entre 2°C et 8°C.
- D’ un point de vue microbiologique, le produit doit être utilisé immédiatement.
S’ il n’ est pas
utilisé immédiatement, les durées et conditions de conservation avant utilisation sont de la responsabilité de l’ utilisateur et ne devraient normalement pas dépasser 24 heures entre 2°C et 8°C.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
6.5 Nature et contenu de l’ emballage extérieur
La poudre et le solvant sont contenus dans une cartouche bicompartimentée, en verre de type I, séparés par un piston en caoutchouc bromobutyle.
La cartouche est fermée à une extrémité par un bouchon en polypropylène avec une membrane en caoutchouc bromobutyle et un piston en caoutchouc bromobutyle à l’ autre extrémité.
PegIntron 150 microgrammes se présente sous forme de:
- 1 stylo contenant la poudre et le solvant pour solution injectable, 1 aiguille et 2 tampons
- 4 stylos contenant la poudre et le solvant pour solution injectable, 4 aiguilles et 8 tampons
nettoyants;
- 6 stylos contenant la poudre et le solvant pour solution injectable, 6 aiguilles et 12 tampons
nettoyants;
- 12 stylos contenant la poudre et le solvant pour solution injectable, 12 aiguilles et 24 tampons
nettoyants.
Toutes les présentations peuvent ne pas être commercialisées.
241 6.6 Précautions particulières d’ élimination
PegIntron en stylo prérempli se présente sous forme d’ une poudre de peginterféron alfa-2b et d’ un solvant pour solution injectable à la dose de 150 microgrammes pour une seule administration.
Chaque stylo doit être reconstitué avec le solvant fourni dans un des compartiments de la cartouche (eau pour préparations injectables) pour garantir l’ administration de 0,5 ml de solution.
Un petit volume est perdu lors de la préparation de PegIntron solution injectable lorsque la dose est mesurée puis injectée.
Par conséquent, chaque stylo contient un excès de solvant et de poudre de PegIntron pour assurer la délivrance de la dose exacte dans 0,5 ml de PegIntron, solution injectable.
La solution reconstituée a une concentration de 150 microgrammes/ 0,5 ml.
PegIntron en stylo prérempli est injecté par voie sous-cutanée après reconstitution de la poudre selon les recommandations, fixation d’ une aiguille et sélection de la dose prescrite.
Un mode d’ emploi complet et illustré est joint en Annexe à la notice.
Retirer le stylo prérempli PegIntron du réfrigérateur avant l’ administration pour permettre au solvant de revenir à température ambiante (pas plus de 25°C).
Comme pour tous les médicaments pour préparation parentérale, inspecter visuellement la solution reconstituée avant l’ administration.
La solution reconstituée doit être claire et incolore.
Ne pas utiliser en cas de jaunissement ou de présence de particules.
Après l’ administration de la dose, éliminer le stylo prérempli PegIntron ainsi que toute solution inutilisée restant à l’ intérieur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SP Europe 73, rue de Stalle B-1180 Bruxelles Belgique
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 00/ 131/ 047 EU/ 1/ 00/ 131/ 048 EU/ 1/ 00/ 131/ 049 EU/ 1/ 00/ 131/ 050
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
25 mai 2000 Date du dernier renouvellement:
25 mai 2005
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
242 ANNEXE II
A.
FABRICANT DE LA SUBSTANCE ACTIVE D’ ORIGINE BIOLOGIQUE ET TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
243 A.
FABRICANT DE LA SUBSTANCE ACTIVE D’ ORIGINE BIOLOGIQUE ET TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse du fabricant de la substance d’ origine biologique
SP (Brinny) Company Innishannon - County Cork Irlande
Nom et adresse du fabricant responsable de la libération des lots
SP Labo N. V.
Industriepark 30 B-2220 Heist-op-den-Berg Belgique
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale restreinte (voir Annexe I:
Résumé des Caractéristiques du Produit, rubrique 4.2).
• CONDITIONS OU RESTRICTIONS EN VUE D’ UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
244 ANNEXE III
ETIQUETAGE ET NOTICE
245 A.
ETIQUETAGE
246 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
Etui 50 microgrammes
1.
DENOMINATION DU MEDICAMENT
PegIntron 50 microgrammes poudre et solvant pour solution injectable peginterféron alfa-2b
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Un flacon de poudre contient 50 microgrammes de peginterféron alfa-2b et délivre 50 microgrammes/ 0,5 ml de peginterféron alfa-2b après reconstitution selon les recommandations.
3.
LISTE DES EXCIPIENTS
Excipients: phosphate disodique anhydre, phosphate monosodique dihydraté, saccharose et polysorbate 80.
Une ampoule de solvant contient 0,7 ml d’ eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
1 flacon de poudre, 1 ampoule de solvant 1 flacon de poudre, 1 ampoule de solvant, 1 seringue, 2 aiguilles et 1 tampon nettoyant 4 flacons de poudre, 4 ampoules de solvant 4 flacons de poudre, 4 ampoules de solvant, 4 seringues, 8 aiguilles et 4 tampons nettoyants 6 flacons de poudre, 6 ampoules de solvant 12 flacons de poudre, 12 ampoules de solvant, 12 seringues, 24 aiguilles et 12 tampons nettoyants 50 microgrammes/ 0,5 ml
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie sous-cutanée Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
247 8.
DATE DE PEREMPTION
EXP
Après reconstitution, utilisez la solution reconstituée immédiatement ou dans les 24 heures après conservation au réfrigérateur (entre 2ºC et 8ºC).
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
Après prélèvement de la dose, toute solution restante doit être éliminée.
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Titulaire de l’ autorisation de mise sur le marché:
SP Europe, 73, rue de Stalle, B-1180 Bruxelles, Belgique
12.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 00/ 131/ 001 (1 flacon de poudre, 1 ampoule de solvant) EU/ 1/ 00/ 131/ 002 (1 flacon de poudre, 1 ampoule de solvant, 1 seringue, 2 aiguilles et 1 tampon nettoyant) EU/ 1/ 00/ 131/ 003 (4 flacons de poudre, 4 ampoules de solvant) EU/ 1/ 00/ 131/ 004 (4 flacons de poudre, 4 ampoules de solvant, 4 seringues, 8 aiguilles et 4 tampons nettoyants) EU/ 1/ 00/ 131/ 005 (6 flacons de poudre, 6 ampoules de solvant) EU/ 1/ 00/ 131/ 026 (12 flacons de poudre, 12 ampoules de solvant, 12 seringues, 24 aiguilles et 12 tampons nettoyants)
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
248 15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
PegIntron 50 mcg
249 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
PegIntron 50 microgrammes – flacon de poudre
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
PegIntron 50 microgrammes poudre pour solution injectable S. C.
2.
MODE D’ ADMINISTRATION
Lire la notice avant utilisation.
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
50 microgrammes/ 0,5 ml
6.
AUTRES
250 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
Etui 80 microgrammes
1.
DENOMINATION DU MEDICAMENT
PegIntron 80 microgrammes poudre et solvant pour solution injectable peginterféron alfa-2b
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Un flacon de poudre contient 80 microgrammes de peginterféron alfa-2b et délivre 80 microgrammes/ 0,5 ml de peginterféron alfa-2b après reconstitution selon les recommandations.
3.
LISTE DES EXCIPIENTS
Excipients: phosphate disodique anhydre, phosphate monosodique dihydraté, saccharose et polysorbate 80.
Une ampoule de solvant contient 0,7 ml d’ eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
1 flacon de poudre, 1 ampoule de solvant 1 flacon de poudre, 1 ampoule de solvant, 1 seringue, 2 aiguilles et 1 tampon nettoyant 4 flacons de poudre, 4 ampoules de solvant 4 flacons de poudre, 4 ampoules de solvant, 4 seringues, 8 aiguilles et 4 tampons nettoyants 6 flacons de poudre, 6 ampoules de solvant 12 flacons de poudre, 12 ampoules de solvant, 12 seringues, 24 aiguilles et 12 tampons nettoyants 80 microgrammes/ 0,5 ml
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie sous-cutanée Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
251 8.
DATE DE PEREMPTION
EXP
Après reconstitution, utilisez la solution reconstituée immédiatement ou dans les 24 heures après conservation au réfrigérateur (entre 2ºC et 8ºC).
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
Après prélèvement de la dose, toute solution restante doit être éliminée.
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Titulaire de l’ autorisation de mise sur le marché:
SP Europe, 73, rue de Stalle, B-1180 Bruxelles, Belgique
12.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 00/ 131/ 006 (1 flacon de poudre, 1 ampoule de solvant) EU/ 1/ 00/ 131/ 007 (1 flacon de poudre, 1 ampoule de solvant, 1 seringue, 2 aiguilles et 1 tampon nettoyant) EU/ 1/ 00/ 131/ 008 (4 flacons de poudre, 4 ampoules de solvant° EU/ 1/ 00/ 131/ 009 (4 flacons de poudre, 4 ampoules de solvant, 4 seringues, 8 aiguilles et 4 tampons nettoyants) EU/ 1/ 00/ 131/ 010 (6 flacons de poudre, 6 ampoules de solvant) EU/ 1/ 00/ 131/ 027 (12 flacons de poudre, 12 ampoules de solvant, 12 seringues, 24 aiguilles et 12 tampons nettoyants)
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
252 15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
PegIntron 80 mcg
253 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
PegIntron 80 microgrammes – flacon de poudre
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
PegIntron 80 microgrammes poudre pour solution injectable S. C.
2.
MODE D’ ADMINISTRATION
Lire la notice avant utilisation.
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
80 microgrammes/ 0,5 ml
6.
AUTRES
254 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
Etui 100 microgrammes
1.
DENOMINATION DU MEDICAMENT
PegIntron 100 microgrammes poudre et solvant pour solution injectable peginterféron alfa-2b
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Un flacon de poudre contient 100 microgrammes de peginterféron alfa-2b et délivre 100 microgrammes/ 0,5 ml de peginterféron alfa-2b après reconstitution selon les recommandations.
3.
LISTE DES EXCIPIENTS
Excipients: phosphate disodique anhydre, phosphate monosodique dihydraté, saccharose et polysorbate 80.
Une ampoule de solvant contient 0,7 ml d’ eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
1 flacon de poudre, 1 ampoule de solvant 1 flacon de poudre, 1 ampoule de solvant, 1 seringue, 2 aiguilles et 1 tampon nettoyant 4 flacons de poudre, 4 ampoules de solvant 4 flacons de poudre, 4 ampoules de solvant, 4 seringues, 8 aiguilles et 4 tampons nettoyants 6 flacons de poudre, 6 ampoules de solvant 12 flacons de poudre, 12 ampoules de solvant, 12 seringues, 24 aiguilles et 12 tampons nettoyants 100 microgrammes/ 0,5 ml
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie sous-cutanée Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
255 8.
DATE DE PEREMPTION
EXP
Après reconstitution, utilisez la solution reconstituée immédiatement ou dans les 24 heures après conservation au réfrigérateur (entre 2ºC et 8ºC).
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
Après prélèvement de la dose, toute solution restante doit être éliminée.
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Titulaire de l’ autorisation de mise sur le marché:
SP Europe, 73, rue de Stalle, B-1180 Bruxelles, Belgique
12.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 00/ 131/ 011 (1 flacon de poudre, 1 ampoule de solvant) EU/ 1/ 00/ 131/ 012 (1 flacon de poudre, 1 ampoule de solvant, 1 seringue, 2 aiguilles et 1 tampon nettoyant) EU/ 1/ 00/ 131/ 013 (4 flacons de poudre, 4 ampoules de solvant) EU/ 1/ 00/ 131/ 014 (4 flacons de poudre, 4 ampoules de solvant, 4 seringues, 8 aiguilles et 4 tampons nettoyants) EU/ 1/ 00/ 131/ 015 (6 flacons de poudre, 6 ampoules de solvant) EU/ 1/ 00/ 131/ 028 (12 flacons de poudre, 12 ampoules de solvant, 12 seringues, 24 aiguilles et 12 tampons nettoyants)
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
256 15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
PegIntron 100 mcg
257 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
PegIntron 100 microgrammes – flacon de poudre
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
PegIntron 100 microgrammes poudre pour solution injectable S. C.
2.
MODE D’ ADMINISTRATION
Lire la notice avant utilisation.
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
100 microgrammes/ 0,5 ml
6.
AUTRES
258 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
Etui 120 microgrammes
1.
DENOMINATION DU MEDICAMENT
PegIntron 120 microgrammes poudre et solvant pour solution injectable peginterféron alfa-2b
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Un flacon de poudre contient 120 microgrammes de peginterféron alfa-2b et délivre 120 microgrammes/ 0,5 ml de peginterféron alfa-2b après reconstitution selon les recommandations.
3.
LISTE DES EXCIPIENTS
Excipients: phosphate disodique anhydre, phosphate monosodique dihydraté, saccharose et polysorbate 80.
Une ampoule de solvant contient 0,7 ml d’ eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
1 flacon de poudre, 1 ampoule de solvant 1 flacon de poudre, 1 ampoule de solvant, 1 seringue, 2 aiguilles et 1 tampon nettoyant 4 flacons de poudre, 4 ampoules de solvant 4 flacons de poudre, 4 ampoules de solvant, 4 seringues, 8 aiguilles et 4 tampons nettoyants 6 flacons de poudre, 6 ampoules de solvant 12 flacons de poudre, 12 ampoules de solvant, 12 seringues, 24 aiguilles et 12 tampons nettoyants 120 microgrammes/ 0,5 ml
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie sous-cutanée Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
259 8.
DATE DE PEREMPTION
EXP
Après reconstitution, utilisez la solution reconstituée immédiatement ou dans les 24 heures après conservation au réfrigérateur (entre 2ºC et 8ºC).
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
Après prélèvement de la dose, toute solution restante doit être éliminée.
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Titulaire de l’ autorisation de mise sur le marché:
SP Europe, 73, rue de Stalle, B-1180 Bruxelles, Belgique
12.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 00/ 131/ 016 (1 flacon de poudre, 1 ampoule de solvant) EU/ 1/ 00/ 131/ 017 (1 flacon de poudre, 1 ampoule de solvant, 1 seringue, 2 aiguilles et 1 tampon nettoyant) EU/ 1/ 00/ 131/ 018 (4 flacons de poudre, 4 ampoules de solvant) EU/ 1/ 00/ 131/ 019 (4 flacons de poudre, 4 ampoules de solvant, 4 seringues, 8 aiguilles et 4 tampons nettoyants) EU/ 1/ 00/ 131/ 020 (6 flacons de poudre, 6 ampoules de solvant) EU/ 1/ 00/ 131/ 029 (12 flacons de poudre, 12 ampoules de solvant, 12 seringues, 24 aiguilles et 12 tampons nettoyants)
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
260 15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
PegIntron 120 mcg
261 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
PegIntron 120 microgrammes – flacon de poudre
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
PegIntron 120 microgrammes poudre pour solution injectable S. C.
2.
MODE D’ ADMINISTRATION
Lire la notice avant utilisation.
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
120 microgrammes/ 0,5 ml
6.
AUTRES
262 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
Etui 150 microgrammes
1.
DENOMINATION DU MEDICAMENT
PegIntron 150 microgrammes poudre et solvant pour solution injectable peginterféron alfa-2b
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Un flacon de poudre contient 150 microgrammes de peginterféron alfa-2b et délivre 150 microgrammes/ 0,5 ml de peginterféron alfa-2b après reconstitution selon les recommandations.
3.
LISTE DES EXCIPIENTS
Excipients: phosphate disodique anhydre, phosphate monosodique dihydraté, saccharose et polysorbate 80.
Une ampoule de solvant contient 0,7 ml d’ eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
1 flacon de poudre, 1 ampoule de solvant 1 flacon de poudre, 1 ampoule de solvant, 1 seringue, 2 aiguilles et 1 tampon nettoyant 4 flacons de poudre, 4 ampoules de solvant 4 flacons de poudre, 4 ampoules de solvant, 4 seringues, 8 aiguilles et 4 tampons nettoyants 6 flacons de poudre, 6 ampoules de solvant 12 flacons de poudre, 12 ampoules de solvant, 12 seringues, 24 aiguilles et 12 tampons nettoyants 150 microgrammes/ 0,5 ml
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie sous-cutanée Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
263 8.
DATE DE PEREMPTION
EXP
Après reconstitution, utilisez la solution reconstituée immédiatement ou dans les 24 heures après conservation au réfrigérateur (entre 2ºC et 8ºC).
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
Après prélèvement de la dose, toute solution restante doit être éliminée.
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Titulaire de l’ autorisation de mise sur le marché:
SP Europe, 73, rue de Stalle, B-1180 Bruxelles, Belgique
12.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 00/ 131/ 021 (1 flacon de poudre, 1 ampoule de solvant) EU/ 1/ 00/ 131/ 022 (1 flacon de poudre, 1 ampoule de solvant, 1 seringue, 2 aiguilles et 1 tampon nettoyant) EU/ 1/ 00/ 131/ 023 (4 flacons de poudre, 4 ampoules de solvant) EU/ 1/ 00/ 131/ 024 (4 flacons de poudre, 4 ampoules de solvant, 4 seringues, 8 aiguilles et 4 tampons nettoyants) EU/ 1/ 00/ 131/ 025 (6 flacons de poudre, 6 ampoules de solvant) EU/ 1/ 00/ 131/ 030 (12 flacons de poudre, 12 ampoules de solvant, 12 seringues, 24 aiguilles et 12 tampons nettoyants)
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
264 15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
PegIntron 150 mcg
265 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
PegIntron 150 microgrammes – flacon de poudre
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
PegIntron 150 microgrammes poudre pour solution injectable S. C.
2.
MODE D’ ADMINISTRATION
Lire la notice avant utilisation.
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
150 microgrammes/ 0,5 ml
6.
AUTRES
266 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
PegIntron – ampoule de solvant
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Solvant pour PegIntron Eau pour préparations injectables
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
0,7 ml
6.
AUTRES
267 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
Etui 50 microgrammes poudre et solvant pour solution injectable
1.
DENOMINATION DU MEDICAMENT
PegIntron 50 microgrammes poudre et solvant pour solution injectable stylo prérempli peginterféron alfa-2b
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Un stylo prérempli PegIntron contient une quantité suffisante de peginterféron alfa-2b pour délivrer 50 microgrammes dans 0,5 ml de peginterféron alfa-2b après reconstitution selon les recommandations.
3.
LISTE DES EXCIPIENTS
Excipients: phosphate disodique anhydre, phosphate monosodique dihydraté, saccharose et polysorbate 80.
Solvant: eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
1 stylo, 1 aiguille et 2 tampons nettoyants 4 stylos, 4 aiguilles et 8 tampons nettoyants 6 stylos, 6 aiguilles et 12 tampons nettoyants 12 stylos, 12 aiguilles et 24 tampons nettoyants 50 microgrammes/ 0,5 ml
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie sous-cutanée Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
Après reconstitution, utilisez la solution reconstituée immédiatement ou dans les 24 heures après conservation au réfrigérateur (entre 2ºC et 8ºC).
268 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
Après injection de la dose, éliminer le stylo dans un récipient approprié.
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Titulaire de l’ autorisation de mise sur le marché:
SP Europe, 73, rue de Stalle, B-1180 Bruxelles, Belgique
12.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 00/ 131/ 031 (1 stylo, 1 aiguille et 2 tampons nettoyants) EU/ 1/ 00/ 131/ 032 (4 stylos, 4 aiguilles et 8 tampons nettoyants) EU/ 1/ 00/ 131/ 033 (6 stylos, 6 aiguilles et 12 tampons nettoyants) EU/ 1/ 00/ 131/ 034 (12 stylos, 12 aiguilles et 24 tampons nettoyants)
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
PegIntron 50 mcg
269 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
PegIntron 50 microgrammes poudre et solvant pour solution injectable
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
PegIntron 50 microgrammes poudre et solvant pour solution injectable S. C.
2.
MODE D’ ADMINISTRATION
Lire la notice avant utilisation.
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
50 microgrammes/ 0,5 ml
6.
AUTRES
270 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
Etui 80 microgrammes poudre et solvant pour solution injectable
1.
DENOMINATION DU MEDICAMENT
PegIntron 80 microgrammes poudre et solvant pour solution injectable stylo prérempli peginterféron alfa-2b
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Un stylo prérempli PegIntron contient une quantité suffisante de peginterféron alfa-2b pour délivrer 80 microgrammes dans 0,5 ml de peginterféron alfa-2b après reconstitution selon les recommandations.
3.
LISTE DES EXCIPIENTS
Excipients: phosphate disodique anhydre, phosphate monosodique dihydraté, saccharose et polysorbate 80.
Solvant: eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
1 stylo, 1 aiguille et 2 tampons nettoyants 4 stylos, 4 aiguilles et 8 tampons nettoyants 6 stylos, 6 aiguilles et 12 tampons nettoyants 12 stylos, 12 aiguilles et 24 tampons nettoyants 80 microgrammes/ 0,5 ml
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie sous-cutanée Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
Après reconstitution, utilisez la solution reconstituée immédiatement ou dans les 24 heures après conservation au réfrigérateur (entre 2ºC et 8ºC).
271 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
Après injection de la dose, éliminer le stylo dans un récipient approprié.
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Titulaire de l’ autorisation de mise sur le marché:
SP Europe, 73, rue de Stalle, B-1180 Bruxelles, Belgique
12.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 00/ 131/ 035 (1 stylo, 1 aiguille et 2 tampons nettoyants) EU/ 1/ 00/ 131/ 036 (4 stylos, 4 aiguilles et 8 tampons nettoyants) EU/ 1/ 00/ 131/ 037 (6 stylos, 6 aiguilles et 12 tampons nettoyants) EU/ 1/ 00/ 131/ 038 (12 stylos, 12 aiguilles et 24 tampons nettoyants)
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
PegIntron 80 mcg
272 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
PegIntron 80 microgrammes poudre et solvant pour solution injectable
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
PegIntron 80 microgrammes poudre et solvant pour solution injectable S. C.
2.
MODE D’ ADMINISTRATION
Lire la notice avant utilisation.
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
80 microgrammes/ 0,5 ml
6.
AUTRES
273 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
Etui 100 microgrammes poudre et solvant pour solution injectable
1.
DENOMINATION DU MEDICAMENT
PegIntron 100 microgrammes poudre et solvant pour solution injectable stylo prérempli peginterféron alfa-2b
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Un stylo prérempli PegIntron contient une quantité suffisante de peginterféron alfa-2b pour délivrer 100 microgrammes dans 0,5 ml de peginterféron alfa-2b après reconstitution selon les recommandations.
3.
LISTE DES EXCIPIENTS
Excipients: phosphate disodique anhydre, phosphate monosodique dihydraté, saccharose et polysorbate 80.
Solvant: eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
1 stylo, 1 aiguille et 2 tampons nettoyants 4 stylos, 4 aiguilles et 8 tampons nettoyants 6 stylos, 6 aiguilles et 12 tampons nettoyants 12 stylos, 12 aiguilles et 24 tampons nettoyants 100 microgrammes/ 0,5 ml
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie sous-cutanée Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
Après reconstitution, utilisez la solution reconstituée immédiatement ou dans les 24 heures après conservation au réfrigérateur (entre 2ºC et 8ºC).
274 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
Après injection de la dose, éliminer le stylo dans un récipient approprié.
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Titulaire de l’ autorisation de mise sur le marché:
SP Europe, 73, rue de Stalle, B-1180 Bruxelles, Belgique
12.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 00/ 131/ 039 (1 stylo, 1 aiguille et 2 tampons nettoyants) EU/ 1/ 00/ 131/ 040 (4 stylos, 4 aiguilles et 8 tampons nettoyants) EU/ 1/ 00/ 131/ 041 (6 stylos, 6 aiguilles et 12 tampons nettoyants) EU/ 1/ 00/ 131/ 042 (12 stylos, 12 aiguilles et 24 tampons nettoyants)
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
PegIntron 100 mcg
275 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
PegIntron 100 microgrammes poudre et solvant pour solution injectable
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
PegIntron 100 microgrammes poudre et solvant pour solution injectable S. C.
2.
MODE D’ ADMINISTRATION
Lire la notice avant utilisation.
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
100 microgrammes/ 0,5 ml
6.
AUTRES
276 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
Etui 120 microgrammes poudre et solvant pour solution injectable
1.
DENOMINATION DU MEDICAMENT
PegIntron 120 microgrammes poudre et solvant pour solution injectable stylo prérempli peginterféron alfa-2b
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Un stylo prérempli PegIntron contient une quantité suffisante de peginterféron alfa-2b pour délivrer 120 microgrammes dans 0,5 ml de peginterféron alfa-2b après reconstitution selon les recommandations.
3.
LISTE DES EXCIPIENTS
Excipients: phosphate disodique anhydre, phosphate monosodique dihydraté, saccharose et polysorbate 80.
Solvant: eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
1 stylo, 1 aiguille et 2 tampons nettoyants 4 stylos, 4 aiguilles et 8 tampons nettoyants 6 stylos, 6 aiguilles et 12 tampons nettoyants 12 stylos, 12 aiguilles et 24 tampons nettoyants 120 microgrammes/ 0,5 ml
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie sous-cutanée Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE EN GARDE(S) SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
Après reconstitution, utilisez la solution reconstituée immédiatement ou dans les 24 heures après conservation au réfrigérateur (entre 2ºC et 8ºC).
277 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
Après injection de la dose, éliminer le stylo dans un récipient approprié.
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Titulaire de l’ autorisation de mise sur le marché:
SP Europe, 73, rue de Stalle, B-1180 Bruxelles, Belgique
12.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 00/ 131/ 043 (1 stylo, 1 aiguille et 2 tampons nettoyants) EU/ 1/ 00/ 131/ 044 (4 stylos, 4 aiguilles et 8 tampons nettoyants) EU/ 1/ 00/ 131/ 045 (6 stylos, 6 aiguilles et 12 tampons nettoyants) EU/ 1/ 00/ 131/ 046 (12 stylos, 12 aiguilles et 24 tampons nettoyants)
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
PegIntron 120 mcg
278 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
PegIntron 120 microgrammes poudre et solvant pour solution injectable
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
PegIntron 120 microgrammes poudre et solvant pour solution injectable S. C.
2.
MODE D’ ADMINISTRATION
Lire la notice avant utilisation.
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
120 microgrammes/ 0,5 ml
6.
AUTRES
279 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
Etui 150 microgrammes poudre et solvant pour solution injectable
1.
DENOMINATION DU MEDICAMENT
PegIntron 150 microgrammes poudre et solvant pour solution injectable stylo prérempli peginterféron alfa-2b
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Un stylo prérempli PegIntron contient une quantité suffisante de peginterféron alfa-2b pour délivrer 150 microgrammes dans 0,5 ml de peginterféron alfa-2b après reconstitution selon les recommandations.
3.
LISTE DES EXCIPIENTS
Excipients: phosphate disodique anhydre, phosphate monosodique dihydraté, saccharose et polysorbate 80.
Solvant: eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
1 stylo, 1 aiguille et 2 tampons nettoyants 4 stylos, 4 aiguilles et 8 tampons nettoyants 6 stylos, 6 aiguilles et 12 tampons nettoyants 12 stylos, 12 aiguilles et 24 tampons nettoyants 150 microgrammes/ 0,5 ml
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie sous-cutanée Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
Après reconstitution, utilisez la solution reconstituée immédiatement ou dans les 24 heures après conservation au réfrigérateur (entre 2ºC et 8ºC).
280 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
Après injection de la dose, éliminer le stylo dans un récipient approprié.
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Titulaire de l’ autorisation de mise sur le marché:
SP Europe, 73, rue de Stalle, B-1180 Bruxelles, Belgique
12.
NUMÉROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 00/ 131/ 047 (1 stylo, 1 aiguille et 2 tampons nettoyants) EU/ 1/ 00/ 131/ 048 (4 stylos, 4 aiguilles et 8 tampons nettoyants) EU/ 1/ 00/ 131/ 049 (6 stylos, 6 aiguilles et 12 tampons nettoyants) EU/ 1/ 00/ 131/ 050 (12 stylos, 12 aiguilles et 24 tampons nettoyants)
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
PegIntron 150 mcg
281 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
PegIntron 150 microgrammes poudre et solvant pour solution injectable
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
PegIntron 150 microgrammes poudre et solvant pour solution injectable S. C.
2.
MODE D’ ADMINISTRATION
Lire la notice avant utilisation.
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
150 microgrammes/ 0,5 ml
6.
AUTRES
282 B.
NOTICE
INFORMATION DE L’ UTILISATEUR
PegIntron 50 microgrammes poudre et solvant pour solution injectable peginterféron alfa-2b (conjugaison de l’ interféron alfa-2b recombinant avec le monométhoxy polyéthylène glycol)
Veuillez lire attentivement l’ intégralité de cette notice avant d’ utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu’ est -ce que PegIntron et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d’ utiliser PegIntron 3.
Comment utiliser PegIntron 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver PegIntron 6.
Informations supplémentaires
1.
QU’ EST-CE QUE PEGINTRON ET DANS QUEL CAS EST-IL UTILISE
Les interférons modifient la réponse du système immunitaire de l’ organisme pour faciliter la lutte contre les infections et les maladies sévères.
PegIntron, qui contient un interféron, est utilisé pour le traitement de l’ hépatite C chronique, une infection virale du foie, y compris chez les patients co- infectés n’ ayant jamais été traités et avec une infection VIH cliniquement stable.
L’ utilisation optimale de PegIntron pour ce traitement est l’ association avec la ribavirine.
Cette association est indiquée chez les patients n’ ayant jamais été traités.
Cette association est également indiquée chez les patients rechuteurs et les patients qui n’ ont pas répondu préalablement à un traitement par interféron alpha (pégylé ou non pégylé) et ribavirine en traitement combiné ou par interféron alpha en monothérapie.
PegIntron est utilisé seul en cas d’ intolérance ou de contre-indication à la ribavirine.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’ UTILISER PEGINTRON
PegIntron n’ est pas recommandé pour une utilisation chez le patient de moins de 18 ans.
N’ utilisez jamais PegIntron
- si vous êtes allergique (hypersensible) au peginterféron alfa-2b ou à l’ un des autres composants
contenus dans PegIntron.
- si vous êtes allergique (hypersensible) à l’ interféron.
- si vous avez eu des problèmes cardiaques, ou si vous avez une maladie du coeur qui n’ a pas été
bien contrôlée au cours des six derniers mois.
- si vous avez un mauvais état de santé qui vous affaiblit.
- si vous avez une hépatite auto-immune ou tout autre problème avec votre système immunitaire;
si vous prenez un médicament qui altère votre système immunitaire (votre système immunitaire vous aide à lutter contre les infections et certaines maladies).
- si vous avez une maladie du foie avancée, non contrôlée (autre que l’ hépatite C).
- si vous avez une maladie de la thyroïde mal contrôlée par les médicaments.
- si vous avez un état qui provoque des convulsions (convulsions, ou « crise d’ épilepsie »).
Faites attention avec PegIntron
- si vous développez les symptômes d’ une réaction allergique sévère (tels que difficultés à
respirer, respiration sibilante, ou urticaire) pendant ce traitement, demandez immédiatement un avis médical.
- si vous avez déjà eu une attaque cardiaque ou un problème cardiaque.
- si vous avez déjà été traité pour dépression ou pour tout autre trouble nerveux ou mental.
- si vous avez une maladie des reins, votre médecin peut prescrire une dose plus faible que la dose
habituelle et surveiller vos valeurs biologiques pendant le traitement.
Si vous avez une maladie rénale et si vous prenez PegIntron en association avec des médicaments contenant de la ribavirine, votre médecin doit surveiller plus attentivement la diminution du nombre de vos globules rouges.
- si vous avez eu un problème avec votre foie (autre que l’ hépatite C).
- si vous développez des symptômes associés à un rhume ou à une autre infection respiratoire, tels
que fièvre, toux, ou toute autre difficulté à respirer, prévenez votre médecin.
- si vous êtes diabétique, votre médecin peut vous demander de faire un examen des yeux.
- si vous avez eu une maladie grave affectant votre respiration ou votre sang.
- si vous avez un psoriasis, il peut s’ aggraver pendant que vous utilisez PegIntron.
- si vous souhaitez être enceinte, discutez -en avec votre médecin avant de commencer à utiliser
PegIntron.
- si vous êtes également traité pour votre infection VIH, voir Utilisation d’ autres médicaments.
très déprimé ou avez pensé ou tenté de vous suicider.
- si vous avez déjà souffert de dépression ou développé des symptômes associés à une dépression
(i. e. sensations de mélancolie, de découragement, etc.) pendant le traitement avec PegIntron (voir rubrique 4).
- si vous avez été transplanté, soit d’ un rein soit du foie, le traitement par interféron peut
augmenter le risque de rejet.
Assurez -vous d’ en avoir parlé avec votre médecin.
Des affections des dents et des gencives, pouvant entraîner un déchaussement des dents, ont été rapportées chez des patients recevant un traitement par PegIntron en association avec la ribavirine.
De plus, lors d’ un traitement à long terme par PegIntron en association avec la ribavirine, une bouche sèche pourrait avoir un effet néfaste sur les dents et la bouche.
Vous devez vous brosser soigneusement les dents deux fois par jour et avoir des consultations dentaires régulières.
De plus, certains patients peuvent vomir.
Dans ce cas, assurez -vous de vous rincer soigneusement la bouche après le vomissement.
Pendant votre traitement par PegIntron, votre médecin peut vous demander de boire abondamment afin de prévenir l’ hypotension.
Utilisation d’ autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
Grossesse et allaitement Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Dans les études chez l’ animal en gestation, les interférons ont quelquefois entraîné des avortements spontanés.
Le risque chez la femme enceinte n’ est pas connu.
Lorsque PegIntron est utilisé en association avec la ribavirine, les patients et les patientes doivent prendre des précautions particulières lors de leurs rapports sexuels afin d’ éviter la survenue d’ une grossesse, car la ribavirine peut entraîner de graves malformations chez l’ enfant à naître:
- si vous êtes une fille ou une femme en âge d’ avoir des enfants, traitée par PegIntron en association à
la ribavirine, vous devez avoir un test de grossesse négatif avant le début du traitement, tous les mois pendant la durée du traitement et pendant les 4 mois suivant son arrêt.
Vous et votre partenaire devez chacun utiliser une méthode de contraception efficace pendant toute la durée de votre traitement et pendant les 4 mois suivant son arrêt.
Vous pouvez en discuter avec votre médecin.
- si vous êtes un homme traité par PegIntron en association à la ribavirine, vous ne devez pas avoir de
rapports sexuels non protégés par préservatif avec une femme enceinte.
Ceci diminuera le risque d’ exposition de votre partenaire à la ribavirine.
Si votre partenaire féminine n’ est pas actuellement enceinte mais en âge d’ avoir des enfants, elle doit effectuer un test de grossesse tous les mois pendant la durée de votre traitement et pendant les 7 mois suivant son arrêt.
Vous pouvez en discuter avec votre médecin.
Si vous êtes un homme, vous et votre partenaire devez chacun utiliser une méthode de contraception efficace pendant toute la durée de votre traitement et pendant les 7 mois suivant son arrêt.
Vous pouvez en discuter avec votre médecin.
On ignore si les composants de ce médicament sont excrétés dans le lait maternel.
Par conséquent, n’ allaitez pas votre enfant si vous êtes traitée par PegIntron.
Lors d’ un traitement en association avec la ribavirine, veuillez lire attentivement les notices d’ information des médicaments contenant de la ribavirine.
Conduite de véhicules et utilisation de machines Ne conduisez pas ou ne manipulez aucun outil ou machine si vous vous sentez fatigué, endormi ou confus pendant la prise de PegIntron.
Le taux de sodium est inférieur à 1 mmol par dose, c’ est-à-dire « sans sodium ».
Ce médicament contient du saccharose.
Si vous avez une intolérance à certains sucres, contacter votre médecin avant de prendre ce médicament.
Patients ayant également une infection VIH L’ acidose lactique et la détérioration de la fonction hépatique sont des effets indésirables associés à un traitement anti-rétroviral hautement actif (HAART), un des traitements de l’ infection VIH.
Si vous recevez un traitement anti-rétroviral hautement actif (HAART), l’ association de PegIntron et ribavirine peut augmenter votre risque d’ acidose lactique et d’ insuffisance hépatique.
Votre médecin surveillera particulièrement ces signes et symptômes (assurez -vous d’ avoir lu la notice de la ribavirine).
De plus, les patients traités par l’ association PegIntron et ribavirine et par la zidovudine peuvent présenter un risque augmenté de développer une anémie (faible nombre de cellules sanguines rouges).
Si vous prenez de la zidovudine ou de la stavudine pour traiter une infection (SIDA) par le Virus de l’ Immunodéficience Humaine (VIH), il est possible que la ribavirine puisse entraîner un changement du mode d’ action de ces médicaments.
Par conséquent, vous aurez de fréquentes prises de sang pour être sûr que votre infection VIH ne s’ aggrave pas.
Si elle s’ aggrave, votre médecin décidera si votre traitement par ribavirine doit ou non être modifié.
Un traitement associant ribavirine et didanosine et/ ou stavudine n’ est pas recommandé du fait du risque d’ acidose lactique (élévation de l’ acide lactique dans l’ organisme) et de pancréatite.
3.
COMMENT UTILISER PEGINTRON
Votre médecin a spécifiquement prescrit PegIntron pour vous et votre état actuel; ne donnez pas ce médicament à d’ autres personnes.
Votre médecin a déterminé votre dose de PegIntron en fonction de votre poids.
Si nécessaire, la dose peut être changée au cours du traitement.
Traitement combiné PegIntron, administré avec des gélules de ribavirine, est habituellement donné par dose de 1,5 microgrammes/ kg une fois par semaine.
Les gélules de ribavirine sont prises tous les jours, matin et soir.
Le nombre de gélules de ribavirine que vous prenez dépend de votre poids.
- Si vous pesez moins de 65 kg, prenez 2 gélules le matin et 2 le soir (soit un total de 800 mg
- Si vous pesez entre 65 et 85 kg, prenez 2 gélules le matin et 3 le soir (soit un total de 1 000 mg
- Si vous pesez entre 86 et 105 kg, prenez 3 gélules le matin et 3 le soir (soit un total de 1 200 mg
- Si vous pesez plus de 105 kg, prenez 3 gélules le matin et 4 le soir (soit un total de 1 400 mg
Chez les patients n’ ayant jamais été traités, le traitement combiné est administré pendant 3 à 6 mois, et quelquefois pendant un an selon l’ avis de votre médecin.
Veuillez lire attentivement les notices d’ information des médicaments contenant de la ribavirine.
Chez les patients co-infectés VHC-VIH, la durée de traitement est de 48 semaines.
Chez les patients qui n’ ont pas répondu à un précédent traitement ou qui ont rechuté, le traitement doit être poursuivi pendant un an (si une réponse après 12 semaines de traitement a été obtenue).
PegIntron seul:
PegIntron, administré seul, est habituellement donné par dose de 0,5 ou 1,0 microgramme/ kg une fois par semaine, pendant au moins 6 mois, et parfois pendant 1 an.
Si vous avez une maladie des reins, votre dose peut être plus faible, selon votre fonction rénale.
PegIntron seul n’ a pas été étudié chez les patients co-infectés VHC-VIH.
Tous les patients:
Si vous injectez PegIntron vous -même, assurez -vous que la dose qui vous a été prescrite est réellement indiquée sur l’ emballage du médicament que vous recevez.
Si vous avez l'impression que l'effet de PegIntron est trop fort ou trop faible, consultez votre médecin ou votre pharmacien.
PegIntron est destiné à la voie sous-cutanée.
Cela signifie qu’ il est injecté à l’ aide d’ une aiguille courte dans le tissu graisseux juste sous la peau.
Si vous injectez vous -même ce médicament, on vous apprendra comment préparer et réaliser l’ injection.
Des instructions détaillées pour l’ administration sous-cutanée sont fournies avec cette notice (voir Comment vous auto-injecter PegIntron à la fin de cette notice).
Préparez la dose juste avant de vous l’ injecter et utilisez -la immédiatement.
Observez attentivement la solution reconstituée avant l’ administration.
Ne l’ utilisez pas en cas de jaunissement ou de présence de particules.
Détruisez toute solution restant dans le flacon après que vous vous êtes fait l’ injection.
Injectez PegIntron une fois par semaine en une seule injection.
L’ injection réalisée régulièrement à la même heure le même jour de la semaine vous aidera à ne pas oublier de la prendre.
Respectez toujours la posologie indiquée par votre médecin.
Ne dépassez pas la posologie recommandée, et prenez -le aussi longtemps que prescrit.
Si vous avez utilisé plus de PegIntron que vous n’ auriez dû Prévenez votre médecin ou un professionnel de santé dès que possible.
Si vous oubliez de prendre PegIntron Prenez la dose dès que vous vous en apercevez, puis continuez votre traitement comme d’ habitude.
Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre.
Prévenez votre médecin ou pharmacien si nécessaire.
287 4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, PegIntron peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Bien que tous ces effets indésirables ne soient pas susceptibles de survenir, ils peuvent nécessiter une attention médicale s’ ils apparaissent.
Certaines personnes ont déprimé en prenant PegIntron en association avec la ribavirine, et dans certains cas, ont eu des idées suicidaires ou un comportement agressif (parfois dirigé contre autrui).
Certains patients se sont effectivement suicidés.
Ne manquez pas de consulter en urgence, si vous remarquez que vous déprimez ou avez des idées de suicide ou changez de comportement.
Vous pouvez demander à un membre de votre famille ou à un ami proche de vous aider à rester vigilant vis-à-vis des signes de dépression ou de changement de comportement.
Consultez votre médecin immédiatement si l’ un des effets indésirables suivants apparaît: douleur dans la poitrine; changements de rythme cardiaque; problèmes respiratoires (y compris difficulté à respirer), obnubilation; sensation de dépression, idées suicidaires ou comportement agressif, tentative de suicide, hallucinations, sensation d’ engourdissement ou de picotement; vertiges, convulsion ("crise"); troubles du sommeil, difficulté pour penser ou se concentrer; difficulté à rester vigilant, douleur sévère ou crampes de l’ estomac; sang ou caillot dans les selles (selles noires); fièvre ou frissons commençant après quelques semaines de traitement, douleur dans le bas de votre dos ou les côtés; difficulté ou impossibilité d’ uriner, douleur ou inflammation musculaire (parfois sévère); problèmes d'yeux, de vue ou d'audition; rougeur douloureuse ou intense de votre peau ou de vos muqueuses, saignement sévère du nez.
Votre médecin prescrira une analyse sanguine pour s’ assurer que le nombre de vos globules blancs (cellules qui luttent contre l’ infection), globules rouges (cellules qui transportent l’ oxygène), plaquettes (cellules de la coagulation sanguine) et que d’ autres paramètres biologiques restent proches des valeurs normales.
Les autres effets indésirables pouvant survenir avec l’ association PegIntron et ribavirine gélules incluent:
Irritation ou rougeur (et rarement, lésion cutanée) au point d’ injection, mal de tête, sensation de fatigue, frissons, fièvre, symptômes pseudo-grippaux, faiblesse, perte de poids, nausée, perte d’ appétit, diarrhée ou selles molles, douleur de l’ estomac, vomissement, douleur musculaire, douleur dans les articulations et les muscles, sensation de dépression, irritabilité, trouble pour s’ endormir ou rester endormi, sensation d’ anxiété ou de nervosité, difficulté à se concentrer, changements d’ humeur, perte de cheveux, démangeaisons, sécheresse cutanée, mal de gorge, toux, difficulté à respirer, étourdissements, infection virale, rash et sécheresse de la bouche.
Augmentation de la sudation, douleur dans la poitrine, douleur du côté droit au niveau des côtes, sensation d’ engourdissement, de douleur ou de picotement, modification de l’ activité de la glande thyroïde (qui vous rend fatigué ou, moins souvent, énergique), estomac dérangé, battements rapides du cœ ur, agitation, nervosité, période menstruelle (règles) difficile ou irrégulière.
Les effets moins fréquents sont douleur au point d’ injection, bouffée de chaleur, pression sanguine élevée ou faible, œ il sec ou qui coule, rougeur ou trouble cutané, psoriasis, urticaire, lésion des ongles, sensation de mal-être, sensation de malaise, mauvaise coordination, confusion, sensibilité du toucher augmentée ou diminuée, tension musculaire, arthrite, ecchymoses, perte d’ intérêt pour les activités y compris le sexe, problèmes sexuels, rêves inhabituels, mains qui tremblent, vertige (sensation que ça tourne), augmentation de l’ appétit, brûlures d’ estomac, flatulence (gaz), constipation, hémorroïdes, rougeur ou saignement des gencives, rougeurs ou aphtes dans la bouche, changement du goût, changements de l’ audition ou bourdonnement d’ oreille, soif, changement de comportement ou comportement agressif (parfois dirigé contre autrui), sensation de somnolence, boutons de fièvre, infections fongiques ou bactériennes, irritation de la prostate, envie plus fréquente d’ uriner, infections respiratoires ou de l’ oreille, sinusite, nez bouché ou qui coule, texture anormale des cheveux,
Les effets indésirables suivants ont été rapportés rarement et très rarement avec PegIntron:
Diabètes, rythme du coeur anormal, inflammation du pancréas, inflammation et dégénération du tissu musculaire et des nerfs périphériques, problèmes et défaillance du rein.
Effets indésirables très rarement rapportés (moins d’ 1 patient sur 10 000):
Des cas de sarcoïdose (maladie caractérisée par une fièvre persistante, une perte de poids, une douleur et une inflammation des articulations, des lésions cutanées et une augmentation du volume des ganglions) ont été très rarement rapportés.
Une perte de conscience est survenue très rarement avec les interférons alpha, principalement chez des patients âgés traités à de fortes doses.
Des attaques (évènements cérébro-vasculaires) ont été rapportés.
Contactez immédiatement votre médecin en cas d’ apparition d’ un de ces symptômes ou de n’ importe quel autre symptôme vous inquiétant.
Très rarement, PegIntron seul ou en association avec la ribavirine peut causer une anémie aplasique.
Il a été rapporté des réductions ou des arrêts de la production des globules rouges par l’ organisme.
Il en résulte des anémies sévères dont les symptômes peuvent inclure une fatigue inhabituelle et un manque d’ énergie.
De plus, les événements suivants ont été rapportés avec PegIntron: paralysie faciale (faiblesse et affaissement d’ un côté du visage) et réactions allergiques sévères telles que angio-œ dème (une maladie allergique de la peau caractérisée par des plaques de vésicules circonscrites touchant la peau et ses couches sous-cutanées, les membranes muqueuses, et parfois les organes internes), syndrome de Lyell/ syndrome de Stevens Johnson/ érythème multiforme (différents rashes avec des degrés de sévérité variables pouvant aller jusqu’ au décès du patient, pouvant être associés à des vésicules dans la bouche, le nez, les yeux et autres muqueuses avec mort de la peau de la zone affectée), manie (enthousiasme excessif ou immodéré), troubles bipolaires (troubles de l’ humeur caractérisés par des épisodes alternatifs de tristesse et d’ excitation), épanchement péricardique (une collection de liquide qui se développe entre le péricarde (la membrane du cœ ur) et le cœ ur lui-même), péricardite (inflammation de la membrane du cœ ur).
Par ailleurs, un syndrome de Vogt-Koyanagi-Harada (maladie auto-immune inflammatoire touchant les yeux, la peau et les membranes des oreilles, du cerveau et de la moelle épinière) a été rapporté avec l'utilisation de PegIntron.
Lorsque PegIntron est utilisé seul, certains de ces effets sont moins susceptibles de se produire, et certains ne sont jamais survenus.
Si vous recevez un traitement anti-rétroviral hautement actif (HAART), l’ ajout de PegIntron et de ribavirine peut augmenter le risque d’ acidose lactique, d’ atteinte hépatique et d’ apparition d’ anomalies sanguines (réduction du nombre de cellules sanguines rouges qui transportent l’ oxygène, de certaines cellules blanches qui luttent contre les infections et de cellules sanguines de la coagulation appelées plaquettes).
Les effets indésirables suivants (non listés au-dessus) sont survenus avec PegIntron en association avec de la ribavirine gélules chez des patients (adultes) co-infectés VHC-VIH recevant un traitement HAART: candidose orale (muguet buccal), troubles du métabolisme des graisses, lymphocytes CD4 diminué, appétit diminué, douleur du dos, hépatite, douleur des membres, et autres anomalies des valeurs biologiques.
289 Si vous ressentez un des effets mentionnés comme étant grave ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER PEGINTRON
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser PegIntron après la date de péremption mentionnée sur la boîte.
A conserver au réfrigérateur (entre 2°C et 8°C).
Après reconstitution, utilisez la solution reconstituée immédiatement ou dans les 24 heures après conservation au réfrigérateur (entre 2ºC et 8ºC).
Ne pas utiliser si vous remarquez un jaunissement de la poudre.
La solution reconstituée doit être claire et incolore.
Ne pas utiliser en cas de jaunissement ou de présence de particules.
Tout produit non utilisé doit être éliminé.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient PegIntron
- La substance active est le peginterféron alfa-2b, 50 microgrammes/ 0,5 ml.
- Les autres composants sont:
Poudre: phosphate disodique anhydre, phosphate monosodique dihydraté, saccharose et polysorbate 80; Solvant: eau pour préparations injectables 0,7 ml/ ampoule.
Qu’ est -ce que PegIntron et contenu de l’ emballage extérieur
La poudre blanche est contenue dans un flacon de 2 ml et le solvant limpide et incolore dans une ampoule en verre de 2 ml.
Les différentes présentations de PegIntron 50 microgrammes sont:
- 1 flacon de poudre pour solution injectable et 1 ampoule de solvant pour préparation
parentérale;
- 1 flacon de poudre pour solution injectable, 1 ampoule de solvant pour préparation
parentérale, 1 seringue, 2 aiguilles et 1 tampon nettoyant;
- 4 flacons de poudre pour solution injectable et 4 ampoules de solvant pour préparation
parentérale;
- 4 flacons de poudre pour solution injectable, 4 ampoules de solvant pour préparation
parentérale, 4 seringues, 8 aiguilles et 4 tampons nettoyants;
- 6 flacons de poudre pour solution injectable et 6 ampoules de solvant pour préparation
- 12 flacons de poudre pour solution injectable, 12 ampoules de solvant pour préparation
parentérale, 12 seringues, 24 aiguilles et 12 tampons nettoyants.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l’ Autorisation de mise sur le marché et fabricant
Titulaire de l’ Autorisation de mise sur le marché:
SP Europe, 73, rue de Stalle, B-1180 Bruxelles, Belgique
290 Fabricant:
SP Labo N. V., Industriepark, 30, B-2220 Heist-op-den-Berg, Belgique
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché:
België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B-1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32-(0)2 370 92 11
Luxembourg/ Luxemburg Rue de Stalle 73 B-1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32-(0)2 370 92 11
България Шеринг -Плау Сентрал Ийст Клон България Ийст Трейд Парк Център Бул.
„Н .Й .Вапцаров” 53А, ет.
2 BG-София 1407 Тел.: +359 2 806 301
Magyarország Alkotás u.
53.
H-1123 Budapest Tel.: +36 1 457-8500
Č eská republika Na Př íkopě 25 CZ-110 00 Praha 1 Tel: +420 221771250
Malta 168 Christopher Street MT-VLT02 Valletta Tel: + 356-21 23 21 75
Danmark Lautrupbjerg 2 DK-2750 Ballerup Tlf: + 45-44 39 50 00
Nederland Maarssenbroeksedijk 4 NL-3542 DN Utrecht Tel: + 31-(0)800 778 78 78
Deutschland Thomas-Dehler-Straße 27 D-81737 München Tel: + 49-(0)89 627 31-0
Norge Pb.
398 N-1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE-11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A-1120 Wien Tel: +43-(0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR-174 55 Άλιμος Tηλ.: + 30-210 98 97 300
Polska Ul.
Tasmowa 7 PL-02-677 Warszawa Tel.: + 48-(0)22 478 41 50
España Km.
36, Ctra.
Nacional I E-28750 San Agustín de Guadalix – Madrid Tel: + 34-91 848 85 00
Portugal Rua Agualva dos Açores 16 P-2735-557 Agualva-Cacém Tel: +351-21 433 93 00
France 92 rue Baudin F-92300 Levallois-Perret Tél: + 33-(0)1 41 06 35 00
România Ş os.
Bucureş ti-Ploieş ti, nr.
17-21, Bă neasa Center, et.
8, sector 1 RO-013682 Bucureş ti Tel: + 40 21 233 35 30
291 Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44-(0)1 707 363 636
Slovenija Dunajska 22 SI-1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS-210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK-811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I-20090 Segrate (Milano) Tel: + 39-02 21018.1
Suomi/ Finland PL 86/ PB 86 FIN-02151 Espoo/ Esbo Puh/ Tel: + 358-(0)20-7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY-1055 Λευκωσία Τηλ: +357-22 757188
Sverige Box 6185 S-102 33 Stockholm Tel: + 46-(0)8 522 21 500
Latvija Bauskas 58a -401 Rī ga, LV-1004 Tel: + 371-7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44-(0)1 707 363 636
Lietuva Kę stuč io g.
65/ 40 LT-08124 Vilnius Tel: + 370 52 101868
La dernière date à laquelle cette notice a été approuvée est
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
292 COMMENT VOUS AUTO-INJECTER PEGINTRON?
Les instructions suivantes expliquent comment vous auto-injecter PegIntron.
Lisez attentivement les instructions et suivez -les étape par étape.
Votre médecin ou son assistant(e) vous apprendront comment vous auto-injecter PegIntron.
Ne tentez pas de vous auto-injecter à moins que vous ne soyez sûr d’ avoir compris la procédure et les conditions de l’ auto-injection.
Préparation Rassemblez les éléments nécessaires avant de commencer:
- un flacon de PegIntron poudre pour solution injectable;
- une ampoule de solvant pour PegIntron (eau pour préparations injectables);
- une seringue de 1 ml;
- une aiguille longue (par exemple 0,8 x 40 mm [gauge 21 1,5 inch]) utilisée pour ajouter l’ eau
pour préparations injectables dans le flacon de poudre de PegIntron;
- une aiguille courte (par exemple 0,3 x 13 mm [gauge 30 0,5 inch]) pour l’ injection sous-
cutanée;
- un tampon nettoyant.
Lavez -vous soigneusement les mains.
Reconstitution de PegIntron poudre pour solution injectable Avant reconstitution, PegIntron peut avoir l’ aspect soit d’ un amas blanc de la forme d’ un comprimé entier ou fragmenté, soit d’ une poudre blanche.
Retirez la capsule protectrice du flacon de PegIntron.
Nettoyez la partie supérieure du bouchon en caoutchouc du flacon avec un tampon nettoyant.
Vous pouvez conserver le tampon pour nettoyer la surface de la peau où vous injecterez la dose.
Retirez la seringue de son enveloppe.
Ne touchez pas l’ extrémité de la seringue.
Prenez l’ aiguille longue et fixez -la fermement à l’ extrémité de la seringue.
Retirez la protection de l’ aiguille sans toucher l’ aiguille et gardez la seringue avec l’ aiguille dans votre main.
Tapotez doucement le haut de l’ ampoule de solvant pour vous assurer que tout le liquide se situe dans le fond de l’ ampoule.
Cassez le haut de l’ ampoule de solvant.
Insérez l’ aiguille dans l’ ampoule de solvant et prélevez la quantité totale de solvant.
Lorsque la quantité totale de solvant est combinée à la quantité totale de poudre de PegIntron, la solution est à la bonne concentration pour prélever votre dose (c’ est-à-dire que la concentration indiquée est contenue dans les 0,5 ml de solution).
Une petite quantité est perdue lors de la préparation de PegIntron solution injectable et lorsque la dose est mesurée puis injectée.
Par conséquent, chaque flacon contient un excès de solvant et de poudre de PegIntron pour assurer la délivrance de la concentration exacte de PegIntron, solution injectable.
Pour préparer la solution de PegIntron, insérez l’ aiguille au travers du bouchon en caoutchouc du flacon de PegIntron et placez doucement l’ extrémité de l’ aiguille contre la paroi de verre du flacon sans toucher la partie supérieure nettoyée du flacon avec vos mains.
Injectez le solvant LENTEMENT en dirigeant le jet de liquide vers la paroi en verre du flacon.
Il est préférable de ne pas diriger le jet directement sur le solide blanc ou sur la poudre blanche, ni d’ injecter rapidement le liquide au risque d’ entraîner une formation plus importante de bulles.
La solution peut présenter un aspect trouble ou des bulles pendant quelques minutes.
Ceci est normal et ne doit pas vous inquiéter.
Pour dissoudre la totalité du contenu, faites tournoyer le flacon de PegIntron avec un faible mouvement rotatoire en laissant l’ aiguille sur la seringue et dans le flacon.
N’ agitez pas mais retournez doucement le flacon jusqu’ à ce que la poudre restée en haut du flacon se dissolve.
Le contenu doit maintenant être complètement dissout.
Remettez le flacon droit et laissez remonter à la surface de la solution les bulles présentes.
Une fois la solution reposée et toutes les bulles remontées à la surface de la solution, vous devez avoir une solution claire avec un petit anneau de minuscules bulles en surface.
Maintenant, vous pouvez prélever votre dose du flacon.
Utilisez immédiatement cette solution.
Si elle ne peut être immédiatement utilisée, la solution peut être conservée pendant un maximum de 24 heures au réfrigérateur.
293 Mesure de la dose de PegIntron issue de la poudre pour solution injectable reconstituée Retournez le flacon et la seringue à l’ aide d’ une main.
Assurez -vous que l’ extrémité de l’ aiguille se trouve dans la solution reconstituée de PegIntron.
Votre autre main est libre pour faire bouger le piston.
Tirez doucement le piston vers le bas pour prélever juste un peu plus que la dose prescrite par votre médecin dans la seringue.
Tenez la seringue avec l’ aiguille dans le flacon pointée vers le haut, retirez la seringue de l’ aiguille longue en laissant l’ aiguille dans le flacon et sans toucher l’ extrémité de la seringue.
Prenez l’ aiguille courte et fixez -la fermement à l’ extrémité de la seringue.
Retirez le capuchon protecteur de l’ aiguille de la seringue, et vérifiez l’ absence de bulles d’ air dans la seringue.
Si vous voyez des bulles, repoussez légèrement le piston; tapotez doucement la seringue, avec l’ aiguille pointée vers le haut, jusqu’ à ce que les bulles disparaissent.
Poussez doucement sur le piston jusqu’ à la dose correcte.
Replacez le capuchon protecteur de l’ aiguille et placez la seringue avec l’ aiguille sur une surface plate.
Assurez -vous que la solution est à température ambiante inférieure à 25°C.
Si la solution est froide, réchauffez la seringue entre la paume de vos mains.
Observez la solution reconstituée avant l’ administration: ne pas utiliser si un jaunissement ou des particules sont présents.
Vous êtes maintenant prêt pour injecter la dose.
Injection de la solution Choisissez le site d’ injection.
Les meilleurs endroits pour l’ injection sont les tissus avec une couche graisseuse entre la peau et le muscle: cuisse, surface extérieure de la partie supérieure du bras (vous pouvez avoir besoin de l’ aide d’ une autre personne pour utiliser cet endroit), l’ abdomen (à l’ exception du nombril ou de la taille).
Si vous êtes particulièrement maigre, utiliser seulement la cuisse ou la surface extérieure du bras pour l’ injection.
Changez de site d’ injection à chaque fois.
Nettoyez et désinfectez la peau à l’ endroit où l’ injection doit être faite.
Attendez que la surface soit sèche.
Retirez le capuchon protecteur de l’ aiguille.
A l’ aide d’ une main, pincez un pli de peau molle.
Avec l’ autre main, tenez la seringue comme vous le feriez avec un crayon.
Insérez l’ aiguille dans le pli de la peau selon un angle d’ environ 45°.
Une fois l’ aiguille dans la peau, retirez la main utilisée pour pincer la peau et utilisez -la pour tenir le corps de la seringue.
Retirez très doucement le piston avec une main.
Si du sang rentre dans la seringue, l’ aiguille a pénétré un vaisseau sanguin.
N’ injectez pas à cet endroit; retirez l’ aiguille et recommencez la procédure.
Injectez la solution en poussant doucement le piston jusqu’ au bout.
Retirez l’ aiguille de la peau.
Appuyez sur le site d’ injection avec un petit bandage ou une gaze stérile si nécessaire pendant quelques secondes.
Ne massez pas le site d’ injection.
Si cela saigne, couvrir avec un pansement adhésif.
Le flacon, l’ ampoule et le reste du matériel pour injection à usage unique doivent être jetés.
Placez avec précaution la seringue et les aiguilles dans un récipient fermé.
INFORMATION DE L’ UTILISATEUR
PegIntron 80 microgrammes poudre et solvant pour solution injectable peginterféron alfa-2b (conjugaison de l’ interféron alfa-2b recombinant avec le monométhoxy polyéthylène glycol)
Veuillez lire attentivement l’ intégralité de cette notice avant d’ utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu’ est -ce que PegIntron et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d’ utiliser PegIntron 3.
Comment utiliser PegIntron 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver PegIntron 6.
Informations supplémentaires
1.
QU’ EST-CE QUE PEGINTRON ET DANS QUEL CAS EST-IL UTILISE
Les interférons modifient la réponse du système immunitaire de l’ organisme pour faciliter la lutte contre les infections et les maladies sévères.
PegIntron, qui contient un interféron, est utilisé pour le traitement de l’ hépatite C chronique, une infection virale du foie, y compris chez les patients co- infectés n’ ayant jamais été traités et avec une infection VIH cliniquement stable.
L’ utilisation optimale de PegIntron pour ce traitement est l’ association avec la ribavirine.
Cette association est indiquée chez les patients n’ ayant jamais été traités.
Cette association est également indiquée chez les patients rechuteurs et les patients qui n’ ont pas répondu préalablement à un traitement par interféron alpha (pégylé ou non pégylé) et ribavirine en traitement combiné ou par interféron alpha en monothérapie.
PegIntron est utilisé seul en cas d’ intolérance ou de contre-indication à la ribavirine.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’ UTILISER PEGINTRON
PegIntron n’ est pas recommandé pour une utilisation chez le patient de moins de 18 ans.
N’ utilisez jamais PegIntron
- si vous êtes allergique (hypersensible) au peginterféron alfa-2b ou à l’ un des autres composants
contenus dans PegIntron.
- si vous êtes allergique (hypersensible) à l’ interféron.
- si vous avez eu des problèmes cardiaques, ou si vous avez une maladie du coeur qui n’ a pas été
bien contrôlée au cours des six derniers mois.
- si vous avez un mauvais état de santé qui vous affaiblit.
- si vous avez une hépatite auto-immune ou tout autre problème avec votre système immunitaire;
si vous prenez un médicament qui altère votre système immunitaire (votre système immunitaire vous aide à lutter contre les infections et certaines maladies).
- si vous avez une maladie du foie avancée, non contrôlée (autre que l’ hépatite C).
- si vous avez une maladie de la thyroïde mal contrôlée par les médicaments.
- si vous avez un état qui provoque des convulsions (convulsions, ou « crise d’ épilepsie »).
Faites attention avec PegIntron
- si vous développez les symptômes d’ une réaction allergique sévère (tels que difficultés à
respirer, respiration sibilante, ou urticaire) pendant ce traitement, demandez immédiatement un avis médical.
- si vous avez déjà eu une attaque cardiaque ou un problème cardiaque.
- si vous avez déjà été traité pour dépression ou pour tout autre trouble nerveux ou mental.
- si vous avez une maladie des reins, votre médecin peut prescrire une dose plus faible que la dose
habituelle et surveiller vos valeurs biologiques pendant le traitement.
Si vous avez une maladie rénale et si vous prenez PegIntron en association avec des médicaments contenant de la ribavirine, votre médecin doit surveiller plus attentivement la diminution du nombre de vos globules rouges.
- si vous avez eu un problème avec votre foie (autre que l’ hépatite C).
- si vous développez des symptômes associés à un rhume ou à une autre infection respiratoire, tels
que fièvre, toux, ou toute autre difficulté à respirer, prévenez votre médecin.
- si vous êtes diabétique, votre médecin peut vous demander de faire un examen des yeux.
- si vous avez eu une maladie grave affectant votre respiration ou votre sang.
- si vous avez un psoriasis, il peut s’ aggraver pendant que vous utilisez PegIntron.
- si vous souhaitez être enceinte, discutez -en avec votre médecin avant de commencer à utiliser
PegIntron.
- si vous êtes également traité pour votre infection VIH, voir Utilisation d’ autres médicaments.
très déprimé ou avez pensé ou tenté de vous suicider.
- si vous avez déjà souffert de dépression ou développé des symptômes associés à une dépression
(i. e. sensations de mélancolie, de découragement, etc.) pendant le traitement avec PegIntron (voir rubrique 4).
- si vous avez été transplanté, soit d’ un rein soit du foie, le traitement par interféron peut
augmenter le risque de rejet.
Assurez -vous d’ en avoir parlé avec votre médecin.
Des affections des dents et des gencives, pouvant entraîner un déchaussement des dents, ont été rapportées chez des patients recevant un traitement par PegIntron en association avec la ribavirine.
De plus, lors d’ un traitement à long terme par PegIntron en association avec la ribavirine, une bouche sèche pourrait avoir un effet néfaste sur les dents et la bouche.
Vous devez vous brosser soigneusement les dents deux fois par jour et avoir des consultations dentaires régulières.
De plus, certains patients peuvent vomir.
Dans ce cas, assurez -vous de vous rincer soigneusement la bouche après le vomissement.
Pendant votre traitement par PegIntron, votre médecin peut vous demander de boire abondamment afin de prévenir l’ hypotension.
Utilisation d’ autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
Grossesse et allaitement Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Dans les études chez l’ animal en gestation, les interférons ont quelquefois entraîné des avortements spontanés.
Le risque chez la femme enceinte n’ est pas connu.
Lorsque PegIntron est utilisé en association avec la ribavirine, les patients et les patientes doivent prendre des précautions particulières lors de leurs rapports sexuels afin d’ éviter la survenue d’ une grossesse, car la ribavirine peut entraîner de graves malformations chez l’ enfant à naître:
- si vous êtes une fille ou une femme en âge d’ avoir des enfants, traitée par PegIntron en association à
la ribavirine, vous devez avoir un test de grossesse négatif avant le début du traitement, tous les mois pendant la durée du traitement et pendant les 4 mois suivant son arrêt.
Vous et votre partenaire devez chacun utiliser une méthode de contraception efficace pendant toute la durée de votre traitement et pendant les 4 mois suivant son arrêt.
Vous pouvez en discuter avec votre médecin.
- si vous êtes un homme traité par PegIntron en association à la ribavirine, vous ne devez pas avoir de
rapports sexuels non protégés par préservatif avec une femme enceinte.
Ceci diminuera le risque d’ exposition de votre partenaire à la ribavirine.
Si votre partenaire féminine n’ est pas actuellement enceinte mais en âge d’ avoir des enfants, elle doit effectuer un test de grossesse tous les mois pendant la durée de votre traitement et pendant les 7 mois suivant son arrêt.
Vous pouvez en discuter avec votre médecin.
Si vous êtes un homme, vous et votre partenaire devez chacun utiliser une méthode de contraception efficace pendant toute la durée de votre traitement et pendant les 7 mois suivant son arrêt.
Vous pouvez en discuter avec votre médecin.
On ignore si les composants de ce médicament sont excrétés dans le lait maternel.
Par conséquent, n’ allaitez pas votre enfant si vous êtes traitée par PegIntron.
Lors d’ un traitement en association avec la ribavirine, veuillez lire attentivement les notices d’ information des médicaments contenant de la ribavirine.
Conduite de véhicules et utilisation de machines Ne conduisez pas ou ne manipulez aucun outil ou machine si vous vous sentez fatigué, endormi ou confus pendant la prise de PegIntron.
Le taux de sodium est inférieur à 1 mmol par dose, c'est-à-dire sans « sodium ».
Ce médicament contient du saccharose.
Si vous avez une intolérance à certains sucres, contacter votre médecin avant de prendre ce médicament.
Patients ayant également une infection VIH L’ acidose lactique et la détérioration de la fonction hépatique sont des effets indésirables associés à un traitement anti-rétroviral hautement actif (HAART), un des traitements de l’ infection VIH.
Si vous recevez un traitement anti-rétroviral hautement actif (HAART), l’ association de PegIntron et ribavirine peut augmenter votre risque d’ acidose lactique et d’ insuffisance hépatique.
Votre médecin surveillera particulièrement ces signes et symptômes (assurez -vous d’ avoir lu la notice de la ribavirine).
De plus, les patients traités par l’ association PegIntron et ribavirine et par la zidovudine peuvent présenter un risque augmenté de développer une anémie (faible nombre de cellules sanguines rouges).
Si vous prenez de la zidovudine ou de la stavudine pour traiter une infection (SIDA) par le Virus de l’ Immunodéficience Humaine (VIH), il est possible que la ribavirine puisse entraîner un changement du mode d’ action de ces médicaments.
Par conséquent, vous aurez de fréquentes prises de sang pour être sûr que votre infection VIH ne s’ aggrave pas.
Si elle s’ aggrave, votre médecin décidera si votre traitement par ribavirine doit ou non être modifié.
Un traitement associant ribavirine et didanosine et/ ou stavudine n’ est pas recommandé du fait du risque d’ acidose lactique (élévation de l’ acide lactique dans l’ organisme) et de pancréatite.
3.
COMMENT UTILISER PEGINTRON
Votre médecin a spécifiquement prescrit PegIntron pour vous et votre état actuel; ne donnez pas ce médicament à d’ autres personnes.
Votre médecin a déterminé votre dose de PegIntron en fonction de votre poids.
Si nécessaire, la dose peut être changée au cours du traitement.
Traitement combiné PegIntron, administré avec des gélules de ribavirine, est habituellement donné par dose de 1,5 microgrammes/ kg une fois par semaine.
Les gélules de ribavirine sont prises tous les jours, matin et soir.
Le nombre de gélules de ribavirine que vous prenez dépend de votre poids.
- Si vous pesez moins de 65 kg, prenez 2 gélules le matin et 2 le soir (soit un total de 800 mg
- Si vous pesez entre 65 et 85 kg, prenez 2 gélules le matin et 3 le soir (soit un total de 1 000 mg
- Si vous pesez entre 86 et 105 kg, prenez 3 gélules le matin et 3 le soir (soit un total de 1 200 mg
- Si vous pesez plus de 105 kg, prenez 3 gélules le matin et 4 le soir (soit un total de 1 400 mg
Chez les patients n’ ayant jamais été traités, le traitement combiné est administré pendant 3 à 6 mois, et quelquefois pendant un an selon l’ avis de votre médecin.
Veuillez lire attentivement les notices d’ information des médicaments contenant de la ribavirine.
Chez les patients co-infectés VHC-VIH, la durée de traitement est de 48 semaines.
Chez les patients qui n’ ont pas répondu à un précédent traitement ou qui ont rechuté, le traitement doit être poursuivi pendant un an (si une réponse après 12 semaines de traitement a été obtenue).
PegIntron seul:
PegIntron, administré seul, est habituellement donné par dose de 0,5 ou 1,0 microgramme/ kg une fois par semaine, pendant au moins 6 mois, et parfois pendant 1 an.
Si vous avez une maladie des reins, votre dose peut être plus faible, selon votre fonction rénale.
PegIntron seul n’ a pas été étudié chez les patients co-infectés VHC-VIH.
Tous les patients:
Si vous injectez PegIntron vous -même, assurez -vous que la dose qui vous a été prescrite est réellement indiquée sur l’ emballage du médicament que vous recevez.
Si vous avez l'impression que l'effet de PegIntron est trop fort ou trop faible, consultez votre médecin ou votre pharmacien.
PegIntron est destiné à la voie sous-cutanée.
Cela signifie qu’ il est injecté à l’ aide d’ une aiguille courte dans le tissu graisseux juste sous la peau.
Si vous injectez vous -même ce médicament, on vous apprendra comment préparer et réaliser l’ injection.
Des instructions détaillées pour l’ administration sous-cutanée sont fournies avec cette notice (voir Comment vous auto-injecter PegIntron à la fin de cette notice).
Préparez la dose juste avant de vous l’ injecter et utilisez -la immédiatement.
Observez attentivement la solution reconstituée avant l’ administration.
Ne l’ utilisez pas en cas de jaunissement ou de présence de particules.
Détruisez toute solution restant dans le flacon après que vous vous êtes fait l’ injection.
Injectez PegIntron une fois par semaine en une seule injection.
L’ injection réalisée régulièrement à la même heure le même jour de la semaine vous aidera à ne pas oublier de la prendre.
Respectez toujours la posologie indiquée par votre médecin.
Ne dépassez pas la posologie recommandée, et prenez -le aussi longtemps que prescrit.
Si vous avez utilisé plus de PegIntron que vous n’ auriez dû Prévenez votre médecin ou un professionnel de santé dès que possible.
Si vous oubliez de prendre PegIntron Prenez la dose dès que vous vous en apercevez, puis continuez votre traitement comme d’ habitude.
Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre.
Prévenez votre médecin ou pharmacien si nécessaire.
298 4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, PegIntron peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Bien que tous ces effets indésirables ne soient pas susceptibles de survenir, ils peuvent nécessiter une attention médicale s’ ils apparaissent.
Certaines personnes ont déprimé en prenant PegIntron en association avec la ribavirine, et dans certains cas, ont eu des idées suicidaires ou un comportement agressif (parfois dirigé contre autrui).
Certains patients se sont effectivement suicidés.
Ne manquez pas de consulter en urgence, si vous remarquez que vous déprimez ou avez des idées de suicide ou changez de comportement.
Vous pouvez demander à un membre de votre famille ou à un ami proche de vous aider à rester vigilant vis-à-vis des signes de dépression ou de changement de comportement.
Consultez votre médecin immédiatement si l’ un des effets indésirables suivants apparaît: douleur dans la poitrine; changements de rythme cardiaque; problèmes respiratoires (y compris difficulté à respirer), obnubilation; sensation de dépression, idées suicidaires ou comportement agressif, tentative de suicide, hallucinations, sensation d’ engourdissement ou de picotement; vertiges, convulsion ("crise"); troubles du sommeil, difficulté pour penser ou se concentrer; difficulté à rester vigilant, douleur sévère ou crampes de l’ estomac; sang ou caillot dans les selles (selles noires); fièvre ou frissons commençant après quelques semaines de traitement, douleur dans le bas de votre dos ou les côtés; difficulté ou impossibilité d’ uriner, douleur ou inflammation musculaire (parfois sévère); problèmes d'yeux, de vue ou d'audition; rougeur douloureuse ou intense de votre peau ou de vos muqueuses, saignement sévère du nez.
Votre médecin prescrira une analyse sanguine pour s’ assurer que le nombre de vos globules blancs (cellules qui luttent contre l’ infection), globules rouges (cellules qui transportent l’ oxygène), plaquettes (cellules de la coagulation sanguine) et que d’ autres paramètres biologiques restent proches des valeurs normales.
Les autres effets indésirables pouvant survenir avec l’ association PegIntron et ribavirine gélules incluent:
Irritation ou rougeur (et rarement, lésion cutanée) au point d’ injection, mal de tête, sensation de fatigue, frissons, fièvre, symptômes pseudo-grippaux, faiblesse, perte de poids, nausée, perte d’ appétit, diarrhée ou selles molles, douleur de l’ estomac, vomissement, douleur musculaire, douleur dans les articulations et les muscles, sensation de dépression, irritabilité, trouble pour s’ endormir ou rester endormi, sensation d’ anxiété ou de nervosité, difficulté à se concentrer, changements d’ humeur, perte de cheveux, démangeaisons, sécheresse cutanée, mal de gorge, toux, difficulté à respirer, étourdissements, infection virale, rash et sécheresse de la bouche.
Augmentation de la sudation, douleur dans la poitrine, douleur du côté droit au niveau des côtes, sensation d’ engourdissement, de douleur ou de picotement, modification de l’ activité de la glande thyroïde (qui vous rend fatigué ou, moins souvent, énergique), estomac dérangé, battements rapides du cœ ur, agitation, nervosité, période menstruelle (règles) difficile ou irrégulière.
Les effets moins fréquents sont douleur au point d’ injection, bouffée de chaleur, pression sanguine élevée ou faible, œ il sec ou qui coule, rougeur ou trouble cutané, psoriasis, urticaire, lésion des ongles, sensation de mal-être, sensation de malaise, mauvaise coordination, confusion, sensibilité du toucher augmentée ou diminuée, tension musculaire, arthrite, ecchymoses, perte d’ intérêt pour les activités y compris le sexe, problèmes sexuels, rêves inhabituels, mains qui tremblent, vertige (sensation que ça tourne), augmentation de l’ appétit, brûlures d’ estomac, flatulence (gaz), constipation, hémorroïdes, rougeur ou saignement des gencives, rougeurs ou aphtes dans la bouche, changement du goût, changements de l’ audition ou bourdonnement d’ oreille, soif, changement de comportement ou comportement agressif (parfois dirigé contre autrui), sensation de somnolence, boutons de fièvre, infections fongiques ou bactériennes, irritation de la prostate, envie plus fréquente d’ uriner, infections respiratoires ou de l’ oreille, sinusite, nez bouché ou qui coule, texture anormale des cheveux,
Les effets indésirables suivants ont été rapportés rarement et très rarement avec PegIntron:
Diabètes, rythme du coeur anormal, inflammation du pancréas, inflammation et dégénération du tissu musculaire et des nerfs périphériques, problèmes et défaillance du rein.
Effets indésirables très rarement rapportés (moins d’ 1 patient sur 10 000):
Des cas de sarcoïdose (maladie caractérisée par une fièvre persistante, une perte de poids, une douleur et une inflammation des articulations, des lésions cutanées et une augmentation du volume des ganglions) ont été très rarement rapportés.
Une perte de conscience est survenue très rarement avec les interférons alpha, principalement chez des patients âgés traités à de fortes doses.
Des attaques (évènements cérébro-vasculaires) ont été rapportés.
Contactez immédiatement votre médecin en cas d’ apparition d’ un de ces symptômes ou de n’ importe quel autre symptôme vous inquiétant.
Très rarement, PegIntron seul ou en association avec la ribavirine peut causer une anémie aplasique.
Il a été rapporté des réductions ou des arrêts de la production des globules rouges par l’ organisme.
Il en résulte des anémies sévères dont les symptômes peuvent inclure une fatigue inhabituelle et un manque d’ énergie.
De plus, les événements suivants ont été rapportés avec PegIntron: paralysie faciale (faiblesse et affaissement d’ un côté du visage) et réactions allergiques sévères telles que angio-œ dème (une maladie allergique de la peau caractérisée par des plaques de vésicules circonscrites touchant la peau et ses couches sous-cutanées, les membranes muqueuses, et parfois les organes internes), syndrome de Lyell/ syndrome de Stevens Johnson/ érythème multiforme (différents rashes avec des degrés de sévérité variables pouvant aller jusqu’ au décès du patient, pouvant être associés à des vésicules dans la bouche, le nez, les yeux et autres muqueuses avec mort de la peau de la zone affectée), manie (enthousiasme excessif ou immodéré), troubles bipolaires (troubles de l’ humeur caractérisés par des épisodes alternatifs de tristesse et d’ excitation), épanchement péricardique (une collection de liquide qui se développe entre le péricarde (la membrane du cœ ur) et le cœ ur lui-même), péricardite (inflammation de la membrane du cœ ur).
Par ailleurs, un syndrome de Vogt-Koyanagi-Harada (maladie auto-immune inflammatoire touchant les yeux, la peau et les membranes des oreilles, du cerveau et de la moelle épinière) a été rapporté avec l'utilisation de PegIntron.
Lorsque PegIntron est utilisé seul, certains de ces effets sont moins susceptibles de se produire, et certains ne sont jamais survenus.
Si vous recevez un traitement anti-rétroviral hautement actif (HAART), l’ ajout de PegIntron et de ribavirine peut augmenter le risque d’ acidose lactique, d’ atteinte hépatique et d’ apparition d’ anomalies sanguines (réduction du nombre de cellules sanguines rouges qui transportent l’ oxygène, de certaines cellules blanches qui luttent contre les infections et de cellules sanguines de la coagulation appelées plaquettes).
Les effets indésirables suivants (non listés au-dessus) sont survenus avec PegIntron en association avec de la ribavirine gélules chez des patients (adultes) co-infectés VHC-VIH recevant un traitement HAART: candidose orale (muguet buccal), troubles du métabolisme des graisses, lymphocytes CD4 diminué, appétit diminué, douleur du dos, hépatite, douleur des membres, et autres anomalies des valeurs biologiques.
300 Si vous ressentez un des effets mentionnés comme étant grave ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER PEGINTRON
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser PegIntron après la date de péremption mentionnée sur la boîte.
A conserver au réfrigérateur (entre 2°C et 8°C).
Après reconstitution, utilisez la solution reconstituée immédiatement ou dans les 24 heures après conservation entre au réfrigérateur (entre 2°C et 8°C).
Ne pas utiliser si vous remarquez un jaunissement de la poudre.
La solution reconstituée doit être claire et incolore.
Ne pas utiliser en cas de jaunissement ou de présence de particules.
Tout produit non utilisé doit être éliminé.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient PegIntron
- La substance active est le peginterféron alfa-2b, 80 microgrammes/ 0,5 ml.
- Les autres composants sont:
Poudre: phosphate disodique anhydre, phosphate monosodique dihydraté, saccharose et polysorbate 80; Solvant: eau pour préparations injectables 0,7 ml/ ampoule.
Qu’ est -ce que PegIntron et contenu de l’ emballage extérieur
La poudre blanche est contenue dans un flacon de 2 ml et le solvant limpide et incolore dans une ampoule en verre de 2 ml.
Les différentes présentations de PegIntron 80 microgrammes sont:
- 1 flacon de poudre pour solution injectable et 1 ampoule de solvant pour préparation
parentérale;
- 1 flacon de poudre pour solution injectable, 1 ampoule de solvant pour préparation
parentérale, 1 seringue, 2 aiguilles et 1 tampon nettoyant;
- 4 flacons de poudre pour solution injectable et 4 ampoules de solvant pour préparation
parentérale;
- 4 flacons de poudre pour solution injectable, 4 ampoules de solvant pour préparation
parentérale, 4 seringues, 8 aiguilles et 4 tampons nettoyants;
- 6 flacons de poudre pour solution injectable et 6 ampoules de solvant pour préparation
- 12 flacons de poudre pour solution injectable, 12 ampoules de solvant pour préparation
parentérale, 12 seringues, 24 aiguilles et 12 tampons nettoyants.
Toutes les présentations peuvent ne pas être commercialisées.
301 Titulaire de l’ Autorisation de mise sur le marché et fabricant
Titulaire de l’ Autorisation de mise sur le marché:
SP Europe, 73, rue de Stalle, B-1180 Bruxelles, Belgique
Fabricant:
SP Labo N. V., Industriepark, 30, B-2220 Heist-op-den-Berg, Belgique
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché:
België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B-1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32-(0)2 370 92 11
Luxembourg/ Luxemburg Rue de Stalle 73 B-1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32-(0)2 370 92 11
България Шеринг -Плау Сентрал Ийст Клон България Ийст Трейд Парк Център Бул.
„Н .Й .Вапцаров” 53А, ет.
2 BG-София 1407 Тел.: +359 2 806 301
Magyarország Alkotás u.
53.
H-1123 Budapest Tel.: +36 1 457-8500
Č eská republika Na Př íkopě 25 CZ-110 00 Praha 1 Tel: +420 221771250
Malta 168 Christopher Street MT-VLT02 Valletta Tel: + 356-21 23 21 75
Danmark Lautrupbjerg 2 DK-2750 Ballerup Tlf: + 45-44 39 50 00
Nederland Maarssenbroeksedijk 4 NL-3542 DN Utrecht Tel: + 31-(0)800 778 78 78
Deutschland Thomas-Dehler-Straße 27 D-81737 München Tel: + 49-(0)89 627 31-0
Norge Pb.
398 N-1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE-11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A-1120 Wien Tel: +43-(0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR-174 55 Άλιμος Tηλ.: + 30-210 98 97 300
Polska Ul.
Tasmowa 7 PL-02-677 Warszawa Tel.: + 48-(0)22 478 41 50
España Km.
36, Ctra.
Nacional I E-28750 San Agustín de Guadalix – Madrid Tel: + 34-91 848 85 00
Portugal Rua Agualva dos Açores 16 P-2735-557 Agualva-Cacém Tel: +351-21 433 93 00
302 France 92 rue Baudin F-92300 Levallois-Perret Tél: + 33-(0)1 41 06 35 00
România Ş os.
Bucureş ti-Ploieş ti, nr.
17-21, Bă neasa Center, et.
8, sector 1 RO-013682 Bucureş ti Tel: + 40 21 233 35 30
Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44-(0)1 707 363 636
Slovenija Dunajska 22 SI-1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS-210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK-811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I-20090 Segrate (Milano) Tel: + 39-02 21018.1
Suomi/ Finland PL 86/ PB 86 FIN-02151 Espoo/ Esbo Puh/ Tel: + 358-(0)20-7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY-1055 Λευκωσία Τηλ: +357-22 757188
Sverige Box 6185 S-102 33 Stockholm Tel: + 46-(0)8 522 21 500
Latvija Bauskas 58a -401 Rī ga, LV-1004 Tel: + 371-7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44-(0)1 707 363 636
Lietuva Kę stuč io g.
65/ 40 LT-08124 Vilnius Tel: + 370 52 101868
La dernière date à laquelle cette notice a été approuvée est
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
303 COMMENT VOUS AUTO-INJECTER PEGINTRON?
Les instructions suivantes expliquent comment vous auto-injecter PegIntron.
Lisez attentivement les instructions et suivez -les étape par étape.
Votre médecin ou son assistant(e) vous apprendront comment vous auto-injecter PegIntron.
Ne tentez pas de vous auto-injecter à moins que vous ne soyez sûr d’ avoir compris la procédure et les conditions de l’ auto-injection.
Préparation Rassemblez les éléments nécessaires avant de commencer:
- un flacon de PegIntron poudre pour solution injectable;
- une ampoule de solvant pour PegIntron (eau pour préparations injectables);
- une seringue de 1 ml;
- une aiguille longue (par exemple 0,8 x 40 mm [gauge 21 1,5 inch]) utilisée pour ajouter l’ eau
pour préparations injectables dans le flacon de poudre de PegIntron;
- une aiguille courte (par exemple 0,3 x 13 mm [gauge 30 0,5 inch]) pour l’ injection sous-
cutanée;
- un tampon nettoyant.
Lavez -vous soigneusement les mains.
Reconstitution de PegIntron poudre pour solution injectable Avant reconstitution, PegIntron peut avoir l’ aspect soit d’ un amas blanc de la forme d’ un comprimé entier ou fragmenté, soit d’ une poudre blanche.
Retirez la capsule protectrice du flacon de PegIntron.
Nettoyez la partie supérieure du bouchon en caoutchouc du flacon avec un tampon nettoyant.
Vous pouvez conserver le tampon pour nettoyer la surface de la peau où vous injecterez la dose.
Retirez la seringue de son enveloppe.
Ne touchez pas l’ extrémité de la seringue.
Prenez l’ aiguille longue et fixez -la fermement à l’ extrémité de la seringue.
Retirez la protection de l’ aiguille sans toucher l’ aiguille et gardez la seringue avec l’ aiguille dans votre main.
Tapotez doucement le haut de l’ ampoule de solvant pour vous assurer que tout le liquide se situe dans le fond de l’ ampoule.
Cassez le haut de l’ ampoule de solvant.
Insérez l’ aiguille dans l’ ampoule de solvant et prélevez la quantité totale de solvant.
Lorsque la quantité totale de solvant est combinée à la quantité totale de poudre de PegIntron, la solution est à la bonne concentration pour prélever votre dose (c’ est-à-dire que la concentration indiquée est contenue dans les 0,5 ml de solution).
Une petite quantité est perdue lors de la préparation de PegIntron solution injectable et lorsque la dose est mesurée puis injectée.
Par conséquent, chaque flacon contient un excès de solvant et de poudre de PegIntron pour assurer la délivrance de la concentration exacte de PegIntron, solution injectable.
Pour préparer la solution de PegIntron, insérez l’ aiguille au travers du bouchon en caoutchouc du flacon de PegIntron et placez doucement l’ extrémité de l’ aiguille contre la paroi de verre du flacon sans toucher la partie supérieure nettoyée du flacon avec vos mains.
Injectez le solvant LENTEMENT en dirigeant le jet de liquide vers la paroi en verre du flacon.
Il est préférable de ne pas diriger le jet directement sur le solide blanc ou sur la poudre blanche, ni d’ injecter rapidement le liquide au risque d’ entraîner une formation plus importante de bulles.
La solution peut présenter un aspect trouble ou des bulles pendant quelques minutes.
Ceci est normal et ne doit pas vous inquiéter.
Pour dissoudre la totalité du contenu, faites tournoyer le flacon de PegIntron avec un faible mouvement rotatoire en laissant l’ aiguille sur la seringue et dans le flacon.
N’ agitez pas mais retournez doucement le flacon jusqu’ à ce que la poudre restée en haut du flacon se dissolve.
Le contenu doit maintenant être complètement dissout.
Remettez le flacon droit et laissez remonter à la surface de la solution les bulles présentes.
Une fois la solution reposée et toutes les bulles remontées à la surface de la solution, vous devez avoir une solution claire avec un petit anneau de minuscules bulles en surface.
Maintenant, vous pouvez prélever votre dose du flacon.
Utilisez immédiatement cette solution.
Si elle ne peut être immédiatement utilisée, la solution peut être conservée pendant un maximum de 24 heures au réfrigérateur.
304 Mesure de la dose de PegIntron issue de la poudre pour solution injectable reconstituée Retournez le flacon et la seringue à l’ aide d’ une main.
Assurez -vous que l’ extrémité de l’ aiguille se trouve dans la solution reconstituée de PegIntron.
Votre autre main est libre pour faire bouger le piston.
Tirez doucement le piston vers le bas pour prélever juste un peu plus que la dose prescrite par votre médecin dans la seringue.
Tenez la seringue avec l’ aiguille dans le flacon pointée vers le haut, retirez la seringue de l’ aiguille longue en laissant l’ aiguille dans le flacon et sans toucher l’ extrémité de la seringue.
Prenez l’ aiguille courte et fixez -la fermement à l’ extrémité de la seringue.
Retirez le capuchon protecteur de l’ aiguille de la seringue, et vérifiez l’ absence de bulles d’ air dans la seringue.
Si vous voyez des bulles, repoussez légèrement le piston; tapotez doucement la seringue, avec l’ aiguille pointée vers le haut, jusqu’ à ce que les bulles disparaissent.
Poussez doucement sur le piston jusqu’ à la dose correcte.
Replacez le capuchon protecteur de l’ aiguille et placez la seringue avec l’ aiguille sur une surface plate.
Assurez -vous que la solution est à température ambiante inférieure à 25°C.
Si la solution est froide, réchauffez la seringue entre la paume de vos mains.
Observez la solution reconstituée avant l’ administration: ne pas utiliser si un jaunissement ou des particules sont présents.
Vous êtes maintenant prêt pour injecter la dose.
Injection de la solution Choisissez le site d’ injection.
Les meilleurs endroits pour l’ injection sont les tissus avec une couche graisseuse entre la peau et le muscle: cuisse, surface extérieure de la partie supérieure du bras (vous pouvez avoir besoin de l’ aide d’ une autre personne pour utiliser cet endroit), l’ abdomen (à l’ exception du nombril ou de la taille).
Si vous êtes particulièrement maigre, utiliser seulement la cuisse ou la surface extérieure du bras pour l’ injection.
Changez de site d’ injection à chaque fois.
Nettoyez et désinfectez la peau à l’ endroit où l’ injection doit être faite.
Attendez que la surface soit sèche.
Retirez le capuchon protecteur de l’ aiguille.
A l’ aide d’ une main, pincez un pli de peau molle.
Avec l’ autre main, tenez la seringue comme vous le feriez avec un crayon.
Insérez l’ aiguille dans le pli de la peau selon un angle d’ environ 45°.
Une fois l’ aiguille dans la peau, retirez la main utilisée pour pincer la peau et utilisez -la pour tenir le corps de la seringue.
Retirez très doucement le piston avec une main.
Si du sang rentre dans la seringue, l’ aiguille a pénétré un vaisseau sanguin.
N’ injectez pas à cet endroit; retirez l’ aiguille et recommencez la procédure.
Injectez la solution en poussant doucement le piston jusqu’ au bout.
Retirez l’ aiguille de la peau.
Appuyez sur le site d’ injection avec un petit bandage ou une gaze stérile si nécessaire pendant quelques secondes.
Ne massez pas le site d’ injection.
Si cela saigne, couvrir avec un pansement adhésif.
Le flacon, l’ ampoule et le reste du matériel pour injection à usage unique doivent être jetés.
Placez avec précaution la seringue et les aiguilles dans un récipient fermé.
INFORMATION DE L’ UTILISATEUR
PegIntron 100 microgrammes poudre et solvant pour solution injectable peginterféron alfa-2b (conjugaison de l’ interféron alfa-2b recombinant avec le monométhoxy polyéthylène glycol)
Veuillez lire attentivement l’ intégralité de cette notice avant d’ utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu’ est -ce que PegIntron et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d’ utiliser PegIntron 3.
Comment utiliser PegIntron 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver PegIntron 6.
Informations supplémentaires
1.
QU’ EST-CE QUE PEGINTRON ET DANS QUEL CAS EST-IL UTILISE
Les interférons modifient la réponse du système immunitaire de l’ organisme pour faciliter la lutte contre les infections et les maladies sévères.
PegIntron, qui contient un interféron, est utilisé pour le traitement de l’ hépatite C chronique, une infection virale du foie, y compris chez les patients co- infectés n’ ayant jamais été traités et avec une infection VIH cliniquement stable.
L’ utilisation optimale de PegIntron pour ce traitement est l’ association avec la ribavirine.
Cette association est indiquée chez les patients n’ ayant jamais été traités.
Cette association est également indiquée chez les patients rechuteurs et les patients qui n’ ont pas répondu préalablement à un traitement par interféron alpha (pégylé ou non pégylé) et ribavirine en traitement combiné ou par interféron alpha en monothérapie.
PegIntron est utilisé seul en cas d’ intolérance ou de contre-indication à la ribavirine.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’ UTILISER PEGINTRON
PegIntron n’ est pas recommandé pour une utilisation chez le patient de moins de 18 ans.
N’ utilisez jamais PegIntron
- si vous êtes allergique (hypersensible) au peginterféron alfa-2b ou à l’ un des autres composants
contenus dans PegIntron.
- si vous êtes allergique (hypersensible) à l’ interféron.
- si vous avez eu des problèmes cardiaques, ou si vous avez une maladie du coeur qui n’ a pas été
bien contrôlée au cours des six derniers mois.
- si vous avez un mauvais état de santé qui vous affaiblit.
- si vous avez une hépatite auto-immune ou tout autre problème avec votre système immunitaire;
si vous prenez un médicament qui altère votre système immunitaire (votre système immunitaire vous aide à lutter contre les infections et certaines maladies).
- si vous avez une maladie du foie avancée, non contrôlée (autre que l’ hépatite C).
- si vous avez une maladie de la thyroïde mal contrôlée par les médicaments.
- si vous avez un état qui provoque des convulsions (convulsions, ou « crise d’ épilepsie »).
Faites attention avec PegIntron
- si vous développez les symptômes d’ une réaction allergique sévère (tels que difficultés à
respirer, respiration sibilante, ou urticaire) pendant ce traitement, demandez immédiatement un avis médical.
- si vous avez déjà eu une attaque cardiaque ou un problème cardiaque.
- si vous avez déjà été traité pour dépression ou pour tout autre trouble nerveux ou mental.
- si vous avez une maladie des reins, votre médecin peut prescrire une dose plus faible que la dose
habituelle et surveiller vos valeurs biologiques pendant le traitement.
Si vous avez une maladie rénale et si vous prenez PegIntron en association avec des médicaments contenant de la ribavirine, votre médecin doit surveiller plus attentivement la diminution du nombre de vos globules rouges.
- si vous avez eu un problème avec votre foie (autre que l’ hépatite C).
- si vous développez des symptômes associés à un rhume ou à une autre infection respiratoire, tels
que fièvre, toux, ou toute autre difficulté à respirer, prévenez votre médecin.
- si vous êtes diabétique, votre médecin peut vous demander de faire un examen des yeux.
- si vous avez eu une maladie grave affectant votre respiration ou votre sang.
- si vous avez un psoriasis, il peut s’ aggraver pendant que vous utilisez PegIntron.
- si vous souhaitez être enceinte, discutez -en avec votre médecin avant de commencer à utiliser
PegIntron.
- si vous êtes également traité pour votre infection VIH, voir Utilisation d’ autres médicaments.
très déprimé ou avez pensé ou tenté de vous suicider.
- si vous avez déjà souffert de dépression ou développé des symptômes associés à une dépression
(i. e. sensations de mélancolie, de découragement, etc.) pendant le traitement avec PegIntron (voir rubrique 4).
- si vous avez été transplanté, soit d’ un rein soit du foie, le traitement par interféron peut
augmenter le risque de rejet.
Assurez -vous d’ en avoir parlé avec votre médecin.
Des affections des dents et des gencives, pouvant entraîner un déchaussement des dents, ont été rapportées chez des patients recevant un traitement par PegIntron en association avec la ribavirine.
De plus, lors d’ un traitement à long terme par PegIntron en association avec la ribavirine, une bouche sèche pourrait avoir un effet néfaste sur les dents et la bouche.
Vous devez vous brosser soigneusement les dents deux fois par jour et avoir des consultations dentaires régulières.
De plus, certains patients peuvent vomir.
Dans ce cas, assurez -vous de vous rincer soigneusement la bouche après le vomissement.
Pendant votre traitement par PegIntron, votre médecin peut vous demander de boire abondamment afin de prévenir l’ hypotension.
Utilisation d’ autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
Grossesse et allaitement Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Dans les études chez l’ animal en gestation, les interférons ont quelquefois entraîné des avortements spontanés.
Le risque chez la femme enceinte n’ est pas connu.
Lorsque PegIntron est utilisé en association avec la ribavirine, les patients et les patientes doivent prendre des précautions particulières lors de leurs rapports sexuels afin d’ éviter la survenue d’ une grossesse, car la ribavirine peut entraîner de graves malformations chez l’ enfant à naître:
- si vous êtes une fille ou une femme en âge d’ avoir des enfants, traitée par PegIntron en association à
la ribavirine, vous devez avoir un test de grossesse négatif avant le début du traitement, tous les mois pendant la durée du traitement et pendant les 4 mois suivant son arrêt.
Vous et votre partenaire devez chacun utiliser une méthode de contraception efficace pendant toute la durée de votre traitement et pendant les 4 mois suivant son arrêt.
Vous pouvez en discuter avec votre médecin.
- si vous êtes un homme traité par PegIntron en association à la ribavirine, vous ne devez pas avoir de
rapports sexuels non protégés par préservatif avec une femme enceinte.
Ceci diminuera le risque d’ exposition de votre partenaire à la ribavirine.
Si votre partenaire féminine n’ est pas actuellement enceinte mais en âge d’ avoir des enfants, elle doit effectuer un test de grossesse tous les mois pendant la durée de votre traitement et pendant les 7 mois suivant son arrêt.
Vous pouvez en discuter avec votre médecin.
Si vous êtes un homme, vous et votre partenaire devez chacun utiliser une méthode de contraception efficace pendant toute la durée de votre traitement et pendant les 7 mois suivant son arrêt.
Vous pouvez en discuter avec votre médecin.
On ignore si les composants de ce médicament sont excrétés dans le lait maternel.
Par conséquent, n’ allaitez pas votre enfant si vous êtes traitée par PegIntron.
Lors d’ un traitement en association avec la ribavirine, veuillez lire attentivement les notices d’ information des médicaments contenant de la ribavirine.
Conduite de véhicules et utilisation de machines Ne conduisez pas ou ne manipulez aucun outil ou machine si vous vous sentez fatigué, endormi ou confus pendant la prise de PegIntron.
Le taux de sodium est inférieur à 1 mmol par dose, c'est-à-dire sans « sodium ».
Ce médicament contient du saccharose.
Si vous avez une intolérance à certains sucres, contacter votre médecin avant de prendre ce médicament.
Patients ayant également une infection VIH L’ acidose lactique et la détérioration de la fonction hépatique sont des effets indésirables associés à un traitement anti-rétroviral hautement actif (HAART), un des traitements de l’ infection VIH.
Si vous recevez un traitement anti-rétroviral hautement actif (HAART), l’ association de PegIntron et ribavirine peut augmenter votre risque d’ acidose lactique et d’ insuffisance hépatique.
Votre médecin surveillera particulièrement ces signes et symptômes (assurez -vous d’ avoir lu la notice de la ribavirine).
De plus, les patients traités par l’ association PegIntron et ribavirine et par la zidovudine peuvent présenter un risque augmenté de développer une anémie (faible nombre de cellules sanguines rouges).
Si vous prenez de la zidovudine ou de la stavudine pour traiter une infection (SIDA) par le Virus de l’ Immunodéficience Humaine (VIH), il est possible que la ribavirine puisse entraîner un changement du mode d’ action de ces médicaments.
Par conséquent, vous aurez de fréquentes prises de sang pour être sûr que votre infection VIH ne s’ aggrave pas.
Si elle s’ aggrave, votre médecin décidera si votre traitement par ribavirine doit ou non être modifié.
Un traitement associant ribavirine et didanosine et/ ou stavudine n’ est pas recommandé du fait du risque d’ acidose lactique (élévation de l’ acide lactique dans l’ organisme) et de pancréatite.
3.
COMMENT UTILISER PEGINTRON
Votre médecin a spécifiquement prescrit PegIntron pour vous et votre état actuel; ne donnez pas ce médicament à d’ autres personnes.
Votre médecin a déterminé votre dose de PegIntron en fonction de votre poids.
Si nécessaire, la dose peut être changée au cours du traitement.
Traitement combiné PegIntron, administré avec des gélules de ribavirine, est habituellement donné par dose de 1,5 microgrammes/ kg une fois par semaine.
Les gélules de ribavirine sont prises tous les jours, matin et soir.
Le nombre de gélules de ribavirine que vous prenez dépend de votre poids.
- Si vous pesez moins de 65 kg, prenez 2 gélules le matin et 2 le soir (soit un total de 800 mg
- Si vous pesez entre 65 et 85 kg, prenez 2 gélules le matin et 3 le soir (soit un total de 1 000 mg
- Si vous pesez entre 86 et 105 kg, prenez 3 gélules le matin et 3 le soir (soit un total de 1 200 mg
- Si vous pesez plus de 105 kg, prenez 3 gélules le matin et 4 le soir (soit un total de 1 400 mg
Chez les patients n’ ayant jamais été traités, le traitement combiné est administré pendant 3 à 6 mois, et quelquefois pendant un an selon l’ avis de votre médecin.
Veuillez lire attentivement les notices d’ information des médicaments contenant de la ribavirine.
Chez les patients co-infectés VHC-VIH, la durée de traitement est de 48 semaines.
Chez les patients qui n’ ont pas répondu à un précédent traitement ou qui ont rechuté, le traitement doit être poursuivi pendant un an (si une réponse après 12 semaines de traitement a été obtenue).
PegIntron seul:
PegIntron, administré seul, est habituellement donné par dose de 0,5 ou 1,0 microgramme/ kg une fois par semaine, pendant au moins 6 mois, et parfois pendant 1 an.
Si vous avez une maladie des reins, votre dose peut être plus faible, selon votre fonction rénale.
PegIntron seul n’ a pas été étudié chez les patients co-infectés VHC-VIH.
Tous les patients:
Si vous injectez PegIntron vous -même, assurez -vous que la dose qui vous a été prescrite est réellement indiquée sur l’ emballage du médicament que vous recevez.
Si vous avez l'impression que l'effet de PegIntron est trop fort ou trop faible, consultez votre médecin ou votre pharmacien.
PegIntron est destiné à la voie sous-cutanée.
Cela signifie qu’ il est injecté à l’ aide d’ une aiguille courte dans le tissu graisseux juste sous la peau.
Si vous injectez vous -même ce médicament, on vous apprendra comment préparer et réaliser l’ injection.
Des instructions détaillées pour l’ administration sous-cutanée sont fournies avec cette notice (voir Comment vous auto-injecter PegIntron à la fin de cette notice).
Préparez la dose juste avant de vous l’ injecter et utilisez -la immédiatement.
Observez attentivement la solution reconstituée avant l’ administration.
Ne l’ utilisez pas en cas de jaunissement ou de présence de particules.
Détruisez toute solution restant dans le flacon après que vous vous êtes fait l’ injection.
Injectez PegIntron une fois par semaine en une seule injection.
L’ injection réalisée régulièrement à la même heure le même jour de la semaine vous aidera à ne pas oublier de la prendre.
Respectez toujours la posologie indiquée par votre médecin.
Ne dépassez pas la posologie recommandée, et prenez -le aussi longtemps que prescrit.
Si vous avez utilisé plus de PegIntron que vous n’ auriez dû Prévenez votre médecin ou un professionnel de santé dès que possible.
Si vous oubliez de prendre PegIntron Prenez la dose dès que vous vous en apercevez, puis continuez votre traitement comme d’ habitude.
Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre.
Prévenez votre médecin ou pharmacien si nécessaire.
309 4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, PegIntron peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Bien que tous ces effets indésirables ne soient pas susceptibles de survenir, ils peuvent nécessiter une attention médicale s’ ils apparaissent.
Certaines personnes ont déprimé en prenant PegIntron en association avec la ribavirine, et dans certains cas, ont eu des idées suicidaires ou un comportement agressif (parfois dirigé contre autrui).
Certains patients se sont effectivement suicidés.
Ne manquez pas de consulter en urgence, si vous remarquez que vous déprimez ou avez des idées de suicide ou changez de comportement.
Vous pouvez demander à un membre de votre famille ou à un ami proche de vous aider à rester vigilant vis-à-vis des signes de dépression ou de changement de comportement.
Consultez votre médecin immédiatement si l’ un des effets indésirables suivants apparaît: douleur dans la poitrine; changements de rythme cardiaque; problèmes respiratoires (y compris difficulté à respirer), obnubilation; sensation de dépression, idées suicidaires ou comportement agressif, tentative de suicide, hallucinations, sensation d’ engourdissement ou de picotement; vertiges, convulsion ("crise"); troubles du sommeil, difficulté pour penser ou se concentrer; difficulté à rester vigilant, douleur sévère ou crampes de l’ estomac; sang ou caillot dans les selles (selles noires); fièvre ou frissons commençant après quelques semaines de traitement, douleur dans le bas de votre dos ou les côtés; difficulté ou impossibilité d’ uriner, douleur ou inflammation musculaire (parfois sévère); problèmes d'yeux, de vue ou d'audition; rougeur douloureuse ou intense de votre peau ou de vos muqueuses, saignement sévère du nez.
Votre médecin prescrira une analyse sanguine pour s’ assurer que le nombre de vos globules blancs (cellules qui luttent contre l’ infection), globules rouges (cellules qui transportent l’ oxygène), plaquettes (cellules de la coagulation sanguine) et que d’ autres paramètres biologiques restent proches des valeurs normales.
Les autres effets indésirables pouvant survenir avec l’ association PegIntron et ribavirine gélules incluent:
Irritation ou rougeur (et rarement, lésion cutanée) au point d’ injection, mal de tête, sensation de fatigue, frissons, fièvre, symptômes pseudo-grippaux, faiblesse, perte de poids, nausée, perte d’ appétit, diarrhée ou selles molles, douleur de l’ estomac, vomissement, douleur musculaire, douleur dans les articulations et les muscles, sensation de dépression, irritabilité, trouble pour s’ endormir ou rester endormi, sensation d’ anxiété ou de nervosité, difficulté à se concentrer, changements d’ humeur, perte de cheveux, démangeaisons, sécheresse cutanée, mal de gorge, toux, difficulté à respirer, étourdissements, infection virale, rash et sécheresse de la bouche.
Augmentation de la sudation, douleur dans la poitrine, douleur du côté droit au niveau des côtes, sensation d’ engourdissement, de douleur ou de picotement, modification de l’ activité de la glande thyroïde (qui vous rend fatigué ou, moins souvent, énergique), estomac dérangé, battements rapides du cœ ur, agitation, nervosité, période menstruelle (règles) difficile ou irrégulière.
Les effets moins fréquents sont douleur au point d’ injection, bouffée de chaleur, pression sanguine élevée ou faible, œ il sec ou qui coule, rougeur ou trouble cutané, psoriasis, urticaire, lésion des ongles, sensation de mal-être, sensation de malaise, mauvaise coordination, confusion, sensibilité du toucher augmentée ou diminuée, tension musculaire, arthrite, ecchymoses, perte d’ intérêt pour les activités y compris le sexe, problèmes sexuels, rêves inhabituels, mains qui tremblent, vertige (sensation que ça tourne), augmentation de l’ appétit, brûlures d’ estomac, flatulence (gaz), constipation, hémorroïdes, rougeur ou saignement des gencives, rougeurs ou aphtes dans la bouche, changement du goût, changements de l’ audition ou bourdonnement d’ oreille, soif, changement de comportement ou comportement agressif (parfois dirigé contre autrui), sensation de somnolence, boutons de fièvre, infections fongiques ou bactériennes, irritation de la prostate, envie plus fréquente d’ uriner, infections respiratoires ou de l’ oreille, sinusite, nez bouché ou qui coule, texture anormale des cheveux,
Les effets indésirables suivants ont été rapportés rarement et très rarement avec PegIntron:
Diabètes, rythme du coeur anormal, inflammation du pancréas, inflammation et dégénération du tissu musculaire et des nerfs périphériques, problèmes et défaillance du rein.
Effets indésirables très rarement rapportés (moins d’ 1 patient sur 10 000):
Des cas de sarcoïdose (maladie caractérisée par une fièvre persistante, une perte de poids, une douleur et une inflammation des articulations, des lésions cutanées et une augmentation du volume des ganglions) ont été très rarement rapportés.
Une perte de conscience est survenue très rarement avec les interférons alpha, principalement chez des patients âgés traités à de fortes doses.
Des attaques (évènements cérébro-vasculaires) ont été rapportés.
Contactez immédiatement votre médecin en cas d’ apparition d’ un de ces symptômes ou de n’ importe quel autre symptôme vous inquiétant.
Très rarement, PegIntron seul ou en association avec la ribavirine peut causer une anémie aplasique.
Il a été rapporté des réductions ou des arrêts de la production des globules rouges par l’ organisme.
Il en résulte des anémies sévères dont les symptômes peuvent inclure une fatigue inhabituelle et un manque d’ énergie.
De plus, les événements suivants ont été rapportés avec PegIntron: paralysie faciale (faiblesse et affaissement d’ un côté du visage) et réactions allergiques sévères telles que angio-œ dème (une maladie allergique de la peau caractérisée par des plaques de vésicules circonscrites touchant la peau et ses couches sous-cutanées, les membranes muqueuses, et parfois les organes internes), syndrome de Lyell/ syndrome de Stevens Johnson/ érythème multiforme (différents rashes avec des degrés de sévérité variables pouvant aller jusqu’ au décès du patient, pouvant être associés à des vésicules dans la bouche, le nez, les yeux et autres muqueuses avec mort de la peau de la zone affectée), manie (enthousiasme excessif ou immodéré), troubles bipolaires (troubles de l’ humeur caractérisés par des épisodes alternatifs de tristesse et d’ excitation), épanchement péricardique (une collection de liquide qui se développe entre le péricarde (la membrane du cœ ur) et le cœ ur lui-même), péricardite (inflammation de la membrane du cœ ur).
Par ailleurs, un syndrome de Vogt-Koyanagi-Harada (maladie auto-immune inflammatoire touchant les yeux, la peau et les membranes des oreilles, du cerveau et de la moelle épinière) a été rapporté avec l'utilisation de PegIntron.
Lorsque PegIntron est utilisé seul, certains de ces effets sont moins susceptibles de se produire, et certains ne sont jamais survenus.
Si vous recevez un traitement anti-rétroviral hautement actif (HAART), l’ ajout de PegIntron et de ribavirine peut augmenter le risque d’ acidose lactique, d’ atteinte hépatique et d’ apparition d’ anomalies sanguines (réduction du nombre de cellules sanguines rouges qui transportent l’ oxygène, de certaines cellules blanches qui luttent contre les infections et de cellules sanguines de la coagulation appelées plaquettes).
Les effets indésirables suivants (non listés au-dessus) sont survenus avec PegIntron en association avec de la ribavirine gélules chez des patients (adultes) co-infectés VHC-VIH recevant un traitement HAART: candidose orale (muguet buccal), troubles du métabolisme des graisses, lymphocytes CD4 diminué, appétit diminué, douleur du dos, hépatite, douleur des membres, et autres anomalies des valeurs biologiques.
311 Si vous ressentez un des effets mentionnés comme étant grave ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER PEGINTRON
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser PegIntron après la date de péremption mentionnée sur la boîte.
A conserver au réfrigérateur (entre 2°C et 8°C).
Après reconstitution, utilisez la solution reconstituée immédiatement ou dans les 24 heures après conservation au réfrigérateur (entre 2°C et 8°C).
Ne pas utiliser si vous remarquez un jaunissement de la poudre.
La solution reconstituée doit être claire et incolore.
Ne pas utiliser en cas de jaunissement ou de présence de particules.
Tout produit non utilisé doit être éliminé.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient PegIntron
- La substance active est le peginterféron alfa-2b, 100 microgrammes/ 0,5 ml.
- Les autres composants sont:
Poudre: phosphate disodique anhydre, phosphate monosodique dihydraté, saccharose et polysorbate 80; Solvant: eau pour préparations injectables 0,7 ml/ ampoule.
Qu’ est -ce que PegIntron et contenu de l’ emballage extérieur
La poudre blanche est contenue dans un flacon de 2 ml et le solvant limpide et incolore dans une ampoule en verre de 2 ml.
Les différentes présentations de PegIntron 100 microgrammes sont:
- 1 flacon de poudre pour solution injectable et 1 ampoule de solvant pour préparation
parentérale;
- 1 flacon de poudre pour solution injectable, 1 ampoule de solvant pour préparation
parentérale, 1 seringue, 2 aiguilles et 1 tampon nettoyant;
- 4 flacons de poudre pour solution injectable et 4 ampoules de solvant pour préparation
parentérale;
- 4 flacons de poudre pour solution injectable, 4 ampoules de solvant pour préparation
parentérale, 4 seringues, 8 aiguilles et 4 tampons nettoyants;
- 6 flacons de poudre pour solution injectable et 6 ampoules de solvant pour préparation
- 12 flacons de poudre pour solution injectable, 12 ampoules de solvant pour préparation
parentérale, 12 seringues, 24 aiguilles et 12 tampons nettoyants.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l’ Autorisation de mise sur le marché et fabricant
Titulaire de l’ Autorisation de mise sur le marché:
SP Europe, 73, rue de Stalle, B-1180 Bruxelles, Belgique
312 Fabricant:
SP Labo N. V., Industriepark, 30, B-2220 Heist-op-den-Berg, Belgique
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché:
België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B-1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32-(0)2 370 92 11
Luxembourg/ Luxemburg Rue de Stalle 73 B-1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32-(0)2 370 92 11
България Шеринг -Плау Сентрал Ийст Клон България Ийст Трейд Парк Център Бул.
„Н .Й .Вапцаров” 53А, ет.
2 BG-София 1407 Тел.: +359 2 806 301
Magyarország Alkotás u.
53.
H-1123 Budapest Tel.: +36 1 457-8500
Č eská republika Na Př íkopě 25 CZ-110 00 Praha 1 Tel: +420 221771250
Malta 168 Christopher Street MT-VLT02 Valletta Tel: + 356-21 23 21 75
Danmark Lautrupbjerg 2 DK-2750 Ballerup Tlf: + 45-44 39 50 00
Nederland Maarssenbroeksedijk 4 NL-3542 DN Utrecht Tel: + 31-(0)800 778 78 78
Deutschland Thomas-Dehler-Straße 27 D-81737 München Tel: + 49-(0)89 627 31-0
Norge Pb.
398 N-1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE-11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A-1120 Wien Tel: +43-(0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR-174 55 Άλιμος Tηλ.: + 30-210 98 97 300
Polska Ul.
Tasmowa 7 PL-02-677 Warszawa Tel.: + 48-(0)22 478 41 50
España Km.
36, Ctra.
Nacional I E-28750 San Agustín de Guadalix – Madrid Tel: + 34-91 848 85 00
Portugal Rua Agualva dos Açores 16 P-2735-557 Agualva-Cacém Tel: +351-21 433 93 00
France 92 rue Baudin F-92300 Levallois-Perret Tél: + 33-(0)1 41 06 35 00
România Ş os.
Bucureş ti-Ploieş ti, nr.
17-21, Bă neasa Center, et.
8, sector 1 RO-013682 Bucureş ti Tel: + 40 21 233 35 30
313 Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44-(0)1 707 363 636
Slovenija Dunajska 22 SI-1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS-210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK-811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I-20090 Segrate (Milano) Tel: + 39-02 21018.1
Suomi/ Finland PL 86/ PB 86 FIN-02151 Espoo/ Esbo Puh/ Tel: + 358-(0)20-7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY-1055 Λευκωσία Τηλ: +357-22 757188
Sverige Box 6185 S-102 33 Stockholm Tel: + 46-(0)8 522 21 500
Latvija Bauskas 58a -401 Rī ga, LV-1004 Tel: + 371-7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44-(0)1 707 363 636
Lietuva Kę stuč io g.
65/ 40 LT-08124 Vilnius Tel: + 370 52 101868
La dernière date à laquelle cette notice a été approuvée est
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
314 COMMENT VOUS AUTO-INJECTER PEGINTRON?
Les instructions suivantes expliquent comment vous auto-injecter PegIntron.
Lisez attentivement les instructions et suivez -les étape par étape.
Votre médecin ou son assistant(e) vous apprendront comment vous auto-injecter PegIntron.
Ne tentez pas de vous auto-injecter à moins que vous ne soyez sûr d’ avoir compris la procédure et les conditions de l’ auto-injection.
Préparation Rassemblez les éléments nécessaires avant de commencer:
- un flacon de PegIntron poudre pour solution injectable;
- une ampoule de solvant pour PegIntron (eau pour préparations injectables);
- une seringue de 1 ml;
- une aiguille longue (par exemple 0,8 x 40 mm [gauge 21 1,5 inch]) utilisée pour ajouter l’ eau
pour préparations injectables dans le flacon de poudre de PegIntron;
- une aiguille courte (par exemple 0,3 x 13 mm [gauge 30 0,5 inch]) pour l’ injection sous-
cutanée;
- un tampon nettoyant.
Lavez -vous soigneusement les mains.
Reconstitution de PegIntron poudre pour solution injectable Avant reconstitution, PegIntron peut avoir l’ aspect soit d’ un amas blanc de la forme d’ un comprimé entier ou fragmenté, soit d’ une poudre blanche.
Retirez la capsule protectrice du flacon de PegIntron.
Nettoyez la partie supérieure du bouchon en caoutchouc du flacon avec un tampon nettoyant.
Vous pouvez conserver le tampon pour nettoyer la surface de la peau où vous injecterez la dose.
Retirez la seringue de son enveloppe.
Ne touchez pas l’ extrémité de la seringue.
Prenez l’ aiguille longue et fixez -la fermement à l’ extrémité de la seringue.
Retirez la protection de l’ aiguille sans toucher l’ aiguille et gardez la seringue avec l’ aiguille dans votre main.
Tapotez doucement le haut de l’ ampoule de solvant pour vous assurer que tout le liquide se situe dans le fond de l’ ampoule.
Cassez le haut de l’ ampoule de solvant.
Insérez l’ aiguille dans l’ ampoule de solvant et prélevez la quantité totale de solvant.
Lorsque la quantité totale de solvant est combinée à la quantité totale de poudre de PegIntron, la solution est à la bonne concentration pour prélever votre dose (c’ est-à-dire que la concentration indiquée est contenue dans les 0,5 ml de solution).
Une petite quantité est perdue lors de la préparation de PegIntron solution injectable et lorsque la dose est mesurée puis injectée.
Par conséquent, chaque flacon contient un excès de solvant et de poudre de PegIntron pour assurer la délivrance de la concentration exacte de PegIntron, solution injectable.
Pour préparer la solution de PegIntron, insérez l’ aiguille au travers du bouchon en caoutchouc du flacon de PegIntron et placez doucement l’ extrémité de l’ aiguille contre la paroi de verre du flacon sans toucher la partie supérieure nettoyée du flacon avec vos mains.
Injectez le solvant LENTEMENT en dirigeant le jet de liquide vers la paroi en verre du flacon.
Il est préférable de ne pas diriger le jet directement sur le solide blanc ou sur la poudre blanche, ni d’ injecter rapidement le liquide au risque d’ entraîner une formation plus importante de bulles.
La solution peut présenter un aspect trouble ou des bulles pendant quelques minutes.
Ceci est normal et ne doit pas vous inquiéter.
Pour dissoudre la totalité du contenu, faites tournoyer le flacon de PegIntron avec un faible mouvement rotatoire en laissant l’ aiguille sur la seringue et dans le flacon.
N’ agitez pas mais retournez doucement le flacon jusqu’ à ce que la poudre restée en haut du flacon se dissolve.
Le contenu doit maintenant être complètement dissout.
Remettez le flacon droit et laissez remonter à la surface de la solution les bulles présentes.
Une fois la solution reposée et toutes les bulles remontées à la surface de la solution, vous devez avoir une solution claire avec un petit anneau de minuscules bulles en surface.
Maintenant, vous pouvez prélever votre dose du flacon.
Utilisez immédiatement cette solution.
Si elle ne peut être immédiatement utilisée, la solution peut être conservée pendant un maximum de 24 heures au réfrigérateur.
315 Mesure de la dose de PegIntron issue de la poudre pour solution injectable reconstituée Retournez le flacon et la seringue à l’ aide d’ une main.
Assurez -vous que l’ extrémité de l’ aiguille se trouve dans la solution reconstituée de PegIntron.
Votre autre main est libre pour faire bouger le piston.
Tirez doucement le piston vers le bas pour prélever juste un peu plus que la dose prescrite par votre médecin dans la seringue.
Tenez la seringue avec l’ aiguille dans le flacon pointée vers le haut, retirez la seringue de l’ aiguille longue en laissant l’ aiguille dans le flacon et sans toucher l’ extrémité de la seringue.
Prenez l’ aiguille courte et fixez -la fermement à l’ extrémité de la seringue.
Retirez le capuchon protecteur de l’ aiguille de la seringue, et vérifiez l’ absence de bulles d’ air dans la seringue.
Si vous voyez des bulles, repoussez légèrement le piston; tapotez doucement la seringue, avec l’ aiguille pointée vers le haut, jusqu’ à ce que les bulles disparaissent.
Poussez doucement sur le piston jusqu’ à la dose correcte.
Replacez le capuchon protecteur de l’ aiguille et placez la seringue avec l’ aiguille sur une surface plate.
Assurez -vous que la solution est à température ambiante inférieure à 25°C.
Si la solution est froide, réchauffez la seringue entre la paume de vos mains.
Observez la solution reconstituée avant l’ administration: ne pas utiliser si un jaunissement ou des particules sont présents.
Vous êtes maintenant prêt pour injecter la dose.
Injection de la solution Choisissez le site d’ injection.
Les meilleurs endroits pour l’ injection sont les tissus avec une couche graisseuse entre la peau et le muscle: cuisse, surface extérieure de la partie supérieure du bras (vous pouvez avoir besoin de l’ aide d’ une autre personne pour utiliser cet endroit), l’ abdomen (à l’ exception du nombril ou de la taille).
Si vous êtes particulièrement maigre, utiliser seulement la cuisse ou la surface extérieure du bras pour l’ injection.
Changez de site d’ injection à chaque fois.
Nettoyez et désinfectez la peau à l’ endroit où l’ injection doit être faite.
Attendez que la surface soit sèche.
Retirez le capuchon protecteur de l’ aiguille.
A l’ aide d’ une main, pincez un pli de peau molle.
Avec l’ autre main, tenez la seringue comme vous le feriez avec un crayon.
Insérez l’ aiguille dans le pli de la peau selon un angle d’ environ 45°.
Une fois l’ aiguille dans la peau, retirez la main utilisée pour pincer la peau et utilisez -la pour tenir le corps de la seringue.
Retirez très doucement le piston avec une main.
Si du sang rentre dans la seringue, l’ aiguille a pénétré un vaisseau sanguin.
N’ injectez pas à cet endroit; retirez l’ aiguille et recommencez la procédure.
Injectez la solution en poussant doucement le piston jusqu’ au bout.
Retirez l’ aiguille de la peau.
Appuyez sur le site d’ injection avec un petit bandage ou une gaze stérile si nécessaire pendant quelques secondes.
Ne massez pas le site d’ injection.
Si cela saigne, couvrir avec un pansement adhésif.
Le flacon, l’ ampoule et le reste du matériel pour injection à usage unique doivent être jetés.
Placez avec précaution la seringue et les aiguilles dans un récipient fermé.
INFORMATION DE L’ UTILISATEUR
PegIntron 120 microgrammes poudre et solvant pour solution injectable peginterféron alfa-2b (conjugaison de l’ interféron alfa-2b recombinant avec le monométhoxy polyéthylène glycol)
Veuillez lire attentivement l’ intégralité de cette notice avant d’ utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu’ est -ce que PegIntron et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d’ utiliser PegIntron 3.
Comment utiliser PegIntron 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver PegIntron 6.
Informations supplémentaires
1.
QU’ EST-CE QUE PEGINTRON ET DANS QUEL CAS EST-IL UTILISE
Les interférons modifient la réponse du système immunitaire de l’ organisme pour faciliter la lutte contre les infections et les maladies sévères.
PegIntron, qui contient un interféron, est utilisé pour le traitement de l’ hépatite C chronique, une infection virale du foie, y compris chez les patients co- infectés n’ ayant jamais été traités et avec une infection VIH cliniquement stable.
L’ utilisation optimale de PegIntron pour ce traitement est l’ association avec la ribavirine.
Cette association est indiquée chez les patients n’ ayant jamais été traités.
Cette association est également indiquée chez les patients rechuteurs et les patients qui n’ ont pas répondu préalablement à un traitement par interféron alpha (pégylé ou non pégylé) et ribavirine en traitement combiné ou par interféron alpha en monothérapie.
PegIntron est utilisé seul en cas d’ intolérance ou de contre-indication à la ribavirine.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’ UTILISER PEGINTRON
PegIntron n’ est pas recommandé pour une utilisation chez le patient de moins de 18 ans.
N’ utilisez jamais PegIntron
- si vous êtes allergique (hypersensible) au peginterféron alfa-2b ou à l’ un des autres composants
contenus dans PegIntron.
- si vous êtes allergique (hypersensible) à l’ interféron.
- si vous avez eu des problèmes cardiaques, ou si vous avez une maladie du coeur qui n’ a pas été
bien contrôlée au cours des six derniers mois.
- si vous avez un mauvais état de santé qui vous affaiblit.
- si vous avez une hépatite auto-immune ou tout autre problème avec votre système immunitaire;
si vous prenez un médicament qui altère votre système immunitaire (votre système immunitaire vous aide à lutter contre les infections et certaines maladies).
- si vous avez une maladie du foie avancée, non contrôlée (autre que l’ hépatite C).
- si vous avez une maladie de la thyroïde mal contrôlée par les médicaments.
- si vous avez un état qui provoque des convulsions (convulsions, ou « crise d’ épilepsie »).
Faites attention avec PegIntron
- si vous développez les symptômes d’ une réaction allergique sévère (tels que difficultés à
respirer, respiration sibilante, ou urticaire) pendant ce traitement, demandez immédiatement un avis médical.
- si vous avez déjà eu une attaque cardiaque ou un problème cardiaque.
- si vous avez déjà été traité pour dépression ou pour tout autre trouble nerveux ou mental.
- si vous avez une maladie des reins, votre médecin peut prescrire une dose plus faible que la dose
habituelle et surveiller vos valeurs biologiques pendant le traitement.
Si vous avez une maladie rénale et si vous prenez PegIntron en association avec des médicaments contenant de la ribavirine, votre médecin doit surveiller plus attentivement la diminution du nombre de vos globules rouges.
- si vous avez eu un problème avec votre foie (autre que l’ hépatite C).
- si vous développez des symptômes associés à un rhume ou à une autre infection respiratoire, tels
que fièvre, toux, ou toute autre difficulté à respirer, prévenez votre médecin.
- si vous êtes diabétique, votre médecin peut vous demander de faire un examen des yeux.
- si vous avez eu une maladie grave affectant votre respiration ou votre sang.
- si vous avez un psoriasis, il peut s’ aggraver pendant que vous utilisez PegIntron.
- si vous souhaitez être enceinte, discutez -en avec votre médecin avant de commencer à utiliser
PegIntron.
- si vous êtes également traité pour votre infection VIH, voir Utilisation d’ autres médicaments.
très déprimé ou avez pensé ou tenté de vous suicider.
- si vous avez déjà souffert de dépression ou développé des symptômes associés à une dépression
(i. e. sensations de mélancolie, de découragement, etc.) pendant le traitement avec PegIntron (voir rubrique 4).
- si vous avez été transplanté, soit d’ un rein soit du foie, le traitement par interféron peut
augmenter le risque de rejet.
Assurez -vous d’ en avoir parlé avec votre médecin.
Des affections des dents et des gencives, pouvant entraîner un déchaussement des dents, ont été rapportées chez des patients recevant un traitement par PegIntron en association avec la ribavirine.
De plus, lors d’ un traitement à long terme par PegIntron en association avec la ribavirine, une bouche sèche pourrait avoir un effet néfaste sur les dents et la bouche.
Vous devez vous brosser soigneusement les dents deux fois par jour et avoir des consultations dentaires régulières.
De plus, certains patients peuvent vomir.
Dans ce cas, assurez -vous de vous rincer soigneusement la bouche après le vomissement.
Pendant votre traitement par PegIntron, votre médecin peut vous demander de boire abondamment afin de prévenir l’ hypotension.
Utilisation d’ autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
Grossesse et allaitement Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Dans les études chez l’ animal en gestation, les interférons ont quelquefois entraîné des avortements spontanés.
Le risque chez la femme enceinte n’ est pas connu.
Lorsque PegIntron est utilisé en association avec la ribavirine, les patients et les patientes doivent prendre des précautions particulières lors de leurs rapports sexuels afin d’ éviter la survenue d’ une grossesse, car la ribavirine peut entraîner de graves malformations chez l’ enfant à naître:
- si vous êtes une fille ou une femme en âge d’ avoir des enfants, traitée par PegIntron en association à
la ribavirine, vous devez avoir un test de grossesse négatif avant le début du traitement, tous les mois pendant la durée du traitement et pendant les 4 mois suivant son arrêt.
Vous et votre partenaire devez chacun utiliser une méthode de contraception efficace pendant toute la durée de votre traitement et pendant les 4 mois suivant son arrêt.
Vous pouvez en discuter avec votre médecin.
- si vous êtes un homme traité par PegIntron en association à la ribavirine, vous ne devez pas avoir de
rapports sexuels non protégés par préservatif avec une femme enceinte.
Ceci diminuera le risque d’ exposition de votre partenaire à la ribavirine.
Si votre partenaire féminine n’ est pas actuellement enceinte mais en âge d’ avoir des enfants, elle doit effectuer un test de grossesse tous les mois pendant la durée de votre traitement et pendant les 7 mois suivant son arrêt.
Vous pouvez en discuter avec votre médecin.
Si vous êtes un homme, vous et votre partenaire devez chacun utiliser une méthode de contraception efficace pendant toute la durée de votre traitement et pendant les 7 mois suivant son arrêt.
Vous pouvez en discuter avec votre médecin.
On ignore si les composants de ce médicament sont excrétés dans le lait maternel.
Par conséquent, n’ allaitez pas votre enfant si vous êtes traitée par PegIntron.
Lors d’ un traitement en association avec la ribavirine, veuillez lire attentivement les notices d’ information des médicaments contenant de la ribavirine.
Conduite de véhicules et utilisation de machines Ne conduisez pas ou ne manipulez aucun outil ou machine si vous vous sentez fatigué, endormi ou confus pendant la prise de PegIntron.
Le taux de sodium est inférieur à 1 mmol par dose, c'est-à-dire sans « sodium ».
Ce médicament contient du saccharose.
Si vous avez une intolérance à certains sucres, contacter votre médecin avant de prendre ce médicament.
Patients ayant également une infection VIH L’ acidose lactique et la détérioration de la fonction hépatique sont des effets indésirables associés à un traitement anti-rétroviral hautement actif (HAART), un des traitements de l’ infection VIH.
Si vous recevez un traitement anti-rétroviral hautement actif (HAART), l’ association de PegIntron et ribavirine peut augmenter votre risque d’ acidose lactique et d’ insuffisance hépatique.
Votre médecin surveillera particulièrement ces signes et symptômes (assurez -vous d’ avoir lu la notice de la ribavirine).
De plus, les patients traités par l’ association PegIntron et ribavirine et par la zidovudine peuvent présenter un risque augmenté de développer une anémie (faible nombre de cellules sanguines rouges).
Si vous prenez de la zidovudine ou de la stavudine pour traiter une infection (SIDA) par le Virus de l’ Immunodéficience Humaine (VIH), il est possible que la ribavirine puisse entraîner un changement du mode d’ action de ces médicaments.
Par conséquent, vous aurez de fréquentes prises de sang pour être sûr que votre infection VIH ne s’ aggrave pas.
Si elle s’ aggrave, votre médecin décidera si votre traitement par ribavirine doit ou non être modifié.
Un traitement associant ribavirine et didanosine et/ ou stavudine n’ est pas recommandé du fait du risque d’ acidose lactique (élévation de l’ acide lactique dans l’ organisme) et de pancréatite.
3.
COMMENT UTILISER PEGINTRON
Votre médecin a spécifiquement prescrit PegIntron pour vous et votre état actuel; ne donnez pas ce médicament à d’ autres personnes.
Votre médecin a déterminé votre dose de PegIntron en fonction de votre poids.
Si nécessaire, la dose peut être changée au cours du traitement.
Traitement combiné PegIntron, administré avec des gélules de ribavirine, est habituellement donné par dose de 1,5 microgrammes/ kg une fois par semaine.
Les gélules de ribavirine sont prises tous les jours, matin et soir.
Le nombre de gélules de ribavirine que vous prenez dépend de votre poids.
- Si vous pesez moins de 65 kg, prenez 2 gélules le matin et 2 le soir (soit un total de 800 mg
- Si vous pesez entre 65 et 85 kg, prenez 2 gélules le matin et 3 le soir (soit un total de 1 000 mg
- Si vous pesez entre 86 et 105 kg, prenez 3 gélules le matin et 3 le soir (soit un total de 1 200 mg
- Si vous pesez plus de 105 kg, prenez 3 gélules le matin et 4 le soir (soit un total de 1 400 mg
Chez les patients n’ ayant jamais été traités, le traitement combiné est administré pendant 3 à 6 mois, et quelquefois pendant un an selon l’ avis de votre médecin.
Veuillez lire attentivement les notices d’ information des médicaments contenant de la ribavirine.
Chez les patients co-infectés VHC-VIH, la durée de traitement est de 48 semaines.
Chez les patients qui n’ ont pas répondu à un précédent traitement ou qui ont rechuté, le traitement doit être poursuivi pendant un an (si une réponse après 12 semaines de traitement a été obtenue).
PegIntron seul:
PegIntron, administré seul, est habituellement donné par dose de 0,5 ou 1,0 microgramme/ kg une fois par semaine, pendant au moins 6 mois, et parfois pendant 1 an.
Si vous avez une maladie des reins, votre dose peut être plus faible, selon votre fonction rénale.
PegIntron seul n’ a pas été étudié chez les patients co-infectés VHC-VIH.
Tous les patients:
Si vous injectez PegIntron vous -même, assurez -vous que la dose qui vous a été prescrite est réellement indiquée sur l’ emballage du médicament que vous recevez.
Si vous avez l'impression que l'effet de PegIntron est trop fort ou trop faible, consultez votre médecin ou votre pharmacien.
PegIntron est destiné à la voie sous-cutanée.
Cela signifie qu’ il est injecté à l’ aide d’ une aiguille courte dans le tissu graisseux juste sous la peau.
Si vous injectez vous -même ce médicament, on vous apprendra comment préparer et réaliser l’ injection.
Des instructions détaillées pour l’ administration sous-cutanée sont fournies avec cette notice (voir Comment vous auto-injecter PegIntron à la fin de cette notice).
Préparez la dose juste avant de vous l’ injecter et utilisez -la immédiatement.
Observez attentivement la solution reconstituée avant l’ administration.
Ne l’ utilisez pas en cas de jaunissement ou de présence de particules.
Détruisez toute solution restant dans le flacon après que vous vous êtes fait l’ injection.
Injectez PegIntron une fois par semaine en une seule injection.
L’ injection réalisée régulièrement à la même heure le même jour de la semaine vous aidera à ne pas oublier de la prendre.
Respectez toujours la posologie indiquée par votre médecin.
Ne dépassez pas la posologie recommandée, et prenez -le aussi longtemps que prescrit.
Si vous avez utilisé plus de PegIntron que vous n’ auriez dû Prévenez votre médecin ou un professionnel de santé dès que possible.
Si vous oubliez de prendre PegIntron Prenez la dose dès que vous vous en apercevez, puis continuez votre traitement comme d’ habitude.
Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre.
Prévenez votre médecin ou pharmacien si nécessaire.
320 4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, PegIntron peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Bien que tous ces effets indésirables ne soient pas susceptibles de survenir, ils peuvent nécessiter une attention médicale s’ ils apparaissent.
Certaines personnes ont déprimé en prenant PegIntron en association avec la ribavirine, et dans certains cas, ont eu des idées suicidaires ou un comportement agressif (parfois dirigé contre autrui).
Certains patients se sont effectivement suicidés.
Ne manquez pas de consulter en urgence, si vous remarquez que vous déprimez ou avez des idées de suicide ou changez de comportement.
Vous pouvez demander à un membre de votre famille ou à un ami proche de vous aider à rester vigilant vis-à-vis des signes de dépression ou de changement de comportement.
Consultez votre médecin immédiatement si l’ un des effets indésirables suivants apparaît: douleur dans la poitrine; changements de rythme cardiaque; problèmes respiratoires (y compris difficulté à respirer), obnubilation; sensation de dépression, idées suicidaires ou comportement agressif, tentative de suicide, hallucinations, sensation d’ engourdissement ou de picotement; vertiges, convulsion ("crise"); troubles du sommeil, difficulté pour penser ou se concentrer; difficulté à rester vigilant, douleur sévère ou crampes de l’ estomac; sang ou caillot dans les selles (selles noires); fièvre ou frissons commençant après quelques semaines de traitement, douleur dans le bas de votre dos ou les côtés; difficulté ou impossibilité d’ uriner, douleur ou inflammation musculaire (parfois sévère); problèmes d'yeux, de vue ou d'audition; rougeur douloureuse ou intense de votre peau ou de vos muqueuses, saignement sévère du nez.
Votre médecin prescrira une analyse sanguine pour s’ assurer que le nombre de vos globules blancs (cellules qui luttent contre l’ infection), globules rouges (cellules qui transportent l’ oxygène), plaquettes (cellules de la coagulation sanguine) et que d’ autres paramètres biologiques restent proches des valeurs normales.
Les autres effets indésirables pouvant survenir avec l’ association PegIntron et ribavirine gélules incluent:
Irritation ou rougeur (et rarement, lésion cutanée) au point d’ injection, mal de tête, sensation de fatigue, frissons, fièvre, symptômes pseudo-grippaux, faiblesse, perte de poids, nausée, perte d’ appétit, diarrhée ou selles molles, douleur de l’ estomac, vomissement, douleur musculaire, douleur dans les articulations et les muscles, sensation de dépression, irritabilité, trouble pour s’ endormir ou rester endormi, sensation d’ anxiété ou de nervosité, difficulté à se concentrer, changements d’ humeur, perte de cheveux, démangeaisons, sécheresse cutanée, mal de gorge, toux, difficulté à respirer, étourdissements, infection virale, rash et sécheresse de la bouche.
Augmentation de la sudation, douleur dans la poitrine, douleur du côté droit au niveau des côtes, sensation d’ engourdissement, de douleur ou de picotement, modification de l’ activité de la glande thyroïde (qui vous rend fatigué ou, moins souvent, énergique), estomac dérangé, battements rapides du cœ ur, agitation, nervosité, période menstruelle (règles) difficile ou irrégulière.
Les effets moins fréquents sont douleur au point d’ injection, bouffée de chaleur, pression sanguine élevée ou faible, œ il sec ou qui coule, rougeur ou trouble cutané, psoriasis, urticaire, lésion des ongles, sensation de mal-être, sensation de malaise, mauvaise coordination, confusion, sensibilité du toucher augmentée ou diminuée, tension musculaire, arthrite, ecchymoses, perte d’ intérêt pour les activités y compris le sexe, problèmes sexuels, rêves inhabituels, mains qui tremblent, vertige (sensation que ça tourne), augmentation de l’ appétit, brûlures d’ estomac, flatulence (gaz), constipation, hémorroïdes, rougeur ou saignement des gencives, rougeurs ou aphtes dans la bouche, changement du goût, changements de l’ audition ou bourdonnement d’ oreille, soif, changement de comportement ou comportement agressif (parfois dirigé contre autrui), sensation de somnolence, boutons de fièvre, infections fongiques ou bactériennes, irritation de la prostate, envie plus fréquente d’ uriner, infections respiratoires ou de l’ oreille, sinusite, nez bouché ou qui coule, texture anormale des cheveux,
Les effets indésirables suivants ont été rapportés rarement et très rarement avec PegIntron:
Diabètes, rythme du coeur anormal, inflammation du pancréas, inflammation et dégénération du tissu musculaire et des nerfs périphériques, problèmes et défaillance du rein.
Effets indésirables très rarement rapportés (moins d’ 1 patient sur 10 000):
Des cas de sarcoïdose (maladie caractérisée par une fièvre persistante, une perte de poids, une douleur et une inflammation des articulations, des lésions cutanées et une augmentation du volume des ganglions) ont été très rarement rapportés.
Une perte de conscience est survenue très rarement avec les interférons alpha, principalement chez des patients âgés traités à de fortes doses.
Des attaques (évènements cérébro-vasculaires) ont été rapportés.
Contactez immédiatement votre médecin en cas d’ apparition d’ un de ces symptômes ou de n’ importe quel autre symptôme vous inquiétant.
Très rarement, PegIntron seul ou en association avec la ribavirine peut causer une anémie aplasique.
Il a été rapporté des réductions ou des arrêts de la production des globules rouges par l’ organisme.
Il en résulte des anémies sévères dont les symptômes peuvent inclure une fatigue inhabituelle et un manque d’ énergie.
De plus, les événements suivants ont été rapportés avec PegIntron: paralysie faciale (faiblesse et affaissement d’ un côté du visage) et réactions allergiques sévères telles que angio-œ dème (une maladie allergique de la peau caractérisée par des plaques de vésicules circonscrites touchant la peau et ses couches sous-cutanées, les membranes muqueuses, et parfois les organes internes), syndrome de Lyell/ syndrome de Stevens Johnson/ érythème multiforme (différents rashes avec des degrés de sévérité variables pouvant aller jusqu’ au décès du patient, pouvant être associés à des vésicules dans la bouche, le nez, les yeux et autres muqueuses avec mort de la peau de la zone affectée), manie (enthousiasme excessif ou immodéré), troubles bipolaires (troubles de l’ humeur caractérisés par des épisodes alternatifs de tristesse et d’ excitation), épanchement péricardique (une collection de liquide qui se développe entre le péricarde (la membrane du cœ ur) et le cœ ur lui-même), péricardite (inflammation de la membrane du cœ ur).
Par ailleurs, un syndrome de Vogt-Koyanagi-Harada (maladie auto-immune inflammatoire touchant les yeux, la peau et les membranes des oreilles, du cerveau et de la moelle épinière) a été rapporté avec l'utilisation de PegIntron.
Lorsque PegIntron est utilisé seul, certains de ces effets sont moins susceptibles de se produire, et certains ne sont jamais survenus.
Si vous recevez un traitement anti-rétroviral hautement actif (HAART), l’ ajout de PegIntron et de ribavirine peut augmenter le risque d’ acidose lactique, d’ atteinte hépatique et d’ apparition d’ anomalies sanguines (réduction du nombre de cellules sanguines rouges qui transportent l’ oxygène, de certaines cellules blanches qui luttent contre les infections et de cellules sanguines de la coagulation appelées plaquettes).
Les effets indésirables suivants (non listés au-dessus) sont survenus avec PegIntron en association avec de la ribavirine gélules chez des patients (adultes) co-infectés VHC-VIH recevant un traitement HAART: candidose orale (muguet buccal), troubles du métabolisme des graisses, lymphocytes CD4 diminué, appétit diminué, douleur du dos, hépatite, douleur des membres, et autres anomalies des valeurs biologiques.
322 Si vous ressentez un des effets mentionnés comme étant grave ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER PEGINTRON
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser PegIntron après la date de péremption mentionnée sur la boîte.
A conserver au réfrigérateur (entre 2°C et 8°C).
Après reconstitution, utilisez la solution reconstituée immédiatement ou dans les 24 heures après conservation au réfrigérateur (entre 2°C et 8°C).
Ne pas utiliser si vous remarquez un jaunissement de la poudre.
La solution reconstituée doit être claire et incolore.
Ne pas utiliser en cas de jaunissement ou de présence de particules.
Tout produit non utilisé doit être éliminé.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient PegIntron
- La substance active est le peginterféron alfa-2b, 120 microgrammes/ 0,5 ml.
- Les autres composants sont:
Poudre: phosphate disodique anhydre, phosphate monosodique dihydraté, saccharose et polysorbate 80; Solvant: eau pour préparations injectables 0,7 ml/ ampoule.
Qu’ est -ce que PegIntron et contenu de l’ emballage extérieur
La poudre blanche est contenue dans un flacon de 2 ml et le solvant limpide et incolore dans une ampoule en verre de 2 ml.
Les différentes présentations de PegIntron 120 microgrammes sont:
- 1 flacon de poudre pour solution injectable et 1 ampoule de solvant pour préparation
parentérale;
- 1 flacon de poudre pour solution injectable, 1 ampoule de solvant pour préparation
parentérale, 1 seringue, 2 aiguilles et 1 tampon nettoyant;
- 4 flacons de poudre pour solution injectable et 4 ampoules de solvant pour préparation
parentérale;
- 4 flacons de poudre pour solution injectable, 4 ampoules de solvant pour préparation
parentérale, 4 seringues, 8 aiguilles et 4 tampons nettoyants;
- 6 flacons de poudre pour solution injectable et 6 ampoules de solvant pour préparation
- 12 flacons de poudre pour solution injectable, 12 ampoules de solvant pour préparation
parentérale, 12 seringues, 24 aiguilles et 12 tampons nettoyants.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l’ Autorisation de mise sur le marché et fabricant
Titulaire de l’ Autorisation de mise sur le marché:
SP Europe, 73, rue de Stalle, B-1180 Bruxelles, Belgique
323 Fabricant:
SP Labo N. V., Industriepark, 30, B-2220 Heist-op-den-Berg, Belgique
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché:
België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B-1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32-(0)2 370 92 11
Luxembourg/ Luxemburg Rue de Stalle 73 B-1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32-(0)2 370 92 11
България Шеринг -Плау Сентрал Ийст Клон България Ийст Трейд Парк Център Бул.
„Н .Й .Вапцаров” 53А, ет.
2 BG-София 1407 Тел.: +359 2 806 301
Magyarország Alkotás u.
53.
H-1123 Budapest Tel.: +36 1 457-8500
Č eská republika Na Př íkopě 25 CZ-110 00 Praha 1 Tel: +420 221771250
Malta 168 Christopher Street MT-VLT02 Valletta Tel: + 356-21 23 21 75
Danmark Lautrupbjerg 2 DK-2750 Ballerup Tlf: + 45-44 39 50 00
Nederland Maarssenbroeksedijk 4 NL-3542 DN Utrecht Tel: + 31-(0)800 778 78 78
Deutschland Thomas-Dehler-Straße 27 D-81737 München Tel: + 49-(0)89 627 31-0
Norge Pb.
398 N-1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE-11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A-1120 Wien Tel: +43-(0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR-174 55 Άλιμος Tηλ.: + 30-210 98 97 300
Polska Ul.
Tasmowa 7 PL-02-677 Warszawa Tel.: + 48-(0)22 478 41 50
España Km.
36, Ctra.
Nacional I E-28750 San Agustín de Guadalix – Madrid Tel: + 34-91 848 85 00
Portugal Rua Agualva dos Açores 16 P-2735-557 Agualva-Cacém Tel: +351-21 433 93 00
France 92 rue Baudin F-92300 Levallois-Perret Tél: + 33-(0)1 41 06 35 00
România Ş os.
Bucureş ti-Ploieş ti, nr.
17-21, Bă neasa Center, et.
8, sector 1 RO-013682 Bucureş ti Tel: + 40 21 233 35 30
324 Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44-(0)1 707 363 636
Slovenija Dunajska 22 SI-1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS-210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK-811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I-20090 Segrate (Milano) Tel: + 39-02 21018.1
Suomi/ Finland PL 86/ PB 86 FIN-02151 Espoo/ Esbo Puh/ Tel: + 358-(0)20-7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY-1055 Λευκωσία Τηλ: +357-22 757188
Sverige Box 6185 S-102 33 Stockholm Tel: + 46-(0)8 522 21 500
Latvija Bauskas 58a -401 Rī ga, LV-1004 Tel: + 371-7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44-(0)1 707 363 636
Lietuva Kę stuč io g.
65/ 40 LT-08124 Vilnius Tel: + 370 52 101868
La dernière date à laquelle cette notice a été approuvée est
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
325 COMMENT VOUS AUTO-INJECTER PEGINTRON?
Les instructions suivantes expliquent comment vous auto-injecter PegIntron.
Lisez attentivement les instructions et suivez -les étape par étape.
Votre médecin ou son assistant(e) vous apprendront comment vous auto-injecter PegIntron.
Ne tentez pas de vous auto-injecter à moins que vous ne soyez sûr d’ avoir compris la procédure et les conditions de l’ auto-injection.
Préparation Rassemblez les éléments nécessaires avant de commencer:
- un flacon de PegIntron poudre pour solution injectable;
- une ampoule de solvant pour PegIntron (eau pour préparations injectables);
- une seringue de 1 ml;
- une aiguille longue (par exemple 0,8 x 40 mm [gauge 21 1,5 inch]) utilisée pour ajouter l’ eau
pour préparations injectables dans le flacon de poudre de PegIntron;
- une aiguille courte (par exemple 0,3 x 13 mm [gauge 30 0,5 inch]) pour l’ injection sous-
cutanée;
- un tampon nettoyant.
Lavez -vous soigneusement les mains.
Reconstitution de PegIntron poudre pour solution injectable Avant reconstitution, PegIntron peut avoir l’ aspect soit d’ un amas blanc de la forme d’ un comprimé entier ou fragmenté, soit d’ une poudre blanche.
Retirez la capsule protectrice du flacon de PegIntron.
Nettoyez la partie supérieure du bouchon en caoutchouc du flacon avec un tampon nettoyant.
Vous pouvez conserver le tampon pour nettoyer la surface de la peau où vous injecterez la dose.
Retirez la seringue de son enveloppe.
Ne touchez pas l’ extrémité de la seringue.
Prenez l’ aiguille longue et fixez -la fermement à l’ extrémité de la seringue.
Retirez la protection de l’ aiguille sans toucher l’ aiguille et gardez la seringue avec l’ aiguille dans votre main.
Tapotez doucement le haut de l’ ampoule de solvant pour vous assurer que tout le liquide se situe dans le fond de l’ ampoule.
Cassez le haut de l’ ampoule de solvant.
Insérez l’ aiguille dans l’ ampoule de solvant et prélevez la quantité totale de solvant.
Lorsque la quantité totale de solvant est combinée à la quantité totale de poudre de PegIntron, la solution est à la bonne concentration pour prélever votre dose (c’ est-à-dire que la concentration indiquée est contenue dans les 0,5 ml de solution).
Une petite quantité est perdue lors de la préparation de PegIntron solution injectable et lorsque la dose est mesurée puis injectée.
Par conséquent, chaque flacon contient un excès de solvant et de poudre de PegIntron pour assurer la délivrance de la concentration exacte de PegIntron, solution injectable.
Pour préparer la solution de PegIntron, insérez l’ aiguille au travers du bouchon en caoutchouc du flacon de PegIntron et placez doucement l’ extrémité de l’ aiguille contre la paroi de verre du flacon sans toucher la partie supérieure nettoyée du flacon avec vos mains.
Injectez le solvant LENTEMENT en dirigeant le jet de liquide vers la paroi en verre du flacon.
Il est préférable de ne pas diriger le jet directement sur le solide blanc ou sur la poudre blanche, ni d’ injecter rapidement le liquide au risque d’ entraîner une formation plus importante de bulles.
La solution peut présenter un aspect trouble ou des bulles pendant quelques minutes.
Ceci est normal et ne doit pas vous inquiéter.
Pour dissoudre la totalité du contenu, faites tournoyer le flacon de PegIntron avec un faible mouvement rotatoire en laissant l’ aiguille sur la seringue et dans le flacon.
N’ agitez pas mais retournez doucement le flacon jusqu’ à ce que la poudre restée en haut du flacon se dissolve.
Le contenu doit maintenant être complètement dissout.
Remettez le flacon droit et laissez remonter à la surface de la solution les bulles présentes.
Une fois la solution reposée et toutes les bulles remontées à la surface de la solution, vous devez avoir une solution claire avec un petit anneau de minuscules bulles en surface.
Maintenant, vous pouvez prélever votre dose du flacon.
Utilisez immédiatement cette solution.
Si elle ne peut être immédiatement utilisée, la solution peut être conservée pendant un maximum de 24 heures au réfrigérateur.
326 Mesure de la dose de PegIntron issue de la poudre pour solution injectable reconstituée Retournez le flacon et la seringue à l’ aide d’ une main.
Assurez -vous que l’ extrémité de l’ aiguille se trouve dans la solution reconstituée de PegIntron.
Votre autre main est libre pour faire bouger le piston.
Tirez doucement le piston vers le bas pour prélever juste un peu plus que la dose prescrite par votre médecin dans la seringue.
Tenez la seringue avec l’ aiguille dans le flacon pointée vers le haut, retirez la seringue de l’ aiguille longue en laissant l’ aiguille dans le flacon et sans toucher l’ extrémité de la seringue.
Prenez l’ aiguille courte et fixez -la fermement à l’ extrémité de la seringue.
Retirez le capuchon protecteur de l’ aiguille de la seringue, et vérifiez l’ absence de bulles d’ air dans la seringue.
Si vous voyez des bulles, repoussez légèrement le piston; tapotez doucement la seringue, avec l’ aiguille pointée vers le haut, jusqu’ à ce que les bulles disparaissent.
Poussez doucement sur le piston jusqu’ à la dose correcte.
Replacez le capuchon protecteur de l’ aiguille et placez la seringue avec l’ aiguille sur une surface plate.
Assurez -vous que la solution est à température ambiante inférieure à 25°C.
Si la solution est froide, réchauffez la seringue entre la paume de vos mains.
Observez la solution reconstituée avant l’ administration: ne pas utiliser si un jaunissement ou des particules sont présents.
Vous êtes maintenant prêt pour injecter la dose.
Injection de la solution Choisissez le site d’ injection.
Les meilleurs endroits pour l’ injection sont les tissus avec une couche graisseuse entre la peau et le muscle: cuisse, surface extérieure de la partie supérieure du bras (vous pouvez avoir besoin de l’ aide d’ une autre personne pour utiliser cet endroit), l’ abdomen (à l’ exception du nombril ou de la taille).
Si vous êtes particulièrement maigre, utiliser seulement la cuisse ou la surface extérieure du bras pour l’ injection.
Changez de site d’ injection à chaque fois.
Nettoyez et désinfectez la peau à l’ endroit où l’ injection doit être faite.
Attendez que la surface soit sèche.
Retirez le capuchon protecteur de l’ aiguille.
A l’ aide d’ une main, pincez un pli de peau molle.
Avec l’ autre main, tenez la seringue comme vous le feriez avec un crayon.
Insérez l’ aiguille dans le pli de la peau selon un angle d’ environ 45°.
Une fois l’ aiguille dans la peau, retirez la main utilisée pour pincer la peau et utilisez -la pour tenir le corps de la seringue.
Retirez très doucement le piston avec une main.
Si du sang rentre dans la seringue, l’ aiguille a pénétré un vaisseau sanguin.
N’ injectez pas à cet endroit; retirez l’ aiguille et recommencez la procédure.
Injectez la solution en poussant doucement le piston jusqu’ au bout.
Retirez l’ aiguille de la peau.
Appuyez sur le site d’ injection avec un petit bandage ou une gaze stérile si nécessaire pendant quelques secondes.
Ne massez pas le site d’ injection.
Si cela saigne, couvrir avec un pansement adhésif.
Le flacon, l’ ampoule et le reste du matériel pour injection à usage unique doivent être jetés.
Placez avec précaution la seringue et les aiguilles dans un récipient fermé.
INFORMATION DE L’ UTILISATEUR
PegIntron 150 microgrammes poudre et solvant pour solution injectable peginterféron alfa-2b (conjugaison de l’ interféron alfa-2b recombinant avec le monométhoxy polyéthylène glycol)
Veuillez lire attentivement l’ intégralité de cette notice avant d’ utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu’ est -ce que PegIntron et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d’ utiliser PegIntron 3.
Comment utiliser PegIntron 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver PegIntron 6.
Informations supplémentaires
1.
QU’ EST-CE QUE PEGINTRON ET DANS QUEL CAS EST-IL UTILISE
Les interférons modifient la réponse du système immunitaire de l’ organisme pour faciliter la lutte contre les infections et les maladies sévères.
PegIntron, qui contient un interféron, est utilisé pour le traitement de l’ hépatite C chronique, une infection virale du foie, y compris chez les patients co- infectés n’ ayant jamais été traités et avec une infection VIH cliniquement stable.
L’ utilisation optimale de PegIntron pour ce traitement est l’ association avec la ribavirine.
Cette association est indiquée chez les patients n’ ayant jamais été traités.
Cette association est également indiquée chez les patients rechuteurs et les patients qui n’ ont pas répondu préalablement à un traitement par interféron alpha (pégylé ou non pégylé) et ribavirine en traitement combiné ou par interféron alpha en monothérapie.
PegIntron est utilisé seul en cas d’ intolérance ou de contre-indication à la ribavirine.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’ UTILISER PEGINTRON
PegIntron n’ est pas recommandé pour une utilisation chez le patient de moins de 18 ans.
N’ utilisez jamais PegIntron
- si vous êtes allergique (hypersensible) au peginterféron alfa-2b ou à l’ un des autres composants
contenus dans PegIntron.
- si vous êtes allergique (hypersensible) à l’ interféron.
- si vous avez eu des problèmes cardiaques, ou si vous avez une maladie du coeur qui n’ a pas été
bien contrôlée au cours des six derniers mois.
- si vous avez un mauvais état de santé qui vous affaiblit.
- si vous avez une hépatite auto-immune ou tout autre problème avec votre système immunitaire;
si vous prenez un médicament qui altère votre système immunitaire (votre système immunitaire vous aide à lutter contre les infections et certaines maladies).
- si vous avez une maladie du foie avancée, non contrôlée (autre que l’ hépatite C).
- si vous avez une maladie de la thyroïde mal contrôlée par les médicaments.
- si vous avez un état qui provoque des convulsions (convulsions, ou « crise d’ épilepsie »).
Faites attention avec PegIntron
- si vous développez les symptômes d’ une réaction allergique sévère (tels que difficultés à
respirer, respiration sibilante, ou urticaire) pendant ce traitement, demandez immédiatement un avis médical.
- si vous avez déjà eu une attaque cardiaque ou un problème cardiaque.
- si vous avez déjà été traité pour dépression ou pour tout autre trouble nerveux ou mental.
- si vous avez une maladie des reins, votre médecin peut prescrire une dose plus faible que la dose
habituelle et surveiller vos valeurs biologiques pendant le traitement.
Si vous avez une maladie rénale et si vous prenez PegIntron en association avec des médicaments contenant de la ribavirine, votre médecin doit surveiller plus attentivement la diminution du nombre de vos globules rouges.
- si vous avez eu un problème avec votre foie (autre que l’ hépatite C).
- si vous développez des symptômes associés à un rhume ou à une autre infection respiratoire, tels
que fièvre, toux, ou toute autre difficulté à respirer, prévenez votre médecin.
- si vous êtes diabétique, votre médecin peut vous demander de faire un examen des yeux.
- si vous avez eu une maladie grave affectant votre respiration ou votre sang.
- si vous avez un psoriasis, il peut s’ aggraver pendant que vous utilisez PegIntron.
- si vous souhaitez être enceinte, discutez -en avec votre médecin avant de commencer à utiliser
PegIntron.
- si vous êtes également traité pour votre infection VIH, voir Utilisation d’ autres médicaments.
très déprimé ou avez pensé ou tenté de vous suicider.
- si vous avez déjà souffert de dépression ou développé des symptômes associés à une dépression
(i. e. sensations de mélancolie, de découragement, etc.) pendant le traitement avec PegIntron (voir rubrique 4).
- si vous avez été transplanté, soit d’ un rein soit du foie, le traitement par interféron peut
augmenter le risque de rejet.
Assurez -vous d’ en avoir parlé avec votre médecin.
Des affections des dents et des gencives, pouvant entraîner un déchaussement des dents, ont été rapportées chez des patients recevant un traitement par PegIntron en association avec la ribavirine.
De plus, lors d’ un traitement à long terme par PegIntron en association avec la ribavirine, une bouche sèche pourrait avoir un effet néfaste sur les dents et la bouche.
Vous devez vous brosser soigneusement les dents deux fois par jour et avoir des consultations dentaires régulières.
De plus, certains patients peuvent vomir.
Dans ce cas, assurez -vous de vous rincer soigneusement la bouche après le vomissement.
Pendant votre traitement par PegIntron, votre médecin peut vous demander de boire abondamment afin de prévenir l’ hypotension.
Utilisation d’ autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
Grossesse et allaitement Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Dans les études chez l’ animal en gestation, les interférons ont quelquefois entraîné des avortements spontanés.
Le risque chez la femme enceinte n’ est pas connu.
Lorsque PegIntron est utilisé en association avec la ribavirine, les patients et les patientes doivent prendre des précautions particulières lors de leurs rapports sexuels afin d’ éviter la survenue d’ une grossesse, car la ribavirine peut entraîner de graves malformations chez l’ enfant à naître:
- si vous êtes une fille ou une femme en âge d’ avoir des enfants, traitée par PegIntron en association à
la ribavirine, vous devez avoir un test de grossesse négatif avant le début du traitement, tous les mois pendant la durée du traitement et pendant les 4 mois suivant son arrêt.
Vous et votre partenaire devez chacun utiliser une méthode de contraception efficace pendant toute la durée de votre traitement et pendant les 4 mois suivant son arrêt.
Vous pouvez en discuter avec votre médecin.
- si vous êtes un homme traité par PegIntron en association à la ribavirine, vous ne devez pas avoir de
rapports sexuels non protégés par préservatif avec une femme enceinte.
Ceci diminuera le risque d’ exposition de votre partenaire à la ribavirine.
Si votre partenaire féminine n’ est pas actuellement enceinte mais en âge d’ avoir des enfants, elle doit effectuer un test de grossesse tous les mois pendant la durée de votre traitement et pendant les 7 mois suivant son arrêt.
Vous pouvez en discuter avec votre médecin.
Si vous êtes un homme, vous et votre partenaire devez chacun utiliser une méthode de contraception efficace pendant toute la durée de votre traitement et pendant les 7 mois suivant son arrêt.
Vous pouvez en discuter avec votre médecin.
On ignore si les composants de ce médicament sont excrétés dans le lait maternel.
Par conséquent, n’ allaitez pas votre enfant si vous êtes traitée par PegIntron.
Lors d’ un traitement en association avec la ribavirine, veuillez lire attentivement les notices d’ information des médicaments contenant de la ribavirine.
Conduite de véhicules et utilisation de machines Ne conduisez pas ou ne manipulez aucun outil ou machine si vous vous sentez fatigué, endormi ou confus pendant la prise de PegIntron.
Le taux de sodium est inférieur à 1 mmol par dose, c'est-à-dire sans « sodium ».
Ce médicament contient du saccharose.
Si vous avez une intolérance à certains sucres, contacter votre médecin avant de prendre ce médicament.
Patients ayant également une infection VIH L’ acidose lactique et la détérioration de la fonction hépatique sont des effets indésirables associés à un traitement anti-rétroviral hautement actif (HAART), un des traitements de l’ infection VIH.
Si vous recevez un traitement anti-rétroviral hautement actif (HAART), l’ association de PegIntron et ribavirine peut augmenter votre risque d’ acidose lactique et d’ insuffisance hépatique.
Votre médecin surveillera particulièrement ces signes et symptômes (assurez -vous d’ avoir lu la notice de la ribavirine).
De plus, les patients traités par l’ association PegIntron et ribavirine et par la zidovudine peuvent présenter un risque augmenté de développer une anémie (faible nombre de cellules sanguines rouges).
Si vous prenez de la zidovudine ou de la stavudine pour traiter une infection (SIDA) par le Virus de l’ Immunodéficience Humaine (VIH), il est possible que la ribavirine puisse entraîner un changement du mode d’ action de ces médicaments.
Par conséquent, vous aurez de fréquentes prises de sang pour être sûr que votre infection VIH ne s’ aggrave pas.
Si elle s’ aggrave, votre médecin décidera si votre traitement par ribavirine doit ou non être modifié.
Un traitement associant ribavirine et didanosine et/ ou stavudine n’ est pas recommandé du fait du risque d’ acidose lactique (élévation de l’ acide lactique dans l’ organisme) et de pancréatite.
3.
COMMENT UTILISER PEGINTRON
Votre médecin a spécifiquement prescrit PegIntron pour vous et votre état actuel; ne donnez pas ce médicament à d’ autres personnes.
Votre médecin a déterminé votre dose de PegIntron en fonction de votre poids.
Si nécessaire, la dose peut être changée au cours du traitement.
Traitement combiné PegIntron, administré avec des gélules de ribavirine, est habituellement donné par dose de 1,5 microgrammes/ kg une fois par semaine.
Les gélules de ribavirine sont prises tous les jours, matin et soir.
Le nombre de gélules de ribavirine que vous prenez dépend de votre poids.
- Si vous pesez moins de 65 kg, prenez 2 gélules le matin et 2 le soir (soit un total de 800 mg
- Si vous pesez entre 65 et 85 kg, prenez 2 gélules le matin et 3 le soir (soit un total de 1 000 mg
- Si vous pesez entre 86 et 105 kg, prenez 3 gélules le matin et 3 le soir (soit un total de 1 200 mg
- Si vous pesez plus de 105 kg, prenez 3 gélules le matin et 4 le soir (soit un total de 1 400 mg
Chez les patients n’ ayant jamais été traités, le traitement combiné est administré pendant 3 à 6 mois, et quelquefois pendant un an selon l’ avis de votre médecin.
Veuillez lire attentivement les notices d’ information des médicaments contenant de la ribavirine.
Chez les patients co-infectés VHC-VIH, la durée de traitement est de 48 semaines.
Chez les patients qui n’ ont pas répondu à un précédent traitement ou qui ont rechuté, le traitement doit être poursuivi pendant un an (si une réponse après 12 semaines de traitement a été obtenue).
PegIntron seul:
PegIntron, administré seul, est habituellement donné par dose de 0,5 ou 1,0 microgramme/ kg une fois par semaine, pendant au moins 6 mois, et parfois pendant 1 an.
Si vous avez une maladie des reins, votre dose peut être plus faible, selon votre fonction rénale.
PegIntron seul n’ a pas été étudié chez les patients co-infectés VHC-VIH.
Tous les patients:
Si vous injectez PegIntron vous -même, assurez -vous que la dose qui vous a été prescrite est réellement indiquée sur l’ emballage du médicament que vous recevez.
Si vous avez l'impression que l'effet de PegIntron est trop fort ou trop faible, consultez votre médecin ou votre pharmacien.
PegIntron est destiné à la voie sous-cutanée.
Cela signifie qu’ il est injecté à l’ aide d’ une aiguille courte dans le tissu graisseux juste sous la peau.
Si vous injectez vous -même ce médicament, on vous apprendra comment préparer et réaliser l’ injection.
Des instructions détaillées pour l’ administration sous-cutanée sont fournies avec cette notice (voir Comment vous auto-injecter PegIntron à la fin de cette notice).
Préparez la dose juste avant de vous l’ injecter et utilisez -la immédiatement.
Observez attentivement la solution reconstituée avant l’ administration.
Ne l’ utilisez pas en cas de jaunissement ou de présence de particules.
Détruisez toute solution restant dans le flacon après que vous vous êtes fait l’ injection.
Injectez PegIntron une fois par semaine en une seule injection.
L’ injection réalisée régulièrement à la même heure le même jour de la semaine vous aidera à ne pas oublier de la prendre.
Respectez toujours la posologie indiquée par votre médecin.
Ne dépassez pas la posologie recommandée, et prenez -le aussi longtemps que prescrit.
Si vous avez utilisé plus de PegIntron que vous n’ auriez dû Prévenez votre médecin ou un professionnel de santé dès que possible.
Si vous oubliez de prendre PegIntron Prenez la dose dès que vous vous en apercevez, puis continuez votre traitement comme d’ habitude.
Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre.
Prévenez votre médecin ou pharmacien si nécessaire.
331 4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, PegIntron peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Bien que tous ces effets indésirables ne soient pas susceptibles de survenir, ils peuvent nécessiter une attention médicale s’ ils apparaissent.
Certaines personnes ont déprimé en prenant PegIntron en association avec la ribavirine, et dans certains cas, ont eu des idées suicidaires ou un comportement agressif (parfois dirigé contre autrui).
Certains patients se sont effectivement suicidés.
Ne manquez pas de consulter en urgence, si vous remarquez que vous déprimez ou avez des idées de suicide ou changez de comportement.
Vous pouvez demander à un membre de votre famille ou à un ami proche de vous aider à rester vigilant vis-à-vis des signes de dépression ou de changement de comportement.
Consultez votre médecin immédiatement si l’ un des effets indésirables suivants apparaît: douleur dans la poitrine; changements de rythme cardiaque; problèmes respiratoires (y compris difficulté à respirer), obnubilation; sensation de dépression, idées suicidaires ou comportement agressif, tentative de suicide, hallucinations, sensation d’ engourdissement ou de picotement; vertiges, convulsion ("crise"); troubles du sommeil, difficulté pour penser ou se concentrer; difficulté à rester vigilant, douleur sévère ou crampes de l’ estomac; sang ou caillot dans les selles (selles noires); fièvre ou frissons commençant après quelques semaines de traitement, douleur dans le bas de votre dos ou les côtés; difficulté ou impossibilité d’ uriner, douleur ou inflammation musculaire (parfois sévère); problèmes d'yeux, de vue ou d'audition; rougeur douloureuse ou intense de votre peau ou de vos muqueuses, saignement sévère du nez.
Votre médecin prescrira une analyse sanguine pour s’ assurer que le nombre de vos globules blancs (cellules qui luttent contre l’ infection), globules rouges (cellules qui transportent l’ oxygène), plaquettes (cellules de la coagulation sanguine) et que d’ autres paramètres biologiques restent proches des valeurs normales.
Les autres effets indésirables pouvant survenir avec l’ association PegIntron et ribavirine gélules incluent:
Irritation ou rougeur (et rarement, lésion cutanée) au point d’ injection, mal de tête, sensation de fatigue, frissons, fièvre, symptômes pseudo-grippaux, faiblesse, perte de poids, nausée, perte d’ appétit, diarrhée ou selles molles, douleur de l’ estomac, vomissement, douleur musculaire, douleur dans les articulations et les muscles, sensation de dépression, irritabilité, trouble pour s’ endormir ou rester endormi, sensation d’ anxiété ou de nervosité, difficulté à se concentrer, changements d’ humeur, perte de cheveux, démangeaisons, sécheresse cutanée, mal de gorge, toux, difficulté à respirer, étourdissements, infection virale, rash et sécheresse de la bouche.
Augmentation de la sudation, douleur dans la poitrine, douleur du côté droit au niveau des côtes, sensation d’ engourdissement, de douleur ou de picotement, modification de l’ activité de la glande thyroïde (qui vous rend fatigué ou, moins souvent, énergique), estomac dérangé, battements rapides du cœ ur, agitation, nervosité, période menstruelle (règles) difficile ou irrégulière.
Les effets moins fréquents sont douleur au point d’ injection, bouffée de chaleur, pression sanguine élevée ou faible, œ il sec ou qui coule, rougeur ou trouble cutané, psoriasis, urticaire, lésion des ongles, sensation de mal-être, sensation de malaise, mauvaise coordination, confusion, sensibilité du toucher augmentée ou diminuée, tension musculaire, arthrite, ecchymoses, perte d’ intérêt pour les activités y compris le sexe, problèmes sexuels, rêves inhabituels, mains qui tremblent, vertige (sensation que ça tourne), augmentation de l’ appétit, brûlures d’ estomac, flatulence (gaz), constipation, hémorroïdes, rougeur ou saignement des gencives, rougeurs ou aphtes dans la bouche, changement du goût, changements de l’ audition ou bourdonnement d’ oreille, soif, changement de comportement ou comportement agressif (parfois dirigé contre autrui), sensation de somnolence, boutons de fièvre, infections fongiques ou bactériennes, irritation de la prostate, envie plus fréquente d’ uriner, infections respiratoires ou de l’ oreille, sinusite, nez bouché ou qui coule, texture anormale des cheveux,
Les effets indésirables suivants ont été rapportés rarement et très rarement avec PegIntron:
Diabètes, rythme du coeur anormal, inflammation du pancréas, inflammation et dégénération du tissu musculaire et des nerfs périphériques, problèmes et défaillance du rein.
Effets indésirables très rarement rapportés (moins d’ 1 patient sur 10 000):
Des cas de sarcoïdose (maladie caractérisée par une fièvre persistante, une perte de poids, une douleur et une inflammation des articulations, des lésions cutanées et une augmentation du volume des ganglions) ont été très rarement rapportés.
Une perte de conscience est survenue très rarement avec les interférons alpha, principalement chez des patients âgés traités à de fortes doses.
Des attaques (évènements cérébro-vasculaires) ont été rapportés.
Contactez immédiatement votre médecin en cas d’ apparition d’ un de ces symptômes ou de n’ importe quel autre symptôme vous inquiétant.
Très rarement, PegIntron seul ou en association avec la ribavirine peut causer une anémie aplasique.
Il a été rapporté des réductions ou des arrêts de la production des globules rouges par l’ organisme.
Il en résulte des anémies sévères dont les symptômes peuvent inclure une fatigue inhabituelle et un manque d’ énergie.
De plus, les événements suivants ont été rapportés avec PegIntron: paralysie faciale (faiblesse et affaissement d’ un côté du visage) et réactions allergiques sévères telles que angio-œ dème (une maladie allergique de la peau caractérisée par des plaques de vésicules circonscrites touchant la peau et ses couches sous-cutanées, les membranes muqueuses, et parfois les organes internes), syndrome de Lyell/ syndrome de Stevens Johnson/ érythème multiforme (différents rashes avec des degrés de sévérité variables pouvant aller jusqu’ au décès du patient, pouvant être associés à des vésicules dans la bouche, le nez, les yeux et autres muqueuses avec mort de la peau de la zone affectée), manie (enthousiasme excessif ou immodéré), troubles bipolaires (troubles de l’ humeur caractérisés par des épisodes alternatifs de tristesse et d’ excitation), épanchement péricardique (une collection de liquide qui se développe entre le péricarde (la membrane du cœ ur) et le cœ ur lui-même), péricardite (inflammation de la membrane du cœ ur).
Par ailleurs, un syndrome de Vogt-Koyanagi-Harada (maladie auto-immune inflammatoire touchant les yeux, la peau et les membranes des oreilles, du cerveau et de la moelle épinière) a été rapporté avec l'utilisation de PegIntron.
Lorsque PegIntron est utilisé seul, certains de ces effets sont moins susceptibles de se produire, et certains ne sont jamais survenus.
Si vous recevez un traitement anti-rétroviral hautement actif (HAART), l’ ajout de PegIntron et de ribavirine peut augmenter le risque d’ acidose lactique, d’ atteinte hépatique et d’ apparition d’ anomalies sanguines (réduction du nombre de cellules sanguines rouges qui transportent l’ oxygène, de certaines cellules blanches qui luttent contre les infections et de cellules sanguines de la coagulation appelées plaquettes).
Les effets indésirables suivants (non listés au-dessus) sont survenus avec PegIntron en association avec de la ribavirine gélules chez des patients (adultes) co-infectés VHC-VIH recevant un traitement HAART: candidose orale (muguet buccal), troubles du métabolisme des graisses, lymphocytes CD4 diminué, appétit diminué, douleur du dos, hépatite, douleur des membres, et autres anomalies des valeurs biologiques.
333 Si vous ressentez un des effets mentionnés comme étant grave ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER PEGINTRON
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser PegIntron après la date de péremption mentionnée sur la boîte.
A conserver au réfrigérateur (entre 2°C et 8°C).
Après reconstitution, utilisez la solution reconstituée immédiatement ou dans les 24 heures après conservation au réfrigérateur (entre 2°C et 8°C).
Ne pas utiliser si vous remarquez un jaunissement de la poudre.
La solution reconstituée doit être claire et incolore.
Ne pas utiliser en cas de jaunissement ou de présence de particules.
Tout produit non utilisé doit être éliminé.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient PegIntron
- La substance active est le peginterféron alfa-2b, 150 microgrammes/ 0,5 ml.
- Les autres composants sont:
Poudre: phosphate disodique anhydre, phosphate monosodique dihydraté, saccharose et polysorbate 80; Solvant: eau pour préparations injectables 0,7 ml/ ampoule.
Qu’ est -ce que PegIntron et contenu de l’ emballage extérieur
La poudre blanche est contenue dans un flacon de 2 ml et le solvant limpide et incolore dans une ampoule en verre de 2 ml.
Les différentes présentations de PegIntron 150 microgrammes sont:
- 1 flacon de poudre pour solution injectable et 1 ampoule de solvant pour préparation
parentérale;
- 1 flacon de poudre pour solution injectable, 1 ampoule de solvant pour préparation
parentérale, 1 seringue, 2 aiguilles et 1 tampon nettoyant;
- 4 flacons de poudre pour solution injectable et 4 ampoules de solvant pour préparation
parentérale;
- 4 flacons de poudre pour solution injectable, 4 ampoules de solvant pour préparation
parentérale, 4 seringues, 8 aiguilles et 4 tampons nettoyants;
- 6 flacons de poudre pour solution injectable et 6 ampoules de solvant pour préparation
- 12 flacons de poudre pour solution injectable, 12 ampoules de solvant pour préparation
parentérale, 12 seringues, 24 aiguilles et 12 tampons nettoyants.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l’ Autorisation de mise sur le marché et fabricant
Titulaire de l’ Autorisation de mise sur le marché:
SP Europe, 73, rue de Stalle, B-1180 Bruxelles, Belgique
334 Fabricant:
SP Labo N. V., Industriepark, 30, B-2220 Heist-op-den-Berg, Belgique
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché:
België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B-1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32-(0)2 370 92 11
Luxembourg/ Luxemburg Rue de Stalle 73 B-1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32-(0)2 370 92 11
България Шеринг -Плау Сентрал Ийст Клон България Ийст Трейд Парк Център Бул.
„Н .Й .Вапцаров” 53А, ет.
2 BG-София 1407 Тел.: +359 2 806 301
Magyarország Alkotás u.
53.
H-1123 Budapest Tel.: +36 1 457-8500
Č eská republika Na Př íkopě 25 CZ-110 00 Praha 1 Tel: +420 221771250
Malta 168 Christopher Street MT-VLT02 Valletta Tel: + 356-21 23 21 75
Danmark Lautrupbjerg 2 DK-2750 Ballerup Tlf: + 45-44 39 50 00
Nederland Maarssenbroeksedijk 4 NL-3542 DN Utrecht Tel: + 31-(0)800 778 78 78
Deutschland Thomas-Dehler-Straße 27 D-81737 München Tel: + 49-(0)89 627 31-0
Norge Pb.
398 N-1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE-11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A-1120 Wien Tel: +43-(0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR-174 55 Άλιμος Tηλ.: + 30-210 98 97 300
Polska Ul.
Tasmowa 7 PL-02-677 Warszawa Tel.: + 48-(0)22 478 41 50
España Km.
36, Ctra.
Nacional I E-28750 San Agustín de Guadalix – Madrid Tel: + 34-91 848 85 00
Portugal Rua Agualva dos Açores 16 P-2735-557 Agualva-Cacém Tel: +351-21 433 93 00
France 92 rue Baudin F-92300 Levallois-Perret Tél: + 33-(0)1 41 06 35 00
România Ş os.
Bucureş ti-Ploieş ti, nr.
17-21, Bă neasa Center, et.
8, sector 1 RO-013682 Bucureş ti Tel: + 40 21 233 35 30
335 Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44-(0)1 707 363 636
Slovenija Dunajska 22 SI-1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS-210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK-811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I-20090 Segrate (Milano) Tel: + 39-02 21018.1
Suomi/ Finland PL 86/ PB 86 FIN-02151 Espoo/ Esbo Puh/ Tel: + 358-(0)20-7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY-1055 Λευκωσία Τηλ: +357-22 757188
Sverige Box 6185 S-102 33 Stockholm Tel: + 46-(0)8 522 21 500
Latvija Bauskas 58a -401 Rī ga, LV-1004 Tel: + 371-7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44-(0)1 707 363 636
Lietuva Kę stuč io g.
65/ 40 LT-08124 Vilnius Tel: + 370 52 101868
La dernière date à laquelle cette notice a été approuvée est
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
336 COMMENT VOUS AUTO-INJECTER PEGINTRON?
Les instructions suivantes expliquent comment vous auto-injecter PegIntron.
Lisez attentivement les instructions et suivez -les étape par étape.
Votre médecin ou son assistant(e) vous apprendront comment vous auto-injecter PegIntron.
Ne tentez pas de vous auto-injecter à moins que vous ne soyez sûr d’ avoir compris la procédure et les conditions de l’ auto-injection.
Préparation Rassemblez les éléments nécessaires avant de commencer:
- un flacon de PegIntron poudre pour solution injectable;
- une ampoule de solvant pour PegIntron (eau pour préparations injectables);
- une seringue de 1 ml;
- une aiguille longue (par exemple 0,8 x 40 mm [gauge 21 1,5 inch]) utilisée pour ajouter l’ eau
pour préparations injectables dans le flacon de poudre de PegIntron;
- une aiguille courte (par exemple 0,3 x 13 mm [gauge 30 0,5 inch]) pour l’ injection sous-
cutanée;
- un tampon nettoyant.
Lavez -vous soigneusement les mains.
Reconstitution de PegIntron poudre pour solution injectable Avant reconstitution, PegIntron peut avoir l’ aspect soit d’ un amas blanc de la forme d’ un comprimé entier ou fragmenté, soit d’ une poudre blanche.
Retirez la capsule protectrice du flacon de PegIntron.
Nettoyez la partie supérieure du bouchon en caoutchouc du flacon avec un tampon nettoyant.
Vous pouvez conserver le tampon pour nettoyer la surface de la peau où vous injecterez la dose.
Retirez la seringue de son enveloppe.
Ne touchez pas l’ extrémité de la seringue.
Prenez l’ aiguille longue et fixez -la fermement à l’ extrémité de la seringue.
Retirez la protection de l’ aiguille sans toucher l’ aiguille et gardez la seringue avec l’ aiguille dans votre main.
Tapotez doucement le haut de l’ ampoule de solvant pour vous assurer que tout le liquide se situe dans le fond de l’ ampoule.
Cassez le haut de l’ ampoule de solvant.
Insérez l’ aiguille dans l’ ampoule de solvant et prélevez la quantité totale de solvant.
Lorsque la quantité totale de solvant est combinée à la quantité totale de poudre de PegIntron, la solution est à la bonne concentration pour prélever votre dose (c’ est-à-dire que la concentration indiquée est contenue dans les 0,5 ml de solution).
Une petite quantité est perdue lors de la préparation de PegIntron solution injectable et lorsque la dose est mesurée puis injectée.
Par conséquent, chaque flacon contient un excès de solvant et de poudre de PegIntron pour assurer la délivrance de la concentration exacte de PegIntron, solution injectable.
Pour préparer la solution de PegIntron, insérez l’ aiguille au travers du bouchon en caoutchouc du flacon de PegIntron et placez doucement l’ extrémité de l’ aiguille contre la paroi de verre du flacon sans toucher la partie supérieure nettoyée du flacon avec vos mains.
Injectez le solvant LENTEMENT en dirigeant le jet de liquide vers la paroi en verre du flacon.
Il est préférable de ne pas diriger le jet directement sur le solide blanc ou sur la poudre blanche, ni d’ injecter rapidement le liquide au risque d’ entraîner une formation plus importante de bulles.
La solution peut présenter un aspect trouble ou des bulles pendant quelques minutes.
Ceci est normal et ne doit pas vous inquiéter.
Pour dissoudre la totalité du contenu, faites tournoyer le flacon de PegIntron avec un faible mouvement rotatoire en laissant l’ aiguille sur la seringue et dans le flacon.
N’ agitez pas mais retournez doucement le flacon jusqu’ à ce que la poudre restée en haut du flacon se dissolve.
Le contenu doit maintenant être complètement dissout.
Remettez le flacon droit et laissez remonter à la surface de la solution les bulles présentes.
Une fois la solution reposée et toutes les bulles remontées à la surface de la solution, vous devez avoir une solution claire avec un petit anneau de minuscules bulles en surface.
Maintenant, vous pouvez prélever votre dose du flacon.
Utilisez immédiatement cette solution.
Si elle ne peut être immédiatement utilisée, la solution peut être conservée pendant un maximum de 24 heures au réfrigérateur.
337 Mesure de la dose de PegIntron issue de la poudre pour solution injectable reconstituée Retournez le flacon et la seringue à l’ aide d’ une main.
Assurez -vous que l’ extrémité de l’ aiguille se trouve dans la solution reconstituée de PegIntron.
Votre autre main est libre pour faire bouger le piston.
Tirez doucement le piston vers le bas pour prélever juste un peu plus que la dose prescrite par votre médecin dans la seringue.
Tenez la seringue avec l’ aiguille dans le flacon pointée vers le haut, retirez la seringue de l’ aiguille longue en laissant l’ aiguille dans le flacon et sans toucher l’ extrémité de la seringue.
Prenez l’ aiguille courte et fixez -la fermement à l’ extrémité de la seringue.
Retirez le capuchon protecteur de l’ aiguille de la seringue, et vérifiez l’ absence de bulles d’ air dans la seringue.
Si vous voyez des bulles, repoussez légèrement le piston; tapotez doucement la seringue, avec l’ aiguille pointée vers le haut, jusqu’ à ce que les bulles disparaissent.
Poussez doucement sur le piston jusqu’ à la dose correcte.
Replacez le capuchon protecteur de l’ aiguille et placez la seringue avec l’ aiguille sur une surface plate.
Assurez -vous que la solution est à température ambiante inférieure à 25°C.
Si la solution est froide, réchauffez la seringue entre la paume de vos mains.
Observez la solution reconstituée avant l’ administration: ne pas utiliser si un jaunissement ou des particules sont présents.
Vous êtes maintenant prêt pour injecter la dose.
Injection de la solution Choisissez le site d’ injection.
Les meilleurs endroits pour l’ injection sont les tissus avec une couche graisseuse entre la peau et le muscle: cuisse, surface extérieure de la partie supérieure du bras (vous pouvez avoir besoin de l’ aide d’ une autre personne pour utiliser cet endroit), l’ abdomen (à l’ exception du nombril ou de la taille).
Si vous êtes particulièrement maigre, utiliser seulement la cuisse ou la surface extérieure du bras pour l’ injection.
Changez de site d’ injection à chaque fois.
Nettoyez et désinfectez la peau à l’ endroit où l’ injection doit être faite.
Attendez que la surface soit sèche.
Retirez le capuchon protecteur de l’ aiguille.
A l’ aide d’ une main, pincez un pli de peau molle.
Avec l’ autre main, tenez la seringue comme vous le feriez avec un crayon.
Insérez l’ aiguille dans le pli de la peau selon un angle d’ environ 45°.
Une fois l’ aiguille dans la peau, retirez la main utilisée pour pincer la peau et utilisez -la pour tenir le corps de la seringue.
Retirez très doucement le piston avec une main.
Si du sang rentre dans la seringue, l’ aiguille a pénétré un vaisseau sanguin.
N’ injectez pas à cet endroit; retirez l’ aiguille et recommencez la procédure.
Injectez la solution en poussant doucement le piston jusqu’ au bout.
Retirez l’ aiguille de la peau.
Appuyez sur le site d’ injection avec un petit bandage ou une gaze stérile si nécessaire pendant quelques secondes.
Ne massez pas le site d’ injection.
Si cela saigne, couvrir avec un pansement adhésif.
Le flacon, l’ ampoule et le reste du matériel pour injection à usage unique doivent être jetés.
Placez avec précaution la seringue et les aiguilles dans un récipient fermé.
INFORMATION DE L’ UTILISATEUR
PegIntron 50 microgrammes poudre et solvant pour solution injectable en stylo prérempli Peginterféron alfa-2b (conjugaison de l’ interféron alfa-2b recombinant avec le monométhoxy polyéthylène glycol)
Veuillez lire attentivement l’ intégralité de cette notice avant d’ utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu’ est -ce que PegIntron et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d’ utiliser PegIntron 3.
Comment utiliser PegIntron 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver PegIntron 6.
Informations supplémentaires
1.
QU’ EST-CE QUE PEGINTRON ET DANS QUEL CAS EST-IL UTILISE
Les interférons modifient la réponse du système immunitaire de l’ organisme pour faciliter la lutte contre les infections et les maladies sévères.
PegIntron, qui contient un interféron, est utilisé pour le traitement de l’ hépatite C chronique, une infection virale du foie, y compris chez les patients co- infectés n’ ayant jamais été traités et avec une infection VIH cliniquement stable.
L’ utilisation optimale de PegIntron pour ce traitement est l’ association avec la ribavirine.
Cette association est indiquée chez les patients n’ ayant jamais été traités.
Cette association est également indiquée chez les patients rechuteurs et les patients qui n’ ont pas répondu préalablement à un traitement par interféron alpha (pégylé ou non pégylé) et ribavirine en traitement combiné ou par interféron alpha en monothérapie.
PegIntron est utilisé seul en cas d’ intolérance ou de contre-indication à la ribavirine.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’ UTILISER PEGINTRON
PegIntron n’ est pas recommandé pour une utilisation chez le patient de moins de 18 ans.
N’ utilisez jamais PegIntron
- si vous êtes allergique (hypersensible) au peginterféron alfa-2b ou à l’ un des autres composants
contenus dans PegIntron.
- si vous êtes allergique (hypersensible) à l’ interféron.
- si vous avez eu des problèmes cardiaques, ou si vous avez une maladie du coeur qui n’ a pas été
bien contrôlée au cours des six derniers mois.
- si vous avez un mauvais état de santé qui vous affaiblit.
- si vous avez une hépatite auto-immune ou tout autre problème avec votre système immunitaire;
si vous prenez un médicament qui altère votre système immunitaire (votre système immunitaire vous aide à lutter contre les infections et certaines maladies).
- si vous avez une maladie du foie avancée, non contrôlée (autre que l’ hépatite C).
- si vous avez une maladie de la thyroïde mal contrôlée par les médicaments.
- si vous avez un état qui provoque des convulsions (convulsions, ou « crise d’ épilepsie »).
Faites attention avec PegIntron
- si vous développez les symptômes d’ une réaction allergique sévère (tels que difficultés à
respirer, respiration sibilante, ou urticaire) pendant ce traitement, demandez immédiatement un avis médical.
- si vous avez déjà eu une attaque cardiaque ou un problème cardiaque.
- si vous avez déjà été traité pour dépression ou pour tout autre trouble nerveux ou mental.
- si vous avez une maladie des reins, votre médecin peut prescrire une dose plus faible que la dose
habituelle et surveiller vos valeurs biologiques pendant le traitement.
Si vous avez une maladie rénale et si vous prenez PegIntron en association avec des médicaments contenant de la ribavirine, votre médecin doit surveiller plus attentivement la diminution du nombre de vos globules rouges.
- si vous avez eu un problème avec votre foie (autre que l’ hépatite C).
- si vous développez des symptômes associés à un rhume ou à une autre infection respiratoire, tels
que fièvre, toux, ou toute autre difficulté à respirer, prévenez votre médecin.
- si vous êtes diabétique, votre médecin peut vous demander de faire un examen des yeux.
- si vous avez eu une maladie grave affectant votre respiration ou votre sang.
- si vous avez un psoriasis, il peut s’ aggraver pendant que vous utilisez PegIntron.
- si vous souhaitez être enceinte, discutez -en avec votre médecin avant de commencer à utiliser
PegIntron.
- si vous êtes également traité pour votre infection VIH, voir Utilisation d’ autres médicaments.
très déprimé ou avez pensé ou tenté de vous suicider.
- si vous avez déjà souffert de dépression ou développé des symptômes associés à une dépression
(i. e. sensations de mélancolie, de découragement, etc.) pendant le traitement avec PegIntron (voir rubrique 4).
- si vous avez été transplanté, soit d’ un rein soit du foie, le traitement par interféron peut
augmenter le risque de rejet.
Assurez -vous d’ en avoir parlé avec votre médecin.
Des affections des dents et des gencives, pouvant entraîner un déchaussement des dents, ont été rapportées chez des patients recevant un traitement par PegIntron en association avec la ribavirine.
De plus, lors d’ un traitement à long terme par PegIntron en association avec la ribavirine, une bouche sèche pourrait avoir un effet néfaste sur les dents et la bouche.
Vous devez vous brosser soigneusement les dents deux fois par jour et avoir des consultations dentaires régulières.
De plus, certains patients peuvent vomir.
Dans ce cas, assurez -vous de vous rincer soigneusement la bouche après le vomissement.
Pendant votre traitement par PegIntron, votre médecin peut vous demander de boire abondamment afin de prévenir l’ hypotension.
Utilisation d’ autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
Grossesse et allaitement Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Dans les études chez l’ animal en gestation, les interférons ont quelquefois entraîné des avortements spontanés.
Le risque chez la femme enceinte n’ est pas connu.
Lorsque PegIntron est utilisé en association avec la ribavirine, les patients et les patientes doivent prendre des précautions particulières lors de leurs rapports sexuels afin d’ éviter la survenue d’ une grossesse, car la ribavirine peut entraîner de graves malformations chez l’ enfant à naître:
- si vous êtes une fille ou une femme en âge d’ avoir des enfants, traitée par PegIntron en association à
la ribavirine, vous devez avoir un test de grossesse négatif avant le début du traitement, tous les mois pendant la durée du traitement et pendant les 4 mois suivant son arrêt.
Vous et votre partenaire devez chacun utiliser une méthode de contraception efficace pendant toute la durée de votre traitement et pendant les 4 mois suivant son arrêt.
Vous pouvez en discuter avec votre médecin.
- si vous êtes un homme traité par PegIntron en association à la ribavirine, vous ne devez pas avoir de
rapports sexuels non protégés par préservatif avec une femme enceinte.
Ceci diminuera le risque d’ exposition de votre partenaire à la ribavirine.
Si votre partenaire féminine n’ est pas actuellement enceinte mais en âge d’ avoir des enfants, elle doit effectuer un test de grossesse tous les mois pendant la durée de votre traitement et pendant les 7 mois suivant son arrêt.
Vous pouvez en discuter avec votre médecin.
Si vous êtes un homme, vous et votre partenaire devez chacun utiliser une méthode de contraception efficace pendant toute la durée de votre traitement et pendant les 7 mois suivant son arrêt.
Vous pouvez en discuter avec votre médecin.
On ignore si les composants de ce médicament sont excrétés dans le lait maternel.
Par conséquent, n’ allaitez pas votre enfant si vous êtes traitée par PegIntron.
Lors d’ un traitement en association avec la ribavirine, veuillez lire attentivement les notices d’ information des médicaments contenant de la ribavirine.
Conduite de véhicules et utilisation de machines Ne conduisez pas ou ne manipulez aucun outil ou machine si vous vous sentez fatigué, endormi ou confus pendant la prise de PegIntron.
Le taux de sodium est inférieur à 1 mmol par dose, c'est-à-dire sans « sodium ».
Ce médicament contient du saccharose.
Si vous avez une intolérance à certains sucres, contacter votre médecin avant de prendre ce médicament.
Patients ayant également une infection VIH L’ acidose lactique et la détérioration de la fonction hépatique sont des effets indésirables associés à un traitement anti-rétroviral hautement actif (HAART), un des traitements du VIH.
Si vous recevez un traitement anti-rétroviral hautement actif (HAART), l’ association de PegIntron et ribavirine peut augmenter votre risque d’ acidose lactique et d’ insuffisance hépatique.
Votre médecin surveillera particulièrement ces signes et symptômes (assurez -vous d’ avoir lu la notice de la ribavirine).
De plus, les patients traités par l’ association PegIntron et ribavirine et par la zidovudine peuvent présenter un risque augmenté de développer une anémie (faible nombre de cellules sanguines rouges).
Si vous prenez de la zidovudine ou de la stavudine pour traiter une infection (SIDA) par le Virus de l’ Immunodéficience Humaine (VIH), il est possible que la ribavirine puisse entraîner un changement du mode d’ action de ces médicaments.
Par conséquent, vous aurez de fréquentes prises de sang pour être sûr que votre infection VIH ne s’ aggrave pas.
Si elle s’ aggrave, votre médecin décidera si votre traitement par ribavirine doit ou non être modifié.
Un traitement associant ribavirine et didanosine et/ ou stavudine n’ est pas recommandé du fait du risque d’ acidose lactique (élévation de l’ acide lactique dans l’ organisme) et de pancréatite.
3.
COMMENT UTILISER PEGINTRON
Votre médecin a spécifiquement prescrit PegIntron pour vous et votre état actuel; ne donnez pas ce médicament à d’ autres personnes.
Votre médecin a déterminé votre dose de PegIntron en fonction de votre poids.
Si nécessaire, la dose peut être changée au cours du traitement.
Traitement combiné PegIntron, administré avec des gélules de ribavirine, est habituellement donné par dose de 1,5 microgrammes/ kg une fois par semaine.
Les gélules de ribavirine sont prises tous les jours, matin et soir.
Le nombre de gélules de ribavirine que vous prenez dépend de votre poids.
- Si vous pesez moins de 65 kg, prenez 2 gélules le matin et 2 le soir (soit un total de 800 mg
- Si vous pesez entre 65 et 85 kg, prenez 2 gélules le matin et 3 le soir (soit un total de 1 000 mg
- Si vous pesez entre 86 et 105 kg, prenez 3 gélules le matin et 3 le soir (soit un total de 1 200 mg
- Si vous pesez plus de 105 kg, prenez 3 gélules le matin et 4 le soir (soit un total de 1 400 mg
Chez les patients n’ ayant jamais été traités, le traitement combiné est administré pendant 3 à 6 mois, et quelquefois pendant un an selon l’ avis de votre médecin.
Veuillez lire attentivement les notices d’ information des médicaments contenant de la ribavirine.
Chez les patients co-infectés VHC-VIH, la durée de traitement est de 48 semaines.
Chez les patients qui n’ ont pas répondu à un précédent traitement ou qui ont rechuté, le traitement doit être poursuivi pendant un an (si une réponse après 12 semaines de traitement a été obtenue).
PegIntron seul:
PegIntron, administré seul, est habituellement donné par dose de 0,5 ou 1,0 microgramme/ kg une fois par semaine, pendant au moins 6 mois, et parfois pendant 1 an.
Si vous avez une maladie des reins, votre dose peut être plus faible, selon votre fonction rénale.
PegIntron seul n’ a pas été étudié chez les patients co-infectés VHC-VIH.
Tous les patients:
Si vous injectez PegIntron vous -même, assurez -vous que la dose qui vous a été prescrite est réellement indiquée sur l’ emballage du médicament que vous recevez.
Si vous avez l'impression que l'effet de PegIntron est trop fort ou trop faible, consultez votre médecin ou votre pharmacien.
PegIntron est destiné à la voie sous-cutanée.
Cela signifie qu’ il est injecté à l’ aide d’ une aiguille courte dans le tissu graisseux juste sous la peau.
Si vous injectez vous -même ce médicament, on vous apprendra comment préparer et réaliser l’ injection.
Des instructions détaillées pour l’ administration sous-cutanée sont fournies avec cette notice (voir Comment utiliser le stylo prérempli PegIntron).
Préparez la dose juste avant de vous l’ injecter et utilisez -la immédiatement.
Observez attentivement la solution reconstituée avant l’ administration.
Ne l’ utilisez pas en cas de jaunissement ou de présence de particules.
Le stylo PegIntron est à usage unique.
Par conséquent, éliminez le stylo prérempli PegIntron ainsi que toute solution inutilisée restant à l’ intérieur après que vous vous êtes fait l’ injection.
Injectez PegIntron une fois par semaine en une seule injection.
L’ injection réalisée régulièrement à la même heure le même jour de la semaine vous aidera à ne pas oublier de la prendre.
Respectez toujours la posologie indiquée par votre médecin.
Ne dépassez pas la posologie recommandée, et prenez -le aussi longtemps que prescrit.
Si vous avez utilisé plus de PegIntron que vous n’ auriez dû Prévenez votre médecin ou un professionnel de santé dès que possible.
Si vous oubliez de prendre PegIntron Prenez la dose dès que vous vous en apercevez, puis continuez votre traitement comme d’ habitude.
Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre.
Prévenez votre médecin ou pharmacien si nécessaire.
342 4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, PegIntron peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Bien que tous ces effets indésirables ne soient pas susceptibles de survenir, ils peuvent nécessiter une attention médicale s’ ils apparaissent.
Certaines personnes ont déprimé en prenant PegIntron en association avec la ribavirine, et dans certains cas, ont eu des idées suicidaires ou un comportement agressif (parfois dirigé contre autrui).
Certains patients se sont effectivement suicidés.
Ne manquez pas de consulter en urgence, si vous remarquez que vous déprimez ou avez des idées de suicide ou changez de comportement.
Vous pouvez demander à un membre de votre famille ou à un ami proche de vous aider à rester vigilant vis-à-vis des signes de dépression ou de changement de comportement.
Consultez votre médecin immédiatement si l’ un des effets indésirables suivants apparaît: douleur dans la poitrine; changements de rythme cardiaque; problèmes respiratoires (y compris difficulté à respirer), obnubilation; sensation de dépression, idées suicidaires ou comportement agressif, tentative de suicide, hallucinations, sensation d’ engourdissement ou de picotement; vertiges, convulsion ("crise"); troubles du sommeil, difficulté pour penser ou se concentrer; difficulté à rester vigilant, douleur sévère ou crampes de l’ estomac; sang ou caillot dans les selles (selles noires); fièvre ou frissons commençant après quelques semaines de traitement, douleur dans le bas de votre dos ou les côtés; difficulté ou impossibilité d’ uriner, douleur ou inflammation musculaire (parfois sévère); problèmes d'yeux, de vue ou d'audition; rougeur douloureuse ou intense de votre peau ou de vos muqueuses, saignement sévère du nez.
Votre médecin prescrira une analyse sanguine pour s’ assurer que le nombre de vos globules blancs (cellules qui luttent contre l’ infection), globules rouges (cellules qui transportent l’ oxygène), plaquettes (cellules de la coagulation sanguine) et que d’ autres paramètres biologiques restent proches des valeurs normales.
Les autres effets indésirables pouvant survenir avec l’ association PegIntron et ribavirine gélules incluent:
Irritation ou rougeur (et rarement, lésion cutanée) au point d’ injection, mal de tête, sensation de fatigue, frissons, fièvre, symptômes pseudo-grippaux, faiblesse, perte de poids, nausée, perte d’ appétit, diarrhée ou selles molles, douleur de l’ estomac, vomissement, douleur musculaire, douleur dans les articulations et les muscles, sensation de dépression, irritabilité, trouble pour s’ endormir ou rester endormi, sensation d’ anxiété ou de nervosité, difficulté à se concentrer, changements d’ humeur, perte de cheveux, démangeaisons, sécheresse cutanée, mal de gorge, toux, difficulté à respirer, étourdissements, infection virale, rash et sécheresse de la bouche.
Augmentation de la sudation, douleur dans la poitrine, douleur du côté droit au niveau des côtes, sensation d’ engourdissement, de douleur ou de picotement, modification de l’ activité de la glande thyroïde (qui vous rend fatigué ou, moins souvent, énergique), estomac dérangé, battements rapides du cœ ur, agitation, nervosité, période menstruelle (règles) difficile ou irrégulière.
Les effets moins fréquents sont douleur au point d’ injection, bouffée de chaleur, pression sanguine élevée ou faible, œ il sec ou qui coule, rougeur ou trouble cutané, psoriasis, urticaire, lésion des ongles, sensation de mal-être, sensation de malaise, mauvaise coordination, confusion, sensibilité du toucher augmentée ou diminuée, tension musculaire, arthrite, ecchymoses, perte d’ intérêt pour les activités y compris le sexe, problèmes sexuels, rêves inhabituels, mains qui tremblent, vertige (sensation que ça tourne), augmentation de l’ appétit, brûlures d’ estomac, flatulence (gaz), constipation, hémorroïdes, rougeur ou saignement des gencives, rougeur ou aphtes dans la bouche, changement du goût, changements de l’ audition ou bourdonnement d’ oreille, soif, changement de comportement ou comportement agressif (parfois dirigé contre autrui), sensation de somnolence, boutons de fièvre, infections fongiques ou bactériennes, irritation de la prostate, envie plus fréquente d’ uriner, infections respiratoires ou de l’ oreille, sinusite, nez bouché ou qui coule, texture anormale des cheveux,
Les effets indésirables suivants ont été rapportés rarement et très rarement avec PegIntron:
Diabètes, rythme du coeur anormal, inflammation du pancréas, inflammation et dégénération du tissu musculaire et des nerfs périphériques, problèmes et défaillance du rein.
Effets indésirables très rarement rapportés (moins d’ 1 patient sur 10 000):
Des cas de sarcoïdose (maladie caractérisée par une fièvre persistante, une perte de poids, une douleur et une inflammation des articulations, des lésions cutanées et une augmentation du volume des ganglions) ont été très rarement rapportés.
Une perte de conscience est survenue très rarement avec les interférons alpha, principalement chez des patients âgés traités à de fortes doses.
Des attaques (évènements cérébro-vasculaires) ont été rapportés.
Contactez immédiatement votre médecin en cas d’ apparition d’ un de ces symptômes ou de n’ importe quel autre symptôme vous inquiétant.
Très rarement, PegIntron seul ou en association avec la ribavirine peut causer une anémie aplasique.
Il a été rapporté des réductions ou des arrêts de la production des globules rouges par l’ organisme.
Il en résulte des anémies sévères dont les symptômes peuvent inclure une fatigue inhabituelle et un manque d’ énergie.
De plus, les événements suivants ont été rapportés avec PegIntron: paralysie faciale (faiblesse et affaissement d’ un côté du visage) et réactions allergiques sévères telles que angio-œ dème (une maladie allergique de la peau caractérisée par des plaques de vésicules circonscrites touchant la peau et ses couches sous-cutanées, les membranes muqueuses, et parfois les organes internes), syndrome de Lyell/ syndrome de Stevens Johnson/ érythème multiforme (différents rashes avec des degrés de sévérité variables pouvant aller jusqu’ au décès du patient, pouvant être associés à des vésicules dans la bouche, le nez, les yeux et autres muqueuses avec mort de la peau de la zone affectée), manie (enthousiasme excessif ou immodéré), troubles bipolaires (troubles de l’ humeur caractérisés par des épisodes alternatifs de tristesse et d’ excitation), épanchement péricardique (une collection de liquide qui se développe entre le péricarde (la membrane du cœ ur) et le cœ ur lui-même), péricardite (inflammation de la membrane du cœ ur).
Par ailleurs, un syndrome de Vogt-Koyanagi-Harada (maladie auto-immune inflammatoire touchant les yeux, la peau et les membranes des oreilles, du cerveau et de la moelle épinière) a été rapporté avec l'utilisation de PegIntron.
Lorsque PegIntron est utilisé seul, certains de ces effets sont moins susceptibles de se produire, et certains ne sont jamais survenus.
Si vous recevez un traitement anti-rétroviral hautement actif (HAART), l’ ajout de PegIntron et de ribavirine peut augmenter le risque d’ acidose lactique, d’ atteinte hépatique et d’ apparition d’ anomalies sanguines (réduction du nombre de cellules sanguines rouges qui transportent l’ oxygène, de certaines cellules blanches qui luttent contre les infections et de cellules sanguines de la coagulation appelées plaquettes).
Les effets indésirables suivants (non listés au-dessus) sont survenus avec PegIntron en association avec de la ribavirine gélules chez des patients (adultes) co-infectés VHC-VIH recevant un traitement HAART: candidose orale (muguet buccal), troubles du métabolisme des graisses, lymphocytes CD4 diminué, appétit diminué, douleur du dos, hépatite, douleur des membres, et autres anomalies des valeurs biologiques.
344 Si vous ressentez un des effets mentionnés comme étant grave ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER PEGINTRON
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser PegIntron après la date de péremption mentionnée sur la boîte.
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Après reconstitution, utilisez la solution reconstituée immédiatement ou dans les 24 heures après conservation au réfrigérateur (entre 2°C et 8°C).
Ne pas utiliser si vous remarquez un jaunissement de la poudre.
La solution reconstituée doit être claire et incolore.
Ne pas utiliser en cas de jaunissement ou de présence de particules.
Après l’ administration de la dose, éliminer le stylo prérempli PegIntron ainsi que toute solution inutilisée restant à l’ intérieur.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient PegIntron
- La substance active est le peginterféron alfa-2b, 50 microgrammes/ 0,5 ml.
- Les autres composants sont:
Poudre: phosphate disodique anhydre, phosphate monosodique dihydraté, saccharose et polysorbate 80; Solvant: eau pour préparations injectables.
Qu’ est -ce que PegIntron et contenu de l’ emballage extérieur
La forme pharmaceutique est: poudre et solvant pour solution injectable en stylo prérempli La poudre blanche et le solvant limpide et incolore sont tous deux contenus dans une cartouche bicompartimentée en verre assemblée dans un stylo prérempli à usage unique.
Les différentes présentations de PegIntron 50 microgrammes sont:
- 1 stylo contenant la poudre et le solvant pour solution injectable, 1 aiguille et 2 tampons
nettoyants;
- 4 stylos contenant la poudre et le solvant pour solution injectable, 4 aiguilles et 8 tampons
nettoyants;
- 6 stylos contenant la poudre et le solvant pour solution injectable, 6 aiguilles et 12 tampons
nettoyants;
- 12 stylos contenant la poudre et le solvant pour solution injectable, 12 aiguilles et 24 tampons
nettoyants.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l’ Autorisation de mise sur le marché et fabricant
Titulaire de l’ Autorisation de mise sur le marché:
SP Europe, 73, rue de Stalle, B-1180 Bruxelles, Belgique
Fabricant:
SP Labo N. V., Industriepark, 30, B-2220 Heist-op-den-Berg, Belgique
345 Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché:
België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B-1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32-(0)2 370 92 11
Luxembourg/ Luxemburg Rue de Stalle 73 B-1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32-(0)2 370 92 11
България Шеринг -Плау Сентрал Ийст Клон България Ийст Трейд Парк Център Бул.
„Н .Й .Вапцаров” 53А, ет.
2 BG-София 1407 Тел.: +359 2 806 301
Magyarország Alkotás u.
53.
H-1123 Budapest Tel.: +36 1 457-8500
Č eská republika Na Př íkopě 25 CZ-110 00 Praha 1 Tel: +420 221771250
Malta 168 Christopher Street MT-VLT02 Valletta Tel: + 356-21 23 21 75
Danmark Lautrupbjerg 2 DK-2750 Ballerup Tlf: + 45-44 39 50 00
Nederland Maarssenbroeksedijk 4 NL-3542 DN Utrecht Tel: + 31-(0)800 778 78 78
Deutschland Thomas-Dehler-Straße 27 D-81737 München Tel: + 49-(0)89 627 31-0
Norge Pb.
398 N-1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE-11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A-1120 Wien Tel: +43-(0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR-174 55 Άλιμος Tηλ.: + 30-210 98 97 300
Polska Ul.
Tasmowa 7 PL-02-677 Warszawa Tel.: + 48-(0)22 478 41 50
España Km.
36, Ctra.
Nacional I E-28750 San Agustín de Guadalix – Madrid Tel: + 34-91 848 85 00
Portugal Rua Agualva dos Açores 16 P-2735-557 Agualva-Cacém Tel: +351-21 433 93 00
France 92 rue Baudin F-92300 Levallois-Perret Tél: + 33-(0)1 41 06 35 00
România Ş os.
Bucureş ti-Ploieş ti, nr.
17-21, Bă neasa Center, et.
8, sector 1 RO-013682 Bucureş ti Tel: + 40 21 233 35 30
346 Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44-(0)1 707 363 636
Slovenija Dunajska 22 SI-1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS-210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK-811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I-20090 Segrate (Milano) Tel: + 39-02 21018.1
Suomi/ Finland PL 86/ PB 86 FIN-02151 Espoo/ Esbo Puh/ Tel: + 358-(0)20-7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY-1055 Λευκωσία Τηλ: +357-22 757188
Sverige Box 6185 S-102 33 Stockholm Tel: + 46-(0)8 522 21 500
Latvija Bauskas 58a -401 Rī ga, LV-1004 Tel: + 371-7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44-(0)1 707 363 636
Lietuva Kę stuč io g.
65/ 40 LT-08124 Vilnius Tel: + 370 52 101868
La dernière date à laquelle cette notice a été approuvée est
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
347 ANNEXE DE LA NOTICE
Comment utiliser le stylo prérempli PegIntron
Les instructions suivantes expliquent comment pratiquer vous -même votre injection avec le stylo prérempli PegIntron à usage unique.
Lisez attentivement toutes les instructions avant d’ utiliser le stylo et suivez -les étape par étape.
Votre médecin ou son/ sa assistant(e) vous montrera comment vous injecter avec le stylo prérempli PegIntron.
Ne tentez pas de réaliser votre injection vous -même, tant que vous n’ êtes pas sûr d’ avoir complètement tout compris.
Le stylo prérempli PegIntron doit être utilisé par une seule personne et ne doit pas être prêté.
Utilisez l’ aiguille et les tampons nettoyants fournis dans la boîte uniquement pour l’ utilisation du stylo prérempli PegIntron.
Assurez -vous que le stylo est à température ambiante avant de l’ utiliser.
Votre médecin vous aura indiqué la dose que vous devez prendre pour votre traitement.
Remarque: la couleur du bouton dose est différente pour chacun des dosages du stylo prérempli PegIntron.
Préparation: a.
Sur une surface de travail propre, bien éclairée, non glissante, réunissez tout le matériel dont vous aurez besoin pour réaliser l’ injection.
Tout le matériel dont vous aurez besoin se trouve dans la boîte de PegIntron.
La boîte contient: • un stylo prérempli PegIntron • une aiguille jetable • deux tampons nettoyants, et • une barquette-support b.
Le stylo prérempli PegIntron doit être conservé au réfrigérateur, mais avant de l’ utiliser, retirez- le du réfrigerateur et attendez qu’ il atteigne la température ambiante.
Avant de retirer le stylo prérempli PegIntron de sa boîte, vérifiez la date de péremption imprimée sur cette boîte.
N’ utilisez pas le stylo si la date de péremption est dépassée. c.
Retirez le stylo prérempli PegIntron de la boîte.
Regardez la fenêtre du stylo et assurez -vous d’ y voir un comprimé blanc à blanc-cassé, entier, en morceaux ou en poudre.
Il s’ agit de PegIntron qui sera mélangé au liquide qui se trouve à l’ intérieur du stylo avant qu’ il ne soit injecté. d.
Lavez -vous les mains soigneusement avec de l’ eau et du savon, rincez -les et séchez -les.
Il est important que votre surface de travail, vos mains et le site d’ injection soient propres, afin de réduire le risque d’ infection.
Pour utiliser le stylo, veuillez suivre les 4 principales étapes suivantes.
Etape 1:
Préparez le médicament Points essentiels:
Avant de préparer le PegIntron, assurez -vous qu’ il est à température ambiante.
Il est important que le stylo prérempli PegIntron soit maintenu en position verticale (bouton dose en bas) (comme illustré à la figure 1).
348
•
Placez le stylo prérempli PegIntron en position verticale dans la barquette-support fournie dans la boîte (bouton dose vers le bas) sur une surface rigide, plate et non glissante.
Vous pouvez utiliser, le « grip rainuré » pour tenir le stylo prérempli.
• Pour mélanger la poudre et le solvant, maintenez le stylo prérempli PegIntron en position verticale dans la barquette- support et poussez la partie supérieure du stylo vers le bas en direction de la surface rigide, plate et non glissante
jusqu’à ce que vous entendiez le déclic du stylo.
Lorsque vous entendrez le déclic, vous constaterez, en regardant dans la fenêtre, que les deux pistons noirs se touchent maintenant.
Le bouton dose doit être attenant au corps du stylo. • Attendez quelques secondes jusqu’à ce que la poudre soit
Figure 1
totalement dissoute. • Retournez le stylo deux fois doucement de haut en bas.
NE SECOUEZ PAS LE STYLO. • Tenez le stylo prérempli PegIntron en position verticale, le bouton dose vers le bas.
Ensuite, observez la fenêtre du stylo pour voir si la solution reconstituée de PegIntron est entièrement dissoute.
S’il reste des bulles, attendez jusqu’à ce qu’elles disparaissent. • La solution doit être limpide et incolore avant usage.
N’utilisez pas la solution si elle présente un jaunissement, si elle n’est pas limpide ou si elle contient des particules. • Avant de fixer l’aiguille, il est normal de voir apparaître de petites bulles dans la fenêtre du stylo prérempli, au niveau supérieur de la solution. • Replacez le stylo dans la barquette-support, avec le bouton dose vers le bas.
Etape 2:
Fixez l’aiguille
•
En maintenant le stylo en position verticale dans la barquette- support, essuyez avec l’un des tampons nettoyants la membrane en caoutchouc du stylo prérempli PegIntron.
•
Prenez l’aiguille dans la barquette puis retirez la languette de protection, mais NE retirez PAS le capuchon protecteur externe ni le capuchon protecteur interne de l’aiguille.
Figure 2
•
Tout en maintenant le stylo en position verticale dans la barquette-support, enfoncez FERMEMENT l’aiguille à travers la membrane de caoutchouc du stylo (figure 2) et vissez-la à fond à sa place, dans le sens des aiguilles d’une montre.
Ceci est normal. • Attendez environ 5 secondes que ce processus se termine.
349
•
Une fois que l’aiguille aura été correctement mise en place, les pistons noirs remontent et vous ne verrez plus le liquide dans la fenêtre (figure 3).
Piston
Piston
•
Vérifiez à travers la fenêtre que les deux pistons sont accolés.
S’ils ne sont pas acccolés, n’utilisez pas ce stylo car vous ne pourrez pas sélectionner votre dose (figure 3).
Figure 3
Etape 3:
Sélectionnez la dose
• •
Prenez le stylo de la barquette-support.
Tenez fermement le stylo, tirez le bouton dose aussi loin que possible, jusqu’à voir un anneau noir sur le stylo.
Le bouton dose doit se tirer sans trop d’effort (figure 4).
REMARQUE:
Ne repoussez pas le bouton dose à ce moment- là.
Vous l’enfoncerez quand vous serez prêt à vous injecter le PegIntron.
Anneau noir
Figure 4
350
•
Tournez le bouton dose jusqu’à ce que la dose qui vous a été prescrite soit alignée avec le repère de dose.
Le bouton dose doit se tourner sans trop d’effort (figure 5).
Si vous ne parvenez pas à sélectionner votre dose, assurez-vous que le bouton dose a été tiré à son maximum.
REMARQUE:
Si vous ne pouvez pas tirer le bouton dose ou sélectionner votre dose facilement, ne forcez pas et n’utilisez pas ce stylo car il pourrait ne pas délivrer la dose correcte.
Figure 5
•
Posez délicatement le stylo à plat sur une surface rigide, plate et non glissante.
NE retirez PAS les capuchons de l’aiguille et NE poussez PAS le bouton dose tant que vous n’êtes pas prêt à vous injecter la dose de PegIntron.
Etape 4:
Injectez la solution de PegIntron
•
Choisissez le site d’injection.
Votre médecin vous aura indiqué quels sites utiliser (par exemple, cuisse ou abdomen).
Les sites d’auto-injection les plus adaptés sont les régions où une couche de graisse sépare la peau et le muscle, comme la cuisse, la surface extérieure du bras et l’abdomen.
Ne pratiquez pas une auto-injection dans la région de votre nombril ou de votre taille.
Si vous êtes très mince, vous devez uniquement utiliser la cuisse ou la surface extérieure du bras pour l’injection.
Vous devez utiliser un site différent à chaque fois que vous injectez PegIntron, afin d’éviter d’endolorir un site en particulier.
N’injectez pas PegIntron dans une région où la peau présente une irritation, une rougeur, un bleu ou une infection, ou des cicatrices, des vergetures ou des bosses.
•
Nettoyez la peau du site d’injection avec le second tampon nettoyant fourni, et attendez qu’elle soit sèche.
Capuchon protecteur externe
• •
Retirez le capuchon protecteur externe de l’aiguille (figure 6).
Il peut y avoir un peu de liquide autour du capuchon interne.
Rassurez-vous, ceci est normal.
pas partie de votre dose, il est en plus.
protecteur interne jaune
•
Dès que le site d’injection est sec, retirez avec précaution le capuchon protecteur interne jaune de l’aiguille qui est maintenant à découvert.
Tout est maintenant prêt pour l’injection.
Figure 6
351
•
Tenez le stylo prérempli PegIntron en plaçant vos doigts autour du cylindre du corps du stylo et votre pouce sur le bouton dose (figure 7).
Avec l’autre main, pincez un pli de peau molle dans la région que vous avez nettoyée pour l’injection.
•
Insérez l’aiguille dans le pli de la peau selon un angle de 45° à 90°.
•
Pressez lentement et fermement le bouton dose jusqu’à ce que le bouton ne puisse plus s’enfoncer.
•
Continuez d’appuyer avec votre pouce sur le bouton dose pendant 5 secondes supplémentaires, pour être sûr que l’ensemble de la dose a été injectée.
Figure 7
• Retirez l’aiguille de votre peau. • Appuyez doucement sur le site d’injection avec une petite compresse ou une gaze stérile si nécessaire pendant quelques secondes. • Ne massez pas le site d’injection.
Si cela saigne, couvrez avec un pansement adhésif. • Jetez avec précaution le stylo prérempli PegIntron avec l’aiguille dans un récipient rigide et fermé.
Au bout de 2 heures, vérifiez si le site d’injection présente une rougeur, un gonflement ou une sensibilité au toucher.
Si vous avez une réaction cutanée et que celle-ci ne disparaît pas en quelques jours, contactez votre médecin.
INFORMATION DE L’UTILISATEUR
PegIntron 80 microgrammes poudre et solvant pour solution injectable en stylo prérempli Peginterféron alfa-2b (conjugaison de l’interféron alfa-2b recombinant avec le monométhoxy polyéthylène glycol)
Veuillez lire attentivement l’intégralité de cette notice avant d’utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’autres questions, si vous avez un doute, demandez plus d’informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’un d’autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez-en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu’est -ce que PegIntron et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant d’utiliser PegIntron 3.
Comment utiliser PegIntron 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver PegIntron 6.
Informations supplémentaires
1.
QU’EST-CE QUE PEGINTRON ET DANS QUEL CAS EST-IL UTILISE
Les interférons modifient la réponse du système immunitaire de l’organisme pour faciliter la lutte contre les infections et les maladies sévères.
PegIntron, qui contient un interféron, est utilisé pour le traitement de l’hépatite C chronique, une infection virale du foie, y compris chez les patients co - infectés n’ayant jamais été traités et avec une infection VIH cliniquement stable.
L’utilisation optimale de PegIntron pour ce traitement est l’association avec la ribavirine.
Cette association est indiquée chez les patients n’ayant jamais été traités.
Cette association est également indiquée chez les patients rechuteurs et les patients qui n’ont pas répondu préalablement à un traitement par interféron alpha (pégylé ou non pégylé) et ribavirine en traitement combiné ou par interféron alpha en monothérapie.
PegIntron est utilisé seul en cas d’intolérance ou de contre -indication à la ribavirine.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’UTILISER PEGINTRON
PegIntron n’est pas recommandé pour une utilisation chez le patient de moins de 18 ans.
N’utilisez jamais PegIntron
- si vous êtes allergique (hypersensible) au peginterféron alfa-2b ou à l’un des autres composants
contenus dans PegIntron.
- si vous êtes allergique (hypersensible) à l’interféron.
- si vous avez eu des problèmes cardiaques, ou si vous avez une maladie du coeur qui n’a pas été
bien contrôlée au cours des six derniers mois.
- si vous avez un mauvais état de santé qui vous affaiblit.
- si vous avez une hépatite auto-immune ou tout autre problème avec votre système immunitaire;
si vous prenez un médicament qui altère votre système immunitaire (votre système immunitaire vous aide à lutter contre les infections et certaines maladies).
- si vous avez une maladie du foie avancée, non contrôlée (autre que l’hépatite C).
- si vous avez une maladie de la thyroïde mal contrôlée par les médicaments.
- si vous avez un état qui provoque des convulsions (convulsions, ou « crise d’épilepsie »).
Faites attention avec PegIntron
- si vous développez les symptômes d’une réaction allergique sévère (tels que difficultés à
respirer, respiration sibilante, ou urticaire) pendant ce traitement, demandez immédiatement un avis médical.
- si vous avez déjà eu une attaque cardiaque ou un problème cardiaque.
- si vous avez déjà été traité pour dépression ou pour tout autre trouble nerveux ou mental.
- si vous avez une maladie des reins, votre médecin peut prescrire une dose plus faible que la dose
habituelle et surveiller vos valeurs biologiques pendant le traitement.
Si vous avez une maladie rénale et si vous prenez PegIntron en association avec des médicaments contenant de la ribavirine, votre médecin doit surveiller plus attentivement la diminution du nombre de vos globules rouges.
- si vous avez eu un problème avec votre foie (autre que l’hépatite C).
- si vous développez des symptômes associés à un rhume ou à une autre infection respiratoire, tels
que fièvre, toux, ou toute autre difficulté à respirer, prévenez votre médecin.
- si vous êtes diabétique, votre médecin peut vous demander de faire un examen des yeux.
- si vous avez eu une maladie grave affectant votre respiration ou votre sang.
- si vous avez un psoriasis, il peut s’aggraver pendant que vous utilisez PegIntron.
- si vous souhaitez être enceinte, discutez-en avec votre médecin avant de commencer à utiliser
PegIntron.
- si vous êtes également traité pour votre infection VIH, voir Utilisation d’autres médicaments.
très déprimé ou avez pensé ou tenté de vous suicider.
- si vous avez déjà souffert de dépression ou développé des symptômes associés à une dépression
(i.e. sensations de mélancolie, de découragement, etc.) pendant le traitement avec PegIntron (voir rubrique 4).
- si vous avez été transplanté, soit d’un rein soit du foie, le traitement par interféron peut
augmenter le risque de rejet.
Assurez-vous d’en avoir parlé avec votre médecin.
Des affections des dents et des gencives, pouvant entraîner un déchaussement des dents, ont été rapportées chez des patients recevant un traitement par PegIntron en association avec la ribavirine.
De plus, lors d’un traitement à long terme par PegIntron en association avec la ribavirine, une bouche sèche pourrait avoir un effet néfaste sur les dents et la bouche.
Vous devez vous brosser soigneusement les dents deux fois par jour et avoir des consultations dentaires régulières.
De plus, certains patients peuvent vomir.
Dans ce cas, assurez-vous de vous rincer soigneusement la bouche après le vomissement.
Pendant votre traitement par PegIntron, votre médecin peut vous demander de boire abondamment afin de prévenir l’hypotension.
Utilisation d’autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez-en à votre médecin ou à votre pharmacien.
Grossesse et allaitement Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Dans les études chez l’animal en gestation, les interférons ont quelquefois entraîné des avortements spontanés.
Le risque chez la femme enceinte n’est pas connu.
Lorsque PegIntron est utilisé en association avec la ribavirine, les patients et les patientes doivent prendre des précautions particulières lors de leurs rapports sexuels afin d’éviter la survenue d’une grossesse, car la ribavirine peut entraîner de graves malformations chez l’enfant à naître:
- si vous êtes une fille ou une femme en âge d’avoir des enfants, traitée par PegIntron en association à
la ribavirine, vous devez avoir un test de grossesse négatif avant le début du traitement, tous les mois pendant la durée du traitement et pendant les 4 mois suivant son arrêt.
Vous et votre partenaire devez chacun utiliser une méthode de contraception efficace pendant toute la durée de votre traitement et pendant les 4 mois suivant son arrêt.
Vous pouvez en discuter avec votre médecin.
- si vous êtes un homme traité par PegIntron en association à la ribavirine, vous ne devez pas avoir de
rapports sexuels non protégés par préservatif avec une femme enceinte.
Ceci diminuera le risque d’exposition de votre partenaire à la ribavirine.
Si votre partenaire féminine n’est pas actu ellement enceinte mai s en âge d’avoir des enfants, elle doit effectuer un test de grossesse tous les mois pendant la durée de votre traitement et pendant les 7 mois suivant son arrêt.
Vous pouvez en discuter avec votre médecin.
Si vous êtes un homme, vous et votre partenaire devez chacun utiliser une méthode de contraception efficace pendant toute la durée de votre traitement et pendant les 7 mois suivant son arrêt.
Vous pouvez en discuter avec votre médecin.
On ignore si les composants de ce médicament sont excrétés dans le lait maternel.
Par conséquent, n’allaitez pas votre enfant si vous êtes traitée par PegIntron.
Lors d’un traitement en association avec la ribavirine, veuillez lire attentivement les notices d’information des médicaments contenant de la ribavirine.
Conduite de véhicules et utilisation de machines Ne conduisez pas ou ne manipulez aucun outil ou machine si vous vous sentez fatigué, endormi ou confus pendant la prise de PegIntron.
Le taux de sodium est inférieur à 1 mmol par dose, c'est-à-dire sans « sodium ».
Ce médicament contient du saccharose.
Si vous avez une intolérance à certains sucres, contacter votre médecin avant de prendre ce médicament.
Patients ayant également une infection VIH L’acidose lactique et la détérioration de la fonction hépatique sont des effets indésirables associés à un traitement anti-rétroviral hautement actif (HAART), un des traitements du VIH.
Si vous recevez un traitement anti -rétroviral hautement actif (HAART), l’association de PegIntron et ribavirine peut augmenter votre risque d’acidose lactique et d’insuffisance hépatique.
Votre médecin surveillera particulièrement ces signes et symptômes (assurez-vous d’avoir lu la notice de la ribavirine).
De plus, les patients traités par l’association PegIntron et ribavirine et par la zidovudine peuvent présenter un risque augmenté de développer une anémie (faible nombre de cellules sanguines rouges).
Si vous prenez de la zidovudine ou de la stavudine pour traiter une infection (SIDA) par le Virus de l’Immunodéficience Humaine (VIH), il est possible que la ribavirine puisse entraîner un changement du mode d’action de ces médicaments.
Par conséquent, vous aurez de fréquentes prises de sang pour être sûr que votre infection VIH ne s’aggrave pas.
Si elle s’aggrave, votre médecin décidera si votre traitement par ribavirine doit ou non être modifié.
Un traitement associant ribavirine et didanosine et/ou stavudine n’est pas recommandé du fait du risque d’acidose lactique (élévation de l’acide lactique dans l’organisme) et de pancréatite.
3.
COMMENT UTILISER PEGINTRON
Votre médecin a spécifiquement prescrit PegIntron pour vous et votre état actuel; ne donnez pas ce médicament à d’autres personnes.
Votre médecin a déterminé votre dose de PegIntron en fonction de votre poids.
Si nécessaire, la dose peut être changée au cours du traitement.
Traitement combiné PegIntron, administré avec des gélules de ribavirine, est habituellement donné par dose de 1,5 microgrammes/kg une fois par semaine.
Les gélules de ribavirine sont prises tous les jours, matin et soir.
Le nombre de gélules de ribavirine que vous prenez dépend de votre poids.
- Si vous pesez moins de 65 kg, prenez 2 gélules le matin et 2 le soir (soit un total de 800 mg
- Si vous pesez entre 65 et 85 kg, prenez 2 gélules le matin et 3 le soir (soit un total de 1 000 mg
- Si vous pesez entre 86 et 105 kg, prenez 3 gélules le matin et 3 le soir (soit un total de 1 200 mg
- Si vous pesez plus de 105 kg, prenez 3 gélules le matin et 4 le soir (soit un total de 1 400 mg
Chez les patients n’ayant jamais été traités, le traitement combiné est administré pendant 3 à 6 mois, et quelquefois pendant un an selon l’avis de votre médecin.
Veuillez lire attentivement les notices d’information des médicaments contenant de la ribavirine.
Chez les patients co-infectés VHC-VIH, la durée de traitement est de 48 semaines.
Chez les patients qui n’ont pas répondu à un précédent traitement ou qui ont rechuté, le traitement doit être poursuivi pendant un an (si une réponse après 12 semaines de traitement a été obtenue).
PegIntron seul:
PegIntron, administré seul, est habituellement donné par dose de 0,5 ou 1,0 microgramme/kg une fois par semaine, pendant au moins 6 mois, et parfois pendant 1 an.
Si vous avez une maladie des reins, votre dose peut être plus faible, selon votre fonction rénale.
PegIntron seul n’a pas été étudié chez les patients co-infectés VHC-VIH.
Tous les patients:
Si vous injectez PegIntron vous-même, assurez-vous que la dose qui vous a été prescrite est réellement indiquée sur l’emballage du médicament que vous recevez.
Si vous avez l'impression que l'effet de PegIntron est trop fort ou trop faible, consultez votre médecin ou votre pharmacien.
PegIntron est destiné à la voie sous-cutanée.
Cela signifie qu’il est injecté à l’aide d’une aiguille courte dans le tissu graisseux juste sous la peau.
Si vous injectez vous-même ce médicament, on vous apprendra comment préparer et réaliser l’injection.
Des instructions détaillées pour l’administration sous-cutanée sont fournies avec cette notice (voir Comment utiliser le stylo prérempli PegIntron).
Préparez la dose juste avant de vous l’injecter et utilisez-la immédiatement.
Observez attentivement la solution reconstituée avant l’administration.
Ne l’utilisez pas en cas de jaunissement ou de présence de particules.
Le stylo PegIntron est à usage unique.
Par conséquent, éliminez le stylo prérempli PegIntron ainsi que toute solution inutilisée restant à l’intérieur après que vous vous êtes fait l’injection.
Injectez PegIntron une fois par semaine en une seule injection.
L’injection réalisée régulièrement à la même heure le même jour de la semaine vous aidera à ne pas oublier de la prendre.
Respectez toujours la posologie indiquée par votre médecin.
Ne dépassez pas la posologie recommandée, et prenez-le aussi longtemps que prescrit.
Si vous avez utilisé plus de PegIntron que vous n’auriez dû Prévenez votre médecin ou un professionnel de santé dès que possible.
Si vous oubliez de prendre PegIntron Prenez la dose dès que vous vous en apercevez, puis continuez votre traitement comme d’habitude.
Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre.
Prévenez votre médecin ou pharmacien si nécessaire.
356 4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, PegIntron peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Bien que tous ces effets indésirables ne soient pas susceptibles de survenir, ils peuvent nécessiter une attention médicale s’ils apparaissent.
Certaines personnes ont déprimé en prenant PegIntron en association avec la ribavirine, et dans certains cas, ont eu des idées suicidaires ou un comportement agressif (parfois dirigé contre autrui).
Certains patients se sont effectivement suicidés.
Ne manquez pas de consulter en urgence, si vous remarquez que vous déprimez ou avez des idées de suicide ou changez de comportement.
Vous pouvez demander à un membre de votre famille ou à un ami proche de vous aider à rester vigilant vis-à-vis des signes de dépression ou de changement de comportement.
Consultez votre médecin immédiatement si l’un des effets indésirables suivants apparaît: douleur dans la poitrine; changements de rythme cardiaque; problèmes respiratoires (y compris difficulté à respirer), obnubilation; sensation de dépression, idées suicidaires ou comportement agressif, tentative de suicide, hallucinations, sensation d’engourdissement ou de picotement; vertiges, convulsion ("crise"); troubles du sommeil, difficulté pour penser ou se concentrer; difficulté à rester vigilant, douleur sévère ou crampes de l’estomac; sang ou caillot dans les selles (selles noires); fièvre ou frissons commençant après quelques semaines de traitement, douleur dans le bas de votre dos ou les côtés; difficulté ou impossibilité d’uriner, douleur ou inflammation musculaire (parfois sévère); problèmes d'yeux, de vue ou d'audition; rougeur douloureuse ou intense de votre peau ou de vos muqueuses, saignement sévère du nez.
Votre médecin prescrira une analyse sanguine pour s’assurer que le nombre de vos globules blancs (cellules qui luttent contre l’infection), globules rouges (cellules qui transportent l’oxygène), plaquettes (cellules de la coagulation sanguine) et que d’autres paramètres biologiques restent proches des valeurs normales.
Les autres effets indésirables pouvant survenir avec l’association PegIntron et ribavirine gélules incluent:
Irritation ou rougeur (et rarement, lésion cutanée) au point d’injection, mal de tête, sensation de fatigue, frissons, fièvre, symptômes pseudo-grippaux, faiblesse, perte de poids, nausée, perte d’appétit, diarrhée ou selles molles, douleur de l’estomac, vomissement, douleur musculaire, douleur dans les articulations et les muscles, sensation de dépression, irritabilité, trouble pour s’endormir ou rester endormi, sensation d’anxiété ou de nervosité, difficulté à se concentrer, changements d’humeur, perte de cheveux, démangeaisons, sécheresse cutanée, mal de gorge, toux, difficulté à respirer, étourdissements, infection virale, rash et sécheresse de la bouche.
Augmentation de la sudation, douleur dans la poitrine, douleur du côté droit au niveau des côtes, sensation d’engourdissement, de douleur ou de picotement, modification de l’activité de la glande thyroïde (qui vous rend fatigué ou, moins souvent, énergique), estomac dérangé, battements rapides du cœur, agitation, nervosité, période menstruelle (règles) difficile ou irrégulière.
Les effets moins fréquents sont douleur au point d’injection, bouffée de chaleur, pression sanguine élevée ou faible, œil sec ou qui coule, rougeur ou trouble cutané, psoriasis, urticaire, lésion des ongles, sensation de mal-être, sensation de malaise, mauvaise coordination, confusion, sensibilité du toucher augmentée ou diminuée, tension musculaire, arthrite, ecchymoses, perte d’intérêt pour les activités y compris le sexe, problèmes sexuels, rêves inhabituels, mains qui tremblent, vertige (sensation que ça tourne), augmentation de l’appétit, brûlures d’estomac, flatulence (gaz), constipation, hémorroïdes, rougeur ou saignement des gencives, rougeur ou aphtes dans la bouche, changement du goût, changements de l’audition ou bourdonnement d’oreille, soif, changement de comportement ou comportement agressif (parfois dirigé contre autrui), sensation de somnolence, boutons de fièvre, infections fongiques ou bactériennes, irritation de la prostate, envie plus fréquente d’uriner, infections respiratoires ou de l’oreille, sinusite, nez bouché ou qui coule, texture anormale des cheveux,
Les effets indésirables suivants ont été rapportés rarement et très rarement avec PegIntron:
Diabètes, rythme du coeur anormal, inflammation du pancréas, inflammation et dégénération du tissu musculaire et des nerfs périphériques, problèmes et défaillance du rein.
Effets indésirables très rarement rapportés (moins d’1 patient sur 10 000):
Des cas de sarcoïdose (maladie caractérisée par une fièvre persistante, une perte de poids, une douleur et une inflammation des articulations, des lésions cutanées et une augmentation du volume des ganglions) ont été très rarement rapportés.
Une perte de conscience est survenue très rarement avec les interférons alpha, principalement chez des patients âgés traités à de fortes doses.
Des attaques (évènements cérébro-vasculaires) ont été rapportés.
Contactez immédiatement votre médecin en cas d’apparition d’un de ces symptômes ou de n’importe quel autre symptôme vous inquiétant.
Très rarement, PegIntron seul ou en association avec la ribavirine peut causer une anémie aplasique.
Il a été rapporté des réductions ou des arrêts de la production des globules rouges par l’organisme.
Il en résulte des anémies sévères dont les symptômes peuvent inclure une fatigue inhabituelle et un manque d’énergie.
De plus, les événements suivants ont été rapportés avec PegIntron: paralysie faciale (faiblesse et affaissement d’un côté du visage) et réactions allergiques sévères telles que angio-œdème (une maladie allergique de la peau caractérisée par des plaques de vésicules circonscrites touchant la peau et ses couches sous-cutanées, les membranes muqueuses, et parfois les organes internes), syndrome de Lyell/syndrome de Stevens Johnson/érythème multiforme (différents rashes avec des degrés de sévérité variables pouvant aller jusqu’au décès du patient, pouvant être associés à des vésicules dans la bouche, le nez, les yeux et autres muqueuses avec mort de la peau de la zone affectée), manie (enthousiasme excessif ou immodéré), troubles bipolaires (troubles de l’humeur caractérisés par des épisodes alternatifs de tristesse et d’excitation), épanchement péricardique (une collection de liquide qui se développe entre le péricarde (la membrane du cœur) et le cœur lui-même), péricardite (inflammation de la membrane du cœur).
Par ailleurs, un syndrome de Vogt-Koyanagi-Harada (maladie auto-immune inflammatoire touchant les yeux, la peau et les membranes des oreilles, du cerveau et de la moelle épinière) a été rapporté avec l'utilisation de PegIntron.
Lorsque PegIntron est utilisé seul, certains de ces effets sont moins susceptibles de se produire, et certains ne sont jamais survenus.
Si vous recevez un traitement anti -rétroviral hautement actif (HAART), l’ajout de PegIntron et de ribavirine peut augmenter le risque d’acidose lactique, d’atteinte hépatique et d’apparition d’anomalies sanguines (réduction du nombre de cellules sanguines rouges qui transportent l’oxygène, de certaines cellules blanches qui luttent contre les infections et de cellules sanguines de la coagulation appelées plaquettes).
Les effets indésirables suivants (non listés au-dessus) sont survenus avec PegIntron en association avec de la ribavirine gélules chez des patients (adultes) co-infectés VHC-VIH recevant un traitement HAART: candidose orale (muguet buccal), troubles du métabolisme des graisses, lymphocytes CD4 diminué, appétit diminué, douleur du dos, hépatite, douleur des membres, et autres anomalies des valeurs biologiques.
358 Si vous ressentez un des effets mentionnés comme étant grave ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER PEGINTRON
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser PegIntron après la date de péremption mentionnée sur la boîte.
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Après reconstitution, utilisez la solution reconstituée immédiatement ou dans les 24 heures après conservation au réfrigérateur (entre 2°C et 8°C).
Ne pas utiliser si vous remarquez un jaunissement de la poudre.
La solution reconstituée doit être claire et incolore.
Ne pas utiliser en cas de jaunissement ou de présence de particules.
Après l’administration de la dose, éliminer le stylo prérempli PegIntron ainsi que toute solution inutilisée restant à l’intérieur.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient PegIntron
- La substance active est le peginterféron alfa-2b, 80 microgrammes/0,5 ml.
- Les autres composants sont:
Poudre: phosphate disodique anhydre, phosphate monosodique dihydraté, saccharose et polysorbate 80; Solvant: eau pour préparations injectables.
Qu’est-ce que PegIntron et contenu de l’emballage extérieur
La forme pharmaceutique est: poudre et solvant pour solution injectable en stylo prérempli La poudre blanche et le solvant limpide et incolore sont tous deux contenus dans une cartouche bicompartimentée en verre assemblée dans un stylo prérempli à usage unique.
Les différentes présentations de PegIntron 80 microgrammes sont:
- 1 stylo contenant la poudre et le solvant pour solution injectable, 1 aiguille et 2 tampons
nettoyants;
- 4 stylos contenant la poudre et le solvant pour solution injectable, 4 aiguilles et 8 tampons
nettoyants;
- 6 stylos contenant la poudre et le solvant pour solution injectable, 6 aiguilles et 12 tampons
nettoyants;
- 12 stylos contenant la poudre et le solvant pour solution injectable, 12 aiguilles et 24 tampons
nettoyants.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l’Autorisation de mise sur le marché et fabricant
Titulaire de l’Autorisation de mise sur le marché:
SP Europe, 73, rue de Stalle, B-1180 Bruxelles, Belgique
Fabricant:
SP Labo N.V., Industriepark, 30, B-2220 Heist-op-den-Berg, Belgique
359 Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’autorisation de mise sur le marché:
België/Belgique/Belgien Rue de Stalle/Stallestraat 73 B-1180 Bruxelles/Brussel/Brüssel Tél/Tel: + 32-(0)2 370 92 11
Luxembourg/Luxemburg Rue de Stalle 73 B-1180 Bruxelles/Brüssel Belgique/Belgien Tél/Tel: + 32-(0)2 370 92 11
България Шеринг-Плау Сентрал Ийст Клон България Ийст Трейд Парк Център Бул.
„Н.Й.Вапцаров” 53А, ет.
2 BG-София 1407 Тел.: +359 2 806 301
Magyarország Alkotás u.
53.
H-1123 Budapest Tel.: +36 1 457-8500
Česká republika Na Příkopě 25 CZ-110 00 Praha 1 Tel: +420 221771250
Malta 168 Christopher Street MT-VLT02 Valletta Tel: + 356-21 23 21 75
Danmark Lautrupbjerg 2 DK-2750 Ballerup Tlf: + 45-44 39 50 00
Nederland Maarssenbroeksedijk 4 NL-3542 DN Utrecht Tel: + 31-(0)800 778 78 78
Deutschland Thomas-Dehler-Straße 27 D-81737 München Tel: + 49-(0)89 627 31-0
Norge Pb.
398 N-1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE-11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A-1120 Wien Tel: +43-(0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR-174 55 Άλιμος Tηλ.: + 30-210 98 97 300
Polska Ul.
Tasmowa 7 PL-02-677 Warszawa Tel.: + 48-(0)22 478 41 50
España Km.
36, Ctra.
Nacional I E-28750 San Agustín de Guadalix – Madrid Tel: + 34-91 848 85 00
Portugal Rua Agualva dos Açores 16 P-2735-557 Agualva-Cacém Tel: +351-21 433 93 00
France 92 rue Baudin F-92300 Levallois-Perret Tél: + 33-(0)1 41 06 35 00
România Şos.
Bucureşti-Ploieşti, nr.
17-21, Băneasa Center, et.
8, sector 1 RO-013682 Bucureşti Tel: + 40 21 233 35 30
360 Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44-(0)1 707 363 636
Slovenija Dunajska 22 SI-1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS-210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK-811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I-20090 Segrate (Milano) Tel: + 39-02 21018.1
Suomi/Finland PL 86/PB 86 FIN-02151 Espoo/Esbo Puh/Tel: + 358-(0)20-7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY-1055 Λευκωσία Τηλ: +357-22 757188
Sverige Box 6185 S-102 33 Stockholm Tel: + 46-(0)8 522 21 500
Latvija Bauskas 58a -401 Rīga, LV-1004 Tel: + 371-7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44-(0)1 707 363 636
Lietuva Kęstučio g.
65/40 LT-08124 Vilnius Tel: + 370 52 101868
La dernière date à laquelle cette notice a été approuvée est
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA) http://www.emea.europa.eu/
361 ANNEXE DE LA NOTICE
Comment utiliser le stylo prérempli PegIntron
Les instructions suivantes expliquent comment pratiquer vous-même votre injection avec le stylo prérempli PegIntron à usage unique.
Lisez attentivement toutes les instructions avant d’utiliser le stylo et suivez-les étape par étape.
Votre médecin ou son/sa assistant(e) vous montrera comment vous injecter avec le stylo prérempli PegIntron.
Ne tentez pas de réaliser votre injection vous-même, tant que vous n’êtes pas sûr d’avoir complètement tout compris.
Le stylo prérempli PegIntron doit être utilisé par une seule personne et ne doit pas être prêté.
Utilisez l’aiguille et les tampons nettoyants fournis dans la boîte uniquement pour l’utilisation du stylo prérempli PegIntron.
Assurez-vous que le stylo est à température ambiante avant de l’utiliser.
Votre médecin vous aura indiqué la dose que vous devez prendre pour votre traitement.
Remarque: la couleur du bouton dose est différente pour chacun des dosages du stylo prérempli PegIntron.
Préparation: a.
Sur une surface de travail propre, bien éclairée, non glissante, réunissez tout le matériel dont vous aurez besoin pour réaliser l’injection.
Tout le matériel dont vous aurez besoin se trouve dans la boîte de PegIntron.
La boîte contient: • un stylo prérempli PegIntron • une aiguille jetable • deux tampons nettoyants, et • une barquette-support b.
Le stylo prérempli PegIntron doit être conservé au réfrigérateur, mais avant de l’utiliser, retirez- le du réfrigerateur et attendez qu’il atteigne la température ambiante.
Avant de retirer le stylo prérempli PegIntron de sa boîte, vérifiez la date de péremption imprimée sur cette boîte.
N’utilisez pas le stylo si la date de péremption est dépassée. c.
Retirez le stylo prérempli PegIntron de la boîte.
Regardez la fenêtre du stylo et assurez-vous d’y voir un comprimé blanc à blanc-cassé, entier, en morceaux ou en poudre.
Il s’agit de PegIntron qui sera mélangé au liquide qui se trouve à l’intérieur du stylo avant qu’il ne soit injecté. d.
Lavez-vous les mains soigneusement avec de l’eau et du savon, rincez-les et séchez-les.
Il est important que votre surface de travail, vos mains et le site d’injection soient propres, afin de réduire le risque d’infection.
Pour utiliser le stylo, veuillez suivre les 4 principales étapes suivantes.
Etape 1:
Préparez le médicament Points essentiels:
Avant de préparer le PegIntron, assurez-vous qu’il est à température ambiante.
Il est important que le stylo prérempli PegIntron soit maintenu en position verticale (bouton dose en bas) (comme illustré à la figure 1).
362
•
Placez le stylo prérempli PegIntron en position verticale dans la barquette-support fournie dans la boîte (bouton dose vers le bas) sur une surface rigide, plate et non glissante.
Vous pouvez utiliser, le « grip rainuré » pour tenir le stylo prérempli.
• Pour mélanger la poudre et le solvant, maintenez le stylo prérempli PegIntron en position verticale dans la barquette- support et poussez la partie supérieure du stylo vers le bas en direction de la surface rigide, plate et non glissante
jusqu’à ce que vous entendiez le déclic du stylo.
Lorsque vous entendrez le déclic, vous constaterez, en regardant dans la fenêtre, que les deux pistons noirs se touchent maintenant.
Le bouton dose doit être attenant au corps du stylo. • Attendez quelques secondes jusqu’à ce que la poudre soit
Figure 1
totalement dissoute. • Retournez le stylo deux fois doucement de haut en bas.
NE SECOUEZ PAS LE STYLO. • Tenez le stylo prérempli PegIntron en position verticale, le bouton dose vers le bas.
Ensuite, observez la fenêtre du stylo pour voir si la solution reconstituée de PegIntron est entièrement dissoute.
S’il reste des bulles, attendez jusqu’à ce qu’elles disparaissent. • La solution doit être limpide et incolore avant usage.
N’utilisez pas la solution si elle présente un jaunissement, si elle n’est pas limpide ou si elle contient des particules. • Avant de fixer l’aiguille, il est normal de voir apparaître de petites bulles dans la fenêtre du stylo prérempli, au niveau supérieur de la solution. • Replacez le stylo dans la barquette-support, avec le bouton dose vers le bas.
Etape 2:
Fixez l’aiguille
•
En maintenant le stylo en position verticale dans la barquette- support, essuyez avec l’un des tampons nettoyants la membrane en caoutchouc du stylo prérempli PegIntron.
•
Prenez l’aiguille dans la barquette puis retirez la languette de protection, mais NE retirez PAS le capuchon protecteur externe ni le capuchon protecteur interne de l’aiguille.
Figure 2
•
Tout en maintenant le stylo en position verticale dans la barquette-support, enfoncez FERMEMENT l’aiguille à travers la membrane de caoutchouc du stylo (figure 2) et vissez-la à fond à sa place, dans le sens des aiguilles d’une montre.
Ceci est normal. • Attendez environ 5 secondes que ce processus se termine.
363
•
Une fois que l’aiguille aura été correctement mise en place, les pistons noirs remontent et vous ne verrez plus le liquide dans la fenêtre (figure 3).
Piston
Piston
•
Vérifiez à travers la fenêtre que les deux pistons sont accolés.
S’ils ne sont pas acccolés, n’utilisez pas ce stylo car vous ne pourrez pas sélectionner votre dose (figure 3).
Figure 3
Etape 3:
Sélectionnez la dose
• •
Prenez le stylo de la barquette-support.
Tenez fermement le stylo, tirez le bouton dose aussi loin que possible, jusqu’à voir un anneau noir sur le stylo.
Le bouton dose doit se tirer sans trop d’effort (figure 4).
REMARQUE:
Ne repoussez pas le bouton dose à ce moment- là.
Vous l’enfoncerez quand vous serez prêt à vous injecter le PegIntron.
Anneau noir
Figure 4
364
•
Tournez le bouton dose jusqu’à ce que la dose qui vous a été prescrite soit alignée avec le repère de dose.
Le bouton dose doit se tourner sans trop d’effort (figure 5).
Si vous ne parvenez pas à sélectionner votre dose, assurez-vous que le bouton dose a été tiré à son maximum.
REMARQUE:
Si vous ne pouvez pas tirer le bouton dose ou sélectionner votre dose facilement, ne forcez pas et n’utilisez pas ce stylo car il pourrait ne pas délivrer la dose correcte.
Figure 5
•
Posez délicatement le stylo à plat sur une surface rigide, plate et non glissante.
NE retirez PAS les capuchons de l’aiguille et NE poussez PAS le bouton dose tant que vous n’êtes pas prêt à vous injecter la dose de PegIntron.
Etape 4:
Injectez la solution de PegIntron
•
Choisissez le site d’injection.
Votre médecin vous aura indiqué quels sites utiliser (par exemple, cuisse ou abdomen).
Les sites d’auto-injection les plus adaptés sont les régions où une couche de graisse sépare la peau et le muscle, comme la cuisse, la surface extérieure du bras et l’abdomen.
Ne pratiquez pas une auto-injection dans la région de votre nombril ou de votre taille.
Si vous êtes très mince, vous devez uniquement utiliser la cuisse ou la surface extérieure du bras pour l’injection.
Vous devez utiliser un site différent à chaque fois que vous injectez PegIntron, afin d’éviter d’endolorir un site en particulier.
N’injectez pas PegIntron dans une région où la peau présente une irritation, une rougeur, un bleu ou une infection, ou des cicatrices, des vergetures ou des bosses.
•
Nettoyez la peau du site d’injection avec le second tampon nettoyant fourni, et attendez qu’elle soit sèche.
Capuchon protecteur externe
• •
Retirez le capuchon protecteur externe de l’aiguille (figure 6).
Il peut y avoir un peu de liquide autour du capuchon interne.
Rassurez-vous, ceci est normal.
pas partie de votre dose, il est en plus.
protecteur interne jaune
•
Dès que le site d’injection est sec, retirez avec précaution le capuchon protecteur interne jaune de l’aiguille qui est maintenant à découvert.
Tout est maintenant prêt pour l’injection.
Figure 6
365
•
Tenez le stylo prérempli PegIntron en plaçant vos doigts autour du cylindre du corps du stylo et votre pouce sur le bouton dose (figure 7).
Avec l’autre main, pincez un pli de peau molle dans la région que vous avez nettoyée pour l’injection.
•
Insérez l’aiguille dans le pli de la peau selon un angle de 45° à 90°.
•
Pressez lentement et fermement le bouton dose jusqu’à ce que le bouton ne puisse plus s’enfoncer.
•
Continuez d’appuyer avec votre pouce sur le bouton dose pendant 5 secondes supplémentaires, pour être sûr que l’ensemble de la dose a été injectée.
Figure 7
• Retirez l’aiguille de votre peau. • Appuyez doucement sur le site d’injection avec une petite compresse ou une gaze stérile si nécessaire pendant quelques secondes. • Ne massez pas le site d’injection.
Si cela saigne, couvrez avec un pansement adhésif. • Jetez avec précaution le stylo prérempli PegIntron avec l’aiguille dans un récipient rigide et fermé.
Au bout de 2 heures, vérifiez si le site d’injection présente une rougeur, un gonflement ou une sensibilité au toucher.
Si vous avez une réaction cutanée et que celle -ci ne disparaît pas en quelques jours, contactez votre médecin.
INFORMATION DE L’UTILISATEUR
PegIntron 100 microgrammes poudre et solvant pour solution injectable en stylo prérempli Peginterféron alfa -2b (conjugaison de l’interféron alfa-2b recombinant avec le monométhoxy polyéthylène glycol)
Veuillez lire attentivement l’intégralité de cette notice avant d’utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’autres questions, si vous avez un doute, demandez plus d’informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’un d’autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu’est-ce que PegIntron et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant d’utiliser PegIntron 3.
Comment utiliser PegIntron 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver PegIntron 6.
Informations supplémentaires
1.
QU’EST -CE QUE PEGINTRON ET DANS QUEL CAS EST-IL UTILISE
Les interférons modifient la réponse du système immunitaire de l’organisme pour faciliter la lutte contre les infections et les maladies sévères.
PegIntron, qui contient un interféron, est utilisé pour le traitement de l’hépatite C chronique, une infection virale du foie, y compris chez les patients co- infectés n’ayant jamais été traités et avec une infection VIH cliniquement stable.
L’utilisation optimale de PegIntron pour ce traitement est l’association avec la ribavirine.
Cette association est indiquée chez les patients n’ayant jamais été traités.
Cette association est également indiquée chez les patients rechuteurs et les patients qui n’ont pas répondu préalablement à un traitement par interféron alpha (pégylé ou non pégylé) et ribavirine en traitement combiné ou par interféron alpha en monothérapie.
PegIntron est utilisé seul en cas d’intolérance ou de contre -indication à la ribavirine.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’UTILISER PEGINTRON
PegIntron n’est pas recommandé pour une utilisation chez le patient de moins de 18 ans.
N’utilisez jamais PegIntron
- si vous êtes allergique (hypersensible) au peginterféron alfa-2b ou à l’un des autres composants
contenus dans PegIntron.
- si vous êtes allergique (hypersensible) à l’interféron.
- si vous avez eu des problèmes cardiaques, ou si vous avez une maladie du coeur qui n’a pas été
bien contrôlée au cours des six derniers mois.
- si vous avez un mauvais état de santé qui vous affaiblit.
- si vous avez une hépatite auto-immune ou tout autre problème avec votre système immunitaire;
si vous prenez un médicament qui altère votre système immunitaire (votre système immunitaire vous aide à lutter contre les infections et certaines maladies).
- si vous avez une maladie du foie avancée, non contrôlée (autre que l’hépatite C).
- si vous avez une maladie de la thyroïde mal contrôlée par les médicaments.
367
- si vous avez un état qui provoque des convulsions (convulsions, ou « crise d’épilepsie »).
Faites attention avec PegIntron
- si vous développez les symptômes d’une réaction allergique sévère (tels que difficultés à
respirer, respiration sibilante, ou urticaire) pendant ce traitement, demandez immédiatement un avis médical.
- si vous avez déjà eu une attaque cardiaque ou un problème cardiaque.
- si vous avez déjà été traité pour dépression ou pour tout autre trouble nerveux ou mental.
- si vous avez une maladie des reins, votre médecin peut prescrire une dose plus faible que la dose
habituelle et surveiller vos valeurs biologiques pendant le traitement.
Si vous avez une maladie rénale et si vous prenez PegIntron en association avec des médicaments contenant de la ribavirine, votre médecin doit surveiller plus attentivement la diminution du nombre de vos globules rouges.
- si vous avez eu un problème avec votre foie (autre que l’hépatite C).
- si vous développez des symptômes associés à un rhume ou à une autre infection respiratoire, tels
que fièvre, toux, ou toute autre difficulté à respirer, prévenez votre médecin.
- si vous êtes diabétique, votre médecin peut vous demander de faire un examen des yeux.
- si vous avez eu une maladie grave affectant votre respiration ou votre sang.
- si vous avez un psoriasis, il peut s’aggraver pendant que vous utilisez PegIntron.
- si vous souhaitez être enceinte, discutez-en avec votre médecin avant de commencer à utiliser
PegIntron.
- si vous êtes également traité pour votre infection VIH, voir Utilisation d’autres médicaments.
très déprimé ou avez pensé ou tenté de vous suicider.
- si vous avez déjà souffert de dépression ou développé des symptômes associés à une dépression
(i.e. sensations de mélancolie, de découragement, etc.) pendant le traitement avec PegIntron (voir rubrique 4).
- si vous avez été transplanté, soit d’un rein soit du foie, le traitement par interféron peut
augmenter le risque de rejet.
Assurez-vous d’en avoir parlé avec votre médecin.
Des affections des dents et des gencives, pouvant entraîner un déchaussement des dents, ont été rapportées chez des patients recevant un traitement par PegIntron en association avec la ribavirine.
De plus, lors d’un traitement à long terme par PegIntron en association avec la ribavirine, une bouche sèche pourrait avoir un effet néfaste sur les dents et la bouche.
Vous devez vous brosser soigneusement les dents deux fois par jour et avoir des consultations dentaires régulières.
De plus, certains patients peuvent vomir.
Dans ce cas, assurez-vous de vous rincer soigneusement la bouche après le vomissement.
Pendant votre traitement par PegIntron, votre médecin peut vous demander de boire abondamment afin de prévenir l’hypotension.
Utilisation d’autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez-en à votre médecin ou à votre pharmacien.
Grossesse et allaitement Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Dans les études chez l’animal en gestation, les interférons ont quelquefois entraîné des avortements spontanés.
Le risque chez la femme enceinte n’est pas connu.
Lorsque PegIntron est utilisé en association avec la ribavirine, les patients et les patientes doivent prendre des précautions particulières lors de leurs rapports sexuels afin d’éviter la survenue d’une grossesse, car la ribavirine peut entraîner de graves malformations chez l’enfant à naître:
- si vous êtes une fille ou une femme en âge d’avoir des enfants, traitée par PegIntron en association à
la ribavirine, vous devez avoir un test de grossesse négatif avant le début du traitement, tous les mois pendant la durée du traitement et pendant les 4 mois suivant son arrêt.
Vous et votre partenaire devez chacun utiliser une méthode de contraception efficace pendant toute la durée de votre traitement et pendant les 4 mois suivant son arrêt.
Vous pouvez en discuter avec votre médecin.
- si vous êtes un homme traité par PegIntron en association à la ribavirine, vous ne devez pas avoir de
rapports sexuels non protégés par préservatif avec une femme enceinte.
Ceci diminuera le risque d’exposition de votre partenaire à la ribavirine.
Si votre partenaire féminine n’est pas actuellement enceinte mais en âge d’avoir des enfants, elle doit effectuer un test de grossesse tous les mois pendant la durée de votre traitement et pendant les 7 mois suivant son arrêt.
Vous pouvez en discuter avec votre médecin.
Si vous êtes un homme, vous et votre partenaire devez chacun utiliser une méthode de contraception efficace pendant toute la durée de votre traitement et pendant les 7 mois suivant son arrêt.
Vous pouvez en discuter avec votre médecin.
On ignore si les composants de ce médicament sont excrétés dans le lait maternel.
Par conséquent, n’allaitez pas votre enfant si vous êtes traitée par PegIntron.
Lors d’un traitement en association avec la ribavirine, veuillez lire attentivement les notices d’information des médicaments contenant de la ribavirine.
Conduite de véhicules et utilisation de machines Ne conduisez pas ou ne manipulez aucun outil ou machine si vous vous sentez fatigué, endormi ou confus pendant la prise de PegIntron.
Le taux de sodium est inférieur à 1 mmol par dose, c'est-à-dire sans « sodium ».
Ce médicament contient du saccharose.
Si vous avez une intolérance à certains sucres, contacter votre médecin avant de prendre ce médicament.
Patients ayant également une infection VIH L’acidose lactique et la détérioration de la fonction hépatique sont des effets indésirables associés à un traitement anti-rétroviral hautement actif (HAART), un des traitements du VIH.
Si vous recevez un traitement anti-rétroviral hautement actif (HAART), l’association de PegIntron et ribavirine peut augmenter votre risque d’acidose lactique et d’insuffisance hépatique.
Votre médecin surveillera particulièrement ces signes et symptômes (assurez-vous d’avoir lu la notice de la ribavirine).
De plus, les patients traités par l’association PegIntron et ribavirine et par la zidovudine peuvent présenter un risque augmenté de développer une anémie (faible nombre de cellules sanguines rouges).
Si vous prenez de la zidovudine ou de la stavudine pour traiter une infection (SIDA) par le Virus de l’Immunodéficience Humaine (VIH), il est possible que la ribavirine puisse entraîner un changement du mode d’action de ces médicaments.
Par conséquent, vous aurez de fréquentes prises de sang pour être sûr que votre infection VIH ne s’aggrave pas.
Si elle s’aggrave, votre médecin décidera si votre traitement par ribavirine doit ou non être modifié.
Un traitement associant ribavirine et didanosine et/ou stavudine n’est pas recommandé du fait du risque d’acidose lactique (élévation de l’acide lactique dans l’organisme) et de pancréatite.
3.
COMMENT UTILISER PEGINTRON
Votre médecin a spécifiquement prescrit PegIntron pour vous et votre état actuel; ne donnez pas ce médicament à d’autres personnes.
Votre médecin a déterminé votre dose de PegIntron en fonction de votre poids.
Si nécessaire, la dose peut être changée au cours du traitement.
Traitement combiné PegIntron, administré avec des gélules de ribavirine, est habituellement donné par dose de 1,5 microgrammes/kg une fois par semaine.
Les gélules de ribavirine sont prises tous les jours, matin et soir.
Le nombre de gélules de ribavirine que vous prenez dépend de votre poids.
- Si vous pesez moins de 65 kg, prenez 2 gélules le matin et 2 le soir (soit un total de 800 mg
- Si vous pesez entre 65 et 85 kg, prenez 2 gélules le matin et 3 le soir (soit un total de 1 000 mg
- Si vous pesez entre 86 et 105 kg, prenez 3 gélules le matin et 3 le soir (soit un total de 1 200 mg
- Si vous pesez plus de 105 kg, prenez 3 gélules le matin et 4 le soir (soit un total de 1 400 mg
Chez les patients n’ayant jamais été traités, le traitement combiné est administré pendant 3 à 6 mois, et quelquefois pendant un an selon l’avis de votre médecin.
Veuillez lire attentivement les notices d’information des médicaments contenant de la ribavirine.
Chez les patients co-infectés VHC-VIH, la durée de traitement est de 48 semaines.
Chez les patients qui n’ont pas répondu à un précédent traitement ou qui ont rechuté, le traitement doit être poursuivi pendant un an (si une réponse après 12 semaines de traitement a été obtenue).
PegIntron seul:
PegIntron, administré seul, est habituellement donné par dose de 0,5 ou 1,0 microgramme/kg une fois par semaine, pendant au moins 6 mois, et parfois pendant 1 an.
Si vous avez une maladie des reins, votre dose peut être plus faible, selon votre fonction rénale.
PegIntron seul n’a pas été étudié chez les patients co-infectés VHC-VIH.
Tous les patients:
Si vous injectez PegIntron vous-même, assurez-vous que la dose qui vous a été prescrite est réellement indiquée sur l’emballage du médicament que vous recevez.
Si vous avez l'impression que l'effet de PegIntron est trop fort ou trop faible, consultez votre médecin ou votre pharmacien.
PegIntron est destiné à la voie sous-cutanée.
Cela signifie qu’il est injecté à l’aide d’une aiguille courte dans le tissu graisseux juste sous la peau.
Si vous injectez vous-même ce médicament, on vous apprendra comment préparer et réaliser l’injection.
Des instructions détaillées pour l’administration sous-cutanée sont fournies avec cette notice (voir Comment utiliser le stylo prérempli PegIntron).
Préparez la dose juste avant de vous l’injecter et utilisez-la immédiatement.
Observez attentivement la solution reconstituée avant l’administration.
Ne l’utilisez pas en cas de jaunissement ou de présence de particules.
Le stylo PegIntron est à usage unique.
Par conséquent, éliminez le stylo prérempli PegIntron ainsi que toute solution inutilisée restant à l’intérieur après que vous vous êtes fait l’injection.
Injectez PegIntron une fois par semaine en une seule injection.
L’injection réalisée régulièrement à la même heure le même jour de la semaine vous aidera à ne pas oublier de la prendre.
Respectez toujours la posologie indiquée par votre médecin.
Ne dépassez pas la posologie recommandée, et prenez-le aussi longtemps que prescrit.
Si vous avez utilisé plus de PegIntron que vous n’auriez dû Prévenez votre médecin ou un professionnel de santé dès que possible.
Si vous oubliez de prendre PegIntron Prenez la dose dès que vous vous en apercevez, puis continuez votre traitement comme d’habitude.
Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre.
Prévenez votre médecin ou pharmacien si nécessaire.
370 4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, PegIntron peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Bien que tous ces effets indésirables ne soient pas susceptibles de survenir, ils peuvent nécessiter une attention médicale s’ils apparaissent.
Certaines personnes ont déprimé en prenant PegIntron en association avec la ribavirine, et dans certains cas, ont eu des idées suicidaires ou un comportement agressif (parfois dirigé contre autrui).
Certains patients se sont effectivement suicidés.
Ne manquez pas de consulter en urgence, si vous remarquez que vous déprimez ou avez des idées de suicide ou changez de comportement.
Vous pouvez demander à un membre de votre famille ou à un ami proche de vous aider à rester vigilant vis-à-vis des signes de dépression ou de changement de comportement.
Consultez votre médecin immédiatement si l’un des effets indésirables suivants apparaît: douleur dans la poitrine; changements de rythme cardiaque; problèmes respiratoires (y compris difficulté à respirer), obnubilation; sensation de dépression, idées suicidaires ou comportement agressif, tentative de suicide, hallucinations, sensation d’engourdissement ou de picotement; vertiges, convulsion ("crise"); troubles du sommeil, difficulté pour penser ou se concentrer; difficulté à rester vigilant, douleur sévère ou crampes de l’estomac; sang ou caillot dans les selles (selles noires); fièvre ou frissons commençant après quelques semaines de traitement, douleur dans le bas de votre dos ou les côtés; difficulté ou impossibilité d’uriner, douleur ou inflammation musculaire (parfois sévère); problèmes d'yeux, de vue ou d'audition; rougeur douloureuse ou intense de votre peau ou de vos muqueuses, saignement sévère du nez.
Votre médecin prescrira une analyse sanguine pour s’assurer que le nombre de vos globules blancs (cellules qui luttent contre l’infection), globules rouges (cellules qui transportent l’oxygène), plaquettes (cellules de la coagulation sanguine) et que d’autres paramètres biologiques restent proches des valeurs normales.
Les autres effets indésirables pouvant survenir avec l’association PegIntron et ribavirine gélules incluent:
Irritation ou rougeur (et rarement, lésion cutanée) au point d’injection, mal de tête, sensation de fatigue, frissons, fièvre, symptômes pseudo -grippaux, faiblesse, perte de poids, nausée, perte d’appétit, diarrhée ou selles molles, douleur de l’estomac, vomissement, douleur musculaire, douleur dans les articulations et les muscles, sensation de dépression, irritabilité, trouble pour s’endormir ou rester endormi, sensation d’anxiété ou de nervosité, difficulté à se concentrer, changements d’humeur, perte de cheveux, démangeaisons, sécheresse cutanée, mal de gorge, toux, difficulté à respirer, étourdissements, infection virale, rash et sécheresse de la bouche.
Augmentation de la sudation, douleur dans la poitrine, douleur du côté droit au niveau des côtes, sensation d’engourdissement, de douleur ou de picotement, modification de l’activité de la glande thyroïde (qui vous rend fatigué ou, moins souvent, énergique), estomac dérangé, battements rapides du cœur, agitation, nervosité, période menstruelle (règles) difficile ou irrégulière.
Les effets moins fréquents sont douleur au point d’injection, bouffée de chaleur, pression sanguine élevée ou faible, œil sec ou qui coule, rougeur ou trouble cutané, psoriasis, urticaire, lésion des ongles, sensation de mal-être, sensation de malaise, mauvaise coordination, confusion, sensibilité du toucher augmentée ou diminuée, tension musculaire, arthrite, ecchymoses, perte d’intérêt pour les activités y compris le sexe, problèmes sexuels, rêves inhabituels, mains qui tremblent, vertige (sensation que ça tourne), augmentation de l’appétit, brûlures d’estomac, flatulence (gaz), constipation, hémorroïdes, rougeur ou saignement des gencives, rougeur ou aphtes dans la bouche, changement du goût, changements de l’audition ou bourdonnement d’oreille, soif, changement de comportement ou comportement agressif (parfois dirigé contre autrui), sensation de somnolence, boutons de fièvre, infections fongiques ou bactériennes, irritation de la prostate, envie plus fréquente d’uriner, infections respiratoires ou de l’oreille, sinusite, nez bouché ou qui coule, texture anormale des cheveux,
Les effets indésirables suivants ont été rapportés rarement et très rarement avec PegIntron:
Diabètes, rythme du coeur anormal, inflammation du pancréas, inflammation et dégénération du tissu musculaire et des nerfs périphériques, problèmes et défaillance du rein.
Effets indésirables très rarement rapportés (moins d’1 patient sur 10 000):
Des cas de sarcoïdose (maladie caractérisée par une fièvre persistante, une perte de poids, une douleur et une inflammation des articulations, des lésions cutanées et une augmentation du volume des ganglions) ont été très rarement rapportés.
Une perte de conscience est survenue très rarement avec les interférons alpha, principalement chez des patients âgés traités à de fortes doses.
Des attaques (évènements cérébro-vasculaires) ont été rapportés.
Contactez immédiatement votre médecin en cas d’apparition d’un de ces symptômes ou de n’importe quel autre symptôme vous inquiétant.
Très rarement, PegIntron seul ou en association avec la ribavirine peut causer une anémie aplasique.
Il a été rapporté des réductions ou des arrêts de la production des globules rouges par l’organisme.
Il en résulte des anémies sévères dont les symptômes peuvent inclure une fatigue inhabituelle et un manque d’énergie.
De plus, les événements suivants ont été rapportés avec PegIntron: paralysie faciale (faiblesse et affaissement d’un côté du visage) et réactions allergiques sévères telles que angio-œdème (une maladie allergique de la peau caractérisée par des plaques de vésicules circonscrites touchant la peau et ses couches sous-cutanées, les membranes muqueuses, et parfois les organes internes), syndrome de Lyell/syndrome de Stevens Johnson/érythème multiforme (différents rashes avec des degrés de sévérité variables pouvant aller jusqu’au décès du patient, pouvant être associés à des vésicules dans la bouche, le nez, les yeux et autres muqueuses avec mort de la peau de la zone affectée), manie (enthousiasme excessif ou immodéré), troubles bipolaires (troubles de l’humeur caractérisés par des épisodes alternatifs de tristesse et d’excitation), épanchement péricardique (une collection de liquide qui se développe entre le péricarde (la membrane du cœur) et le cœur lui-même), péricardite (inflammation de la membrane du cœur).
Par ailleurs, un syndrome de Vogt-Koyanagi-Harada (maladie auto-immune inflammatoire touchant les yeux, la peau et les membranes des oreilles, du cerveau et de la moelle épinière) a été rapporté avec l'utilisation de PegIntron.
Lorsque PegIntron est utilisé seul, certains de ces effets sont moins susceptibles de se produire, et certains ne sont jamais survenus.
Si vous recevez un traitement anti-rétroviral hautement actif (HAART), l’ajout de PegIntron et de ribavirine peut augmenter le risque d’acidose lactique, d’atteinte hépatique et d’apparition d’anomalies sanguines (réduction du nombre de cellules sanguines rouges qui transportent l’oxygène, de certaines cellules blanches qui luttent contre les infections et de cellules sanguines de la coagulation appelées plaquettes).
Les effets indésirables suivants (non listés au-dessus) sont survenus avec PegIntron en association avec de la ribavirine gélules chez des patients (adultes) co-infectés VHC-VIH recevant un traitement HAART: candidose orale (muguet buccal), troubles du métabolisme des graisses, lymphocytes CD4 diminué, appétit diminué, douleur du dos, hépatite, douleur des membres, et autres anomalies des valeurs biologiques.
372 Si vous ressentez un des effets mentionnés comme étant grave ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER PEGINTRON
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser PegIntron après la date de péremption mentionnée sur la boîte.
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Après reconstitution, utilisez la solution reconstituée immédiatement ou dans les 24 heures après conservation au réfrigérateur (entre 2°C et 8°C).
Ne pas utiliser si vous remarquez un jaunissement de la poudre.
La solution reconstituée doit être claire et incolore.
Ne pas utiliser en cas de jaunissement ou de présence de particules.
Après l’administration de la dose, éliminer le stylo prérempli PegIntron ainsi que toute solution inutilisée restant à l’intérieur.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient PegIntron
- La substance active est le peginterféron alfa-2b, 100 microgrammes/0,5 ml.
- Les autres composants sont:
Poudre: phosphate disodique anhydre, phosphate monosodique dihydraté, saccharose et polysorbate 80; Solvant: eau pour préparations injectables.
Qu’est-ce que PegIntron et contenu de l’emballage extérieur
La forme pharmaceutique est: poudre et solvant pour solution injectable en stylo prérempli La poudre blanche et le solvant limpide et incolore sont tous deux contenus dans une cartouche bicompartimentée en verre assemblée dans un stylo prérempli à usage unique.
Les différentes présentations de PegIntron 100 microgrammes sont:
- 1 stylo contenant la poudre et le solvant pour solution injectable, 1 aiguille et 2 tampons
nettoyants;
- 4 stylos contenant la poudre et le solvant pour solution injectable, 4 aiguilles et 8 tampons
nettoyants;
- 6 stylos contenant la poudre et le solvant pour solution injectable, 6 aiguilles et 12 tampons
nettoyants;
- 12 stylos contenant la poudre et le solvant pour solution injectable, 12 aiguilles et 24 tampons
nettoyants.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l’Autorisation de mise sur le marché et fabricant
Titulaire de l’Autorisation de mise sur le marché:
SP Europe, 73, rue de Stalle, B-1180 Bruxelles, Belgique
Fabricant:
SP Labo N.V., Industriepark, 30, B-2220 Heist-op-den-Berg, Belgique
373 Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’autorisation de mise sur le marché:
België/Belgique/Belgien Rue de Stalle/Stallestraat 73 B-1180 Bruxelles/Brussel/Brüssel Tél/Tel: + 32-(0)2 370 92 11
Luxembourg/Luxemburg Rue de Stalle 73 B-1180 Bruxelles/Brüssel Belgique/Belgien Tél/Tel: + 32-(0)2 370 92 11
България Шеринг-Плау Сентрал Ийст Клон България Ийст Трейд Парк Център Бул.
„Н.Й.Вапцаров” 53А, ет.
2 BG-София 1407 Тел.: +359 2 806 301
Magyarország Alkotás u.
53.
H-1123 Budapest Tel.: +36 1 457-8500
Česká republika Na Příkopě 25 CZ-110 00 Praha 1 Tel: +420 221771250
Malta 168 Christopher Street MT-VLT02 Valletta Tel: + 356-21 23 21 75
Danmark Lautrupbjerg 2 DK-2750 Ballerup Tlf: + 45-44 39 50 00
Nederland Maarssenbroeksedijk 4 NL-3542 DN Utrecht Tel: + 31-(0)800 778 78 78
Deutschland Thomas-Dehler-Straße 27 D-81737 München Tel: + 49-(0)89 627 31-0
Norge Pb.
398 N-1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE-11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A-1120 Wien Tel: +43-(0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR-174 55 Άλιμος Tηλ.: + 30-210 98 97 300
Polska Ul.
Tasmowa 7 PL-02-677 Warszawa Tel.: + 48-(0)22 478 41 50
España Km.
36, Ctra.
Nacional I E-28750 San Agustín de Guadalix – Madrid Tel: + 34-91 848 85 00
Portugal Rua Agualva dos Açores 16 P-2735-557 Agualva-Cacém Tel: +351-21 433 93 00
France 92 rue Baudin F-92300 Levallois-Perret Tél: + 33-(0)1 41 06 35 00
România Şos.
Bucureşti-Ploieşti, nr.
17-21, Băneasa Center, et.
8, sector 1 RO-013682 Bucureşti Tel: + 40 21 233 35 30
374 Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44-(0)1 707 363 636
Slovenija Dunajska 22 SI-1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS-210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK-811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I-20090 Segrate (Milano) Tel: + 39-02 21018.1
Suomi/Finland PL 86/PB 86 FIN-02151 Espoo/Esbo Puh/Tel: + 358-(0)20-7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY-1055 Λευκωσία Τηλ: +357-22 757188
Sverige Box 6185 S-102 33 Stockholm Tel: + 46-(0)8 522 21 500
Latvija Bauskas 58a -401 Rīga, LV-1004 Tel: + 371-7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44-(0)1 707 363 636
Lietuva Kęstučio g.
65/40 LT-08124 Vilnius Tel: + 370 52 101868
La dernière date à laquelle cette notice a été approuvée est
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA) http://www.emea.europa.eu/
375 ANNEXE DE LA NOTICE
Comment utiliser le stylo prérempli PegIntron
Les instructions suivantes expliquent comment pratiquer vous-même votre injection avec le stylo prérempli PegIntron à usage unique.
Lisez attentivement toutes les instructions avant d’utiliser le stylo et suivez-les étape par étape.
Votre médecin ou son/sa assistant(e) vous montrera comment vous injecter avec le stylo prérempli PegIntron.
Ne tentez pas de réaliser votre injection vous-même, tant que vous n’êtes pas sûr d’avoir complètement tout compris.
Le stylo prérempli PegIntron doit être utilisé par une seule personne et ne doit pas être prêté.
Utilisez l’aiguille et les tampons nettoyants fournis dans la boîte uniquement pour l’utilisation du stylo prérempli PegIntron.
Assurez-vous que le stylo est à température ambiante avant de l’utiliser.
Votre médecin vous aura indiqué la dose que vous devez prendre pour votre traitement.
Remarque: la couleur du bouton dose est différente pour chacun des dosages du stylo prérempli PegIntron.
Préparation: a.
Sur une surface de travail propre, bien éclairée, non glissante, réunissez tout le matériel dont vous aurez besoin pour réaliser l’injection.
Tout le matériel dont vous aurez besoin se trouve dans la boîte de PegIntron.
La boîte contient: • un stylo prérempli PegIntron • une aiguille jetable • deux tampons nettoyants, et • une barquette-support b.
Le stylo prérempli PegIntron doit être conservé au réfrigérateur, mais avant de l’utiliser, retirez- le du réfrigerateur et attendez qu’il atteigne la température ambiante.
Avant de retirer le stylo prérempli PegIntron de sa boîte, vérifiez la date de péremption imprimée sur cette boîte.
N’utilisez pas le stylo si la date de péremption est dépassée. c.
Retirez le stylo prérempli PegIntron de la boîte.
Regardez la fenêtre du stylo et assurez-vous d’y voir un comprimé blanc à blanc-cassé, entier, en morceaux ou en poudre.
Il s’agit de PegIntron qui sera mélangé au liquide qui se trouve à l’intérieur du stylo avant qu’il ne soit injecté. d.
Lavez-vous les mains soigneusement avec de l’eau et du savon, rincez-les et séchez-les.
Il est important que votre surface de travail, vos mains et le site d’injection soient propres, afin de réduire le risque d’infection.
Pour utiliser le stylo, veuillez suivre les 4 principales étapes suivantes.
Etape 1:
Préparez le médicament Points essentiels:
Avant de préparer le PegIntron, assurez-vous qu’il est à température ambiante.
Il est important que le stylo prérempli PegIntron soit maintenu en position verticale (bouton dose en bas) (comme illustré à la figure 1).
376
•
Placez le stylo prérempli PegIntron en position verticale dans la barquette-support fournie dans la boîte (bouton dose vers le bas) sur une surface rigide, plate et non glissante.
Vous pouvez uti liser, le « grip rainuré » pour tenir le stylo prérempli.
• Pour mélanger la poudre et le solvant, maintenez le stylo prérempli PegIntron en position verticale dans la barquette- support et poussez la partie supérieure du stylo vers le bas en direction de la surface rigide, plate et non glissante
jusqu’à ce que vous entendiez le déclic du stylo.
Lorsque vous entendrez le déclic, vous constaterez, en regardant dans la fenêtre, que les deux pistons noirs se touchent maintenant.
Le bouton dose doit être attenant au corps du stylo. • Attendez quelques secondes jusqu’à ce que la poudre soit
Figure 1
totalement dissoute. • Retournez le stylo deux fois doucement de haut en bas.
NE SECOUEZ PAS LE STYLO. • Tenez le stylo prérempli PegIntron en position verticale, le bouton dose vers le bas.
Ensuite, observez la fenêtre du stylo pour voir si la solution reconstituée de PegIntron est entièrement dissoute.
S’il reste des bulles, attendez jusqu’à ce qu’elles disparaissent. • La solution doit être limpide et incolore avant usage.
N’utilisez pas la solution si elle présente un jaunissement, si elle n’est pas limpide ou si elle contient des particules. • Avant de fixer l’aiguille, il est normal de voir apparaître de petites bulles dans la fenêtre du stylo prérempli, au niveau supérieur de la solution. • Replacez le stylo dans la barquette-support, avec le bouton dose vers le bas.
Etape 2:
Fixez l’aiguille
•
En maintenant le stylo en position verticale dans la barquette- support, essuyez avec l’un des tampons nettoyants la membrane en caoutchouc du stylo prérempli PegIntron.
•
Prenez l’aiguille dans la barquette puis retirez la languette de protection, mais NE retirez PAS le capuchon protecteur externe ni le capuchon protecteur interne de l’aiguille.
Figure 2
•
Tout en maintenant le stylo en position verticale dans la barquette-support, enfoncez FERMEMENT l’aiguille à travers la membrane de caoutchouc du stylo (figure 2) et vissez-la à fond à sa place, dans le sens des aiguilles d’une montre.
Ceci est normal. • Attendez environ 5 secondes que ce processus se termine.
377
•
Une fois que l’aiguille aura été correctement mise en place, les pistons noirs remontent et vous ne verrez plus le liquide dans la fenêtre (figure 3).
Piston
Piston
•
Vérifiez à travers la fenêtre que les deux pistons sont accolés.
S’ils ne sont pas acccolés, n’utilisez pas ce stylo car vous ne pourrez pas sélectionner votre dose (figure 3).
Figure 3
Etape 3:
Sélectionnez la dose
• •
Prenez le stylo de la barquette-support.
Tenez fermement le stylo, tirez le bouton dose aussi loin que possible, jusqu’à voir un anneau noir sur le stylo.
Le bouton dose doit se tirer sans trop d’effort (figure 4).
REMARQUE:
Ne repoussez pas le bouton dose à ce moment- là.
Vous l’enfoncerez quand vous serez prêt à vous injecter le PegIntron.
Anneau noir
Figure 4
378
•
Tournez le bouton dose jusqu’à ce que la dose qui vous a été prescrite soit alignée avec le repère de dose.
Le bouton dose doit se tourner sans trop d’effort (figure 5).
Si vous ne parvenez pas à sélectionner votre dose, assurez-vous que le bouton dose a été tiré à son maximum.
REMARQUE:
Si vous ne pouvez pas tirer le bouton dose ou sélectionner votre dose facilement, ne forcez pas et n’utilisez pas ce stylo car il pourrait ne pas délivrer la dose correcte.
Figure 5
•
Posez délicatement le stylo à plat sur une surface rigide, plate et non glissante.
NE retirez PAS les capuchons de l’aiguille et NE poussez PAS le bouton dose tant que vous n’êtes pas prêt à vous injecter la dose de PegIntron.
Etape 4:
Injectez la solution de PegIntron
•
Choisissez le site d’injection.
Votre médecin vous aura indiqué quels sites utiliser (par exemple, cuisse ou abdomen).
Les sites d’auto-injection les plus adaptés sont les régions où une couche de graisse sépare la peau et le muscle, comme la cuisse, la surface extérieure du bras et l’abdomen.
Ne pratiquez pas une auto-injection dans la région de votre nombril ou de votre taille.
Si vous êtes très mince, vous devez uniquement utiliser la cuisse ou la surface extérieure du bras pour l’injection.
Vous devez utiliser un site différent à chaque fois que vous injectez PegIntron, afin d’éviter d’endolorir un site en particulier.
N’injectez pas PegIntron dans une région où la peau présente une irritation, une rougeur, un bleu ou une infection, ou des cicatrices, des vergetures ou des bosses.
•
Nettoyez la peau du site d’injection avec le second tampon nettoyant fourni, et attendez qu’elle soit sèche.
Capuchon protecteur externe
• •
Retirez le capuchon protecteur externe de l’aiguille (figure 6).
Il peut y avoir un peu de liquide autour du capuchon interne.
Rassurez-vous, ceci est normal.
pas partie de votre dose, il est en plus.
protecteur interne jaune
•
Dès que le site d’injection est sec, retirez avec précaution le capuchon protecteur interne jaune de l’aiguille qui est maintenant à découvert.
Tout est maintenant prêt pour l’injection.
Figure 6
379
•
Tenez le stylo prérempli PegIntron en plaçant vos doigts autour du cylindre du corps du stylo et votre pouce sur le bouton dose (figure 7).
Avec l’autre main, pincez un pli de peau molle dans la région que vous avez nettoyée pour l’injection.
•
Insérez l’aiguille dans le pli de la peau selon un angle de 45° à 90°.
•
Pressez lentement et fermement le bouton dose jusqu’à ce que le bouton ne puisse plus s’enfoncer.
•
Continuez d’appuyer avec votre pouce sur le bouton dose pendant 5 secondes supplémentaires, pour être sûr que l’ensemble de la dose a été injectée.
Figure 7
• Retirez l’aiguille de votre peau. • Appuyez doucement sur le site d’injection avec une petite compresse ou une gaze stérile si nécessaire pendant quelques secondes. • Ne massez pas le site d’injection.
Si cela saigne, couvrez avec un pansement adhésif. • Jetez avec précaution le stylo prérempli PegIntron avec l’aiguille dans un récipient rigide et fermé.
Au bout de 2 heures, vérifiez si le site d’injection présente une rougeur, un gonflement ou une sensibilité au toucher.
Si vous avez une réaction cutanée et que celle -ci ne disparaît pas en quelques jours, contactez votre médecin.
INFORMATION DE L’UTILISATEUR
PegIntron 120 microgrammes poudre et solvant pour solution injectable en stylo prérempli Peginterféron alfa -2b (conjugaison de l’interféron alfa-2b recombinant avec le monométhoxy polyéthylène glycol)
Veuillez lire attentivement l’intégralité de cette notice avant d’utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’autres questions, si vous avez un doute, demandez plus d’informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’un d’autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu’est-ce que PegIntron et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant d’utiliser PegIntron 3.
Comment utiliser PegIntron 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver PegIntron 6.
Informations supplémentaires
1.
QU’EST-CE QUE PEGINTRON ET DANS QUEL CAS EST-IL UTILISE
Les interférons modifient la réponse du système immunitaire de l’organisme pour faciliter la lutte contre les infections et les maladies sévères.
PegIntron, qui contient un interféron, est utilisé pour le traitement de l’hépatite C chronique, une infection virale du foie, y compris chez les patients co- infectés n’ayant jamais été traités et avec une infection VIH cliniquement stable.
L’utilisation optimale de PegIntron pour ce traitement est l’association avec la ribavirine.
Cette association est indiquée chez les patients n’ayant jamais été traités.
Cette association est également indiquée chez les patients rechuteurs et les patients qui n’ont pas répondu préa lablement à un traitement par interféron alpha (pégylé ou non pégylé) et ribavirine en traitement combiné ou par interféron alpha en monothérapie.
PegIntron est utilisé seul en cas d’intolérance ou de contre-indication à la ribavirine.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’UTILISER PEGINTRON
PegIntron n’est pas recommandé pour une utilisation chez le patient de moins de 18 ans.
N’utilisez jamais PegIntron
- si vous êtes allergique (hypersensible) au peginterféron alfa-2b ou à l’un des autres composants
contenus dans PegIntron.
- si vous êtes allergique (hypersensible) à l’interféron.
- si vous avez eu des problèmes cardiaques, ou si vous avez une maladie du coeur qui n’a pas été
bien contrôlée au cours des six derniers mois.
- si vous avez un mauvais état de santé qui vous affaiblit.
- si vous avez une hépatite auto-immune ou tout autre problème avec votre système immunitaire;
si vous prenez un médicament qui altère votre système immunitaire (votre système immunitaire vous aide à lutter contre les infections et certaines maladies).
- si vous avez une maladie du foie avancée, non contrôlée (autre que l’hépatite C).
- si vous avez une maladie de la thyroïde mal contrôlée par les médicaments.
381
- si vous avez un état qui provoque des convulsions (convulsions, ou « crise d’épilepsie »).
Faites attention avec PegIntron
- si vous développez les symptômes d’une réaction allergique sévère (tels que difficultés à
respirer, respiration sibilante, ou urticaire) pendant ce traitement, demandez immédiatement un avis médical.
- si vous avez déjà eu une attaque cardiaque ou un problème cardiaque.
- si vous avez déjà été traité pour dépression ou pour tout autre trouble nerveux ou mental.
- si vous avez une maladie des reins, votre médecin peut prescrire une dose plus faible que la dose
habituelle et surveiller vos valeurs biologiques pendant le traitement.
Si vous avez une maladie rénale et si vous prenez PegIntron en association avec des médicaments contenant de la ribavirine, votre médecin doit surveiller plus attentivement la diminution du nombre de vos globules rouges.
- si vous avez eu un problème avec votre foie (autre que l’hépatite C).
- si vous développez des symptômes associés à un rhume ou à une autre infection respiratoire, tels
que fièvre, toux, ou toute autre difficulté à respirer, prévenez votre médecin.
- si vous êtes diabétique, votre médecin peut vous demander de faire un examen des yeux.
- si vous avez eu une maladie grave affectant votre respiration ou votre sang.
- si vous avez un psoriasis, il peut s’aggraver pendant que vous utilisez PegIntron.
- si vous souhaitez être enceinte, discutez-en avec votre médecin avant de commencer à utiliser
PegIntron.
- si vous êtes également traité pour votre infection VIH, voir Utilisation d’autres médicaments.
très déprimé ou avez pensé ou tenté de vous suicider.
- si vous avez déjà souffert de dépression ou développé des symptômes associés à une dépression
(i.e. sensations de mélancolie, de découragement, etc.) pendant le traitement avec PegIntron (voir rubrique 4).
- si vous avez été transplanté, soit d’un rein soit du foie, le traitement par interféron peut
augmenter le risque de rejet.
Assurez-vous d’en avoir parlé avec votre médecin.
Des affections des dents et des gencives, pouvant entraîner un déchaussement des dents, ont été rapportées chez des patients recevant un traitement par PegIntron en association avec la ribavirine.
De plus, lors d’un traitement à long terme par PegIntron en association avec la ribavirine, une bouche sèche pourrait avoir un effet néfaste sur les dents et la bouche.
Vous devez vous brosser soigneusement les dents deux fois par jour et avoir des consultations dentaires régulières.
De plus, certains patients peuvent vomir.
Dans ce cas, assurez-vous de vous rincer soigneusement la bouche après le vomissement.
Pendant votre traitement par PegIntron, votre médecin peut vous demander de boire abondamment afin de prévenir l’hypotension.
Utilisation d’autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez-en à votre médecin ou à votre pharmacien.
Grossesse et allaitement Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Dans les études chez l’animal en gestation, les interférons ont quelquefois entraîné des avortements spontanés.
Le risque chez la femme enceinte n’est pas connu.
Lorsque PegIntron est utilisé en association avec la ribavirine, les patients et les patientes doivent prendre des précautions particulières lors de leurs rapports sexuels afin d’éviter la survenue d’une grossesse, car la ribavirine peut entraîner de graves malformations chez l’enfant à naître:
- si vous êtes une fille ou une femme en âge d’avoir des enfants, traitée par PegIntron en association à
la ribavirine, vous devez avoir un test de grossesse négatif avant le début du traitement, tous les mois pendant la durée du traitement et pendant les 4 mois suivant son arrêt.
Vous et votre partenaire devez chacun utiliser une méthode de contraception efficace pendant toute la durée de votre traitement et pendant les 4 mois suivant son arrêt.
Vous pouvez en discuter avec votre médecin.
- si vous êtes un homme traité par PegIntron en association à la ribavirine, vous ne devez pas avoir de
rapports sexuels non protégés par préservatif avec une femme enceinte.
Ceci diminuera le risque d’exposition de votre partenaire à la ribavirine.
Si votre partenaire féminine n’est pas actuellement enceinte mais en âge d’avoir des enfants, elle doit effectuer un test de grossesse tous les mois pendant la durée de votre traitement et pendant les 7 mois suivant son arrêt.
Vous pouvez en discuter avec votre médecin.
Si vous êtes un homme, vous et votre partenaire devez chacun utiliser une méthode de contraception efficace pendant toute la durée de votre traitement et pendant les 7 mois suivant son arrêt.
Vous pouvez en discuter avec votre médecin.
On ignore si les composants de ce médicament sont excrétés dans le lait maternel.
Par conséquent, n’allaitez pas votre enfant si vous êtes traitée par PegIntron.
Lors d’un traitement en association avec la ribavirine, veuillez lire attentivement les notices d’information des médicaments contenant de la ribavirine.
Conduite de véhicules et utilisation de machines Ne conduisez pas ou ne manipulez aucun outil ou machine si vous vous sentez fatigué, endormi ou confus pendant la prise de PegIntron.
Le taux de sodium est inférieur à 1 mmol par dose, c'est-à-dire sans « sodium ».
Ce médicament contient du saccharose.
Si vous avez une intolérance à certains sucres, contacter votre médecin avant de prendre ce médicament.
Patients ayant également une infection VIH L’acidose lactique et la détérioration de la fonction hépatique sont des effets indésirables associés à un traitement anti-rétroviral hautement actif (HAART), un des traitements du VIH.
Si vous recevez un traitement anti-rétroviral hautement actif (HAART), l’association de PegIntron et ribavirine peut augmenter votre risque d’acidose lactique et d’insuffisance hépatique.
Votre médecin surveillera particulièrement ces signes et symptômes (assurez-vous d’avoir lu la notice de la ribavirine).
De plus, les patients traités par l’association PegIntron et ribavirine et par la zidovudine peuvent présenter un risque augmenté de développer une anémie (faible nombre de cellules sanguines rouges).
Si vous prenez de la zidovudine ou de la stavudine pour traiter une infection (SIDA) par le Virus de l’Immunodéficience Humaine (VIH), il est possible que la ribavirine puisse entraîner un changement du mode d’action de ces médicaments.
Par conséquent, vous aurez de fréquentes prises de sang pour être sûr que votre infection VIH ne s’aggrave pas.
Si elle s’aggrave, votre médecin décidera si votre traitement par ribavirine doit ou non être modifié.
Un traitement associant ribavirine et didanosine et/ou stavudine n’est pas recommandé du fait du risque d’acidose lactique (élévation de l’acide lactique dans l’organisme) et de pancréatite.
3.
COMMENT UTILISER PEGINTRON
Votre médecin a spécifiquement prescrit PegIntron pour vous et votre état actuel; ne donnez pas ce médicament à d’autres personnes.
Votre médecin a déterminé votre dose de PegIntron en fonction de votre poids.
Si nécessaire, la dose peut être changée au cours du traitement.
Traitement combiné PegIntron, administré avec des gélules de ribavirine, est habituellement donné par dose de 1,5 microgrammes/kg une fois par semaine.
Les gélules de ribavirine sont prises tous les jours, matin et soir.
Le nombre de gélules de ribavirine que vous prenez dépend de votre poids.
- Si vous pesez moins de 65 kg, prenez 2 gélules le matin et 2 le soir (soit un total de 800 mg
- Si vous pesez entre 65 et 85 kg, prenez 2 gélules le matin et 3 le soir (soit un total de 1 000 mg
- Si vous pesez entre 86 et 105 kg, prenez 3 gélules le matin et 3 le soir (soit un total de 1 200 mg
- Si vous pesez plus de 105 kg, prenez 3 gélules le matin et 4 le soir (soit un total de 1 400 mg
Chez les patients n’ayant jamais été traités, le traitement combiné est administré pendant 3 à 6 mois, et quelquefois pendant un an selon l’avis de votre médecin.
Veuillez lire attentivement les notices d’information des médicaments contenant de la ribavirine.
Chez les patients co-infectés VHC-VIH, la durée de traitement est de 48 semaines.
Chez les patients qui n’ont pas répondu à un précédent traitement ou qui ont rechuté, le traitement doit être poursuivi pendant un an (si une réponse après 12 semaines de traitement a été obtenue).
PegIntron seul:
PegIntron, administré seul, est habituellement donné par dose de 0,5 ou 1,0 microgramme/kg une fois par semaine, pendant au moins 6 mois, et parfois pendant 1 an.
Si vous avez une maladie des reins, votre dose peut être plus faible, selon votre fonction rénale.
PegIntron seul n’a pas été étudié chez les patients co-infectés VHC-VIH.
Tous les patients:
Si vous injectez PegIntron vous-même, assurez-vous que la dose qui vous a été prescrite est réellement indiquée sur l’emballage du médicament que vous recevez.
Si vous avez l'impression que l'effet de PegIntron est trop fort ou trop faible, consultez votre médecin ou votre pharmacien.
PegIntron est destiné à la voie sous-cutanée.
Cela signifie qu’il est injecté à l’aide d’une aiguille courte dans le tissu graisseux juste sous la peau.
Si vous injectez vous-même ce médicament, on vous apprendra comment préparer et réaliser l’injection.
Des instructions détaillées pour l’administration sous-cutanée sont fournies avec cette notice (voir Comment utiliser le stylo prérempli PegIntron).
Préparez la dose juste avant de vous l’injecter et utilisez-la immédiatement.
Observez attentivement la solution reconstituée avant l’administration.
Ne l’utilisez pas en cas de jaunissement ou de présence de particules.
Le stylo PegIntron est à usage unique.
Par conséquent, éliminez le stylo prérempli PegIntron ainsi que toute solution inutilisée restant à l’intérieur après que vous vous êtes fait l’injection.
Injectez PegIntron une fois par semaine en une seule injection.
L’injection réalisée régulièrement à la même heure le même jour de la semaine vous aidera à ne pas oublier de la prendre.
Respectez toujours la posologie indiquée par votre médecin.
Ne dépassez pas la posologie recommandée, et prenez -le aussi longtemps que prescrit.
Si vous avez utilisé plus de PegIntron que vous n’auriez dû Prévenez votre médecin ou un professionnel de santé dès que possible.
Si vous oubliez de prendre PegIntron Prenez la dose dès que vous vous en apercevez, puis continuez votre traitement comme d’habitude.
Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre.
Prévenez votre médecin ou pharmacien si nécessaire.
384 4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, PegIntron peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Bien que tous ces effets indésirables ne soient pas susceptibles de survenir, ils peuvent nécessiter une attention médicale s’ils apparaissent.
Certaines personnes ont déprimé en prenant PegIntron en association avec la ribavirine, et dans certains cas, ont eu des idées suicidaires ou un comportement agressif (parfois dirigé contre autrui).
Certains patients se sont effectivement suicidés.
Ne manquez pas de consulter en urgence, si vous remarquez que vous déprimez ou avez des idées de suicide ou changez de comportement.
Vous pouvez demander à un membre de votre famille ou à un ami proche de vous aider à rester vigilant vis-à-vis des signes de dépression ou de changement de comportement.
Consultez votre médecin immédiatement si l’un des effets indésirables suivants apparaît: douleur dans la poitrine; changements de rythme cardiaque; problèmes respiratoires (y compris difficulté à respirer), obnubilation; sensation de dépression, idées suicidaires ou comportement agressif, tentative de suicide, hallucinations, sensation d’engourdissement ou de picotement; vertiges, convulsion ("crise"); troubles du sommeil, difficulté pour penser ou se concentrer; difficulté à rester vigilant, douleur sévère ou crampes de l’estomac; sang ou caillot dans les selles (selles noires); fièvre ou frissons commençant après quelques semaines de traitement, douleur dans le bas de votre dos ou les côtés; difficulté ou impossibilité d’uriner, douleur ou inflammation musculaire (parfois sévère); problèmes d'yeux, de vue ou d'audition; rougeur douloureuse ou intense de votre peau ou de vos muqueuses, saignement sévère du nez.
Votre médecin prescrira une analyse sanguine pour s’assurer que le nombre de vos globules blancs (cellules qui luttent contre l’infection), globules rouges (cellules qui transportent l’oxygène), plaquettes (cellules de la coagulation sanguine) et que d’autres paramètres biologiques restent proches des valeurs normales.
Les autres effets indésirables pouvant survenir avec l’association PegIntron et ribavirine gélules incluent:
Irritation ou rougeur (et rarement, lésion cutanée) au point d’injection, mal de tête, sensation de fatigue, frissons, fièvre, symptômes pseudo-grippaux, faiblesse, perte de poids, nausée, perte d’appétit, diarrhée ou selles molles, douleur de l’estomac, vomissement, douleur musculaire, douleur dans les articulations et les muscles, sensation de dépression, irritabilité, trouble pour s’endormir ou rester endormi, sensation d’anxiété ou de nervosité, difficulté à se concentrer, changements d’humeur, perte de cheveux, démangeaisons, sécheresse cutanée, mal de gorge, toux, difficulté à respirer, étourdissements, infection virale, rash et sécheresse de la bouche.
Augmentation de la sudation, douleur dans la poitrine, douleur du côté droit au niveau des côtes, sensation d’engourdissement, de douleur ou de picotement, modification de l’activité de la glande thyroïde (qui vous rend fatigué ou, moins souvent, énergique), estomac dérangé, battements rapides du cœur, agitation, nervosité, période menstruelle (règles) difficile ou irrégulière.
Les effets moins fréquents sont douleur au point d’injection, bouffée de chaleur, pression sanguine élevée ou faible, œil sec ou qui coule, rougeur ou trouble cutané, psoriasis, urticaire, lésion des ongles, sensation de mal-être, sensation de malaise, mauvaise coordination, confusion, sensibilité du toucher augmentée ou diminuée, tension musculaire, arthrite, ecchymoses, perte d’intérêt pour les activités y compris le sexe, problèmes sexuels, rêves inhabituels, mains qui tremblent, vertige (sensation que ça tourne), augmentation de l’appétit, brûlures d’estomac, flatulence (gaz), constipation, hémorroïdes, rougeur ou saignement des gencives, rougeur ou aphtes dans la bouche, changement du goût, changements de l’audition ou bourdonnement d’oreille, soif, changement de comportement ou comportement agressif (parfois dirigé contre autrui), sensation de somnolence, boutons de fièvre, infections fongiques ou bactériennes, irritation de la prostate, envie plus fréquente d’uriner, infections respiratoires ou de l’oreille, sinusite, nez bouché ou qui coule, texture anormale des cheveux,
Les effets indésirables suivants ont été rapportés rarement et très rarement avec PegIntron:
Diabètes, rythme du coeur anormal, inflammation du pancréas, inflammation et dégénération du tissu musculaire et des nerfs périphériques, problèmes et défaillance du rein.
Effets indésirables très rarement rapportés (moins d’1 patient sur 10 000):
Des cas de sarcoïdose (maladie caractérisée par une fièvre persistante, une perte de poids, une douleur et une inflammation des articulations, des lésions cutanées et une augmentation du volume des ganglions) ont été très rarement rapportés.
Une perte de conscience est survenue très rarement avec les interférons alpha, principalement chez des patients âgés traités à de fortes doses.
Des attaques (évènements cérébro-vasculaires) ont été rapportés.
Contactez immédiatement votre médecin en cas d’apparition d’un de ces symptômes ou de n’importe quel autre symptôme vous inquiétant.
Très rarement, PegIntron seul ou en association avec la ribavirine peut causer une anémie aplasique.
Il a été rapporté des réductions ou des arrêts de la production des globules rouges par l’organisme.
Il en résulte des anémies sévères dont les symptômes peuvent inclure une fatigue inhabituelle et un manque d’énergie.
De plus, les événements suivants ont été rapportés avec PegIntron: paralysie faciale (faiblesse et affaissement d’un côté du visage) et réactions allergiques sévères telles que angio-œdème (une maladie allergique de la peau caractérisée par des plaques de vésicules circonscrites touchant la peau et ses couches sous-cutanées, les membranes muqueuses, et parfois les organes internes), syndrome de Lyell/syndrome de Stevens Johnson/érythème multiforme (différents rashes avec des degrés de sévérité variables pouvant aller jusqu’au décès du patient, pouvant être associés à des vésicules dans la bouche, le nez, les yeux et autres muqueuses avec mort de la peau de la zone affectée), manie (enthousiasme excessif ou immodéré), troubles bipolaires (troubles de l’humeur caractérisés par des épisodes alternatifs de tristesse et d’excitation), épanchement péricardique (une collection de liquide qui se développe entre le péricarde (la membrane du cœur) et le cœur lui-même), péricardite (inflammation de la membrane du cœur).
Par ailleurs, un syndrome de Vogt-Koyanagi-Harada (maladie auto-immune inflammatoire touchant les yeux, la peau et les membranes des oreilles, du cerveau et de la moelle épinière) a été rapporté avec l'utilisation de PegIntron.
Lorsque PegIntron est utilisé seul, certains de ces effets sont moins susceptibles de se produire, et certains ne sont jamais survenus.
Si vous recevez un traitement anti-rétroviral hautement actif (HAART), l’ajout de PegIntron et de ribavirine peut augmenter le risque d’acidose lactique, d’atteinte hépatique et d’apparition d’anomalies sanguines (réduction du nombre de cellules sanguines rouges qui transportent l’oxygène, de certaines cellules blanches qui luttent contre les infections et de cellules sanguines de la coagulation appelées plaquettes).
Les effets indésirables suivants (non listés au-dessus) sont survenus avec PegIntron en association avec de la ribavirine gélules chez des patients (adultes) co-infectés VHC-VIH recevant un traitement HAART: candidose orale (muguet buccal), troubles du métabolisme des graisses, lymphocytes CD4 diminué, appétit diminué, douleur du dos, hépatite, douleur des membres, et autres anomalies des valeurs biologiques.
386 Si vous ressentez un des effets mentionnés comme étant grave ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER PEGINTRON
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser PegIntron après la date de péremption mentionnée sur la boîte.
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Après reconstitution, utilisez la solution reconstituée immédiatement ou dans les 24 heures après conservation au réfrigérateur (entre 2°C et 8°C).
Ne pas utiliser si vous remarquez un jaunissement de la poudre.
La solution reconstituée doit être claire et incolore.
Ne pas utiliser en cas de jaunissement ou de présence de particules.
Après l’administration de la dose, éliminer le stylo prérempli PegIntron ainsi que toute solution inutilisée restant à l’intérieur.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient PegIntron
- La substance active est le peginterféron alfa-2b, 120 microgrammes/0,5 ml.
- Les autres composants sont:
Poudre: phosphate disodique anhydre, phosphate monosodique dihydraté, saccharose et polysorbate 80; Solvant: eau pour préparations injectables.
Qu’est-ce que PegIntron et contenu de l’emballage extérieur
La forme pharmaceutique est: poudre et solvant pour solution injectable en stylo prérempli La poudre blanche et le solvant limpide et incolore sont tous deux contenus dans une cartouche bicompartimentée en verre assemblée dans un stylo prérempli à usage unique.
Les différentes présentations de PegIntron 120 microgrammes sont:
- 1 stylo contenant la poudre et le solvant pour solution injectable, 1 aiguille et 2 tampons
nettoyants;
- 4 stylos contenant la poudre et le solvant pour solution injectable, 4 aiguilles et 8 tampons
nettoyants;
- 6 stylos contenant la poudre et le solvant pour solution injectable, 6 aiguilles et 12 tampons
nettoyants;
- 12 stylos contenant la poudre et le solvant pour solution injectable, 12 aiguilles et 24 tampons
nettoyants.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l’Autorisation de mise sur le marché et fabricant
Titulaire de l’Autorisation de mise sur le marché:
SP Europe, 73, rue de Stalle, B-1180 Bruxelles, Belgique
Fabricant:
SP Labo N.V., Industriepark, 30, B-2220 Heist-op-den-Berg, Belgique
387 Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’autorisation de mise sur le marché:
België/Belgique/Belgien Rue de Stalle/Stallestraat 73 B-1180 Bruxelles/Brussel/Brüssel Tél/Tel: + 32-(0)2 370 92 11
Luxembourg/Luxemburg Rue de Stalle 73 B-1180 Bruxelles/Brüssel Belgique/Belgien Tél/Tel: + 32-(0)2 370 92 11
България Шеринг-Плау Сентрал Ийст Клон България Ийст Трейд Парк Център Бул.
„Н.Й.Вапцаров” 53А, ет.
2 BG-София 1407 Тел.: +359 2 806 301
Magyarország Alkotás u.
53.
H-1123 Budapest Tel.: +36 1 457-8500
Česká republika Na Příkopě 25 CZ-110 00 Praha 1 Tel: +420 221771250
Malta 168 Christopher Street MT-VLT02 Valletta Tel: + 356-21 23 21 75
Danmark Lautrupbjerg 2 DK-2750 Ballerup Tlf: + 45-44 39 50 00
Nederland Maarssenbroeksedijk 4 NL-3542 DN Utrecht Tel: + 31-(0)800 778 78 78
Deutschland Thomas-Dehler-Straße 27 D-81737 München Tel: + 49-(0)89 627 31-0
Norge Pb.
398 N-1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE-11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A-1120 Wien Tel: +43-(0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR-174 55 Άλιμος Tηλ.: + 30-210 98 97 300
Polska Ul.
Tasmowa 7 PL-02-677 Warszawa Tel.: + 48-(0)22 478 41 50
España Km.
36, Ctra.
Nacional I E-28750 San Agustín de Guadalix – Madrid Tel: + 34-91 848 85 00
Portugal Rua Agualva dos Açores 16 P-2735-557 Agualva-Cacém Tel: +351-21 433 93 00
France 92 rue Baudin F-92300 Levallois-Perret Tél: + 33-(0)1 41 06 35 00
România Şos.
Bucureşti-Ploieşti, nr.
17-21, Băneasa Center, et.
8, sector 1 RO-013682 Bucureşti Tel: + 40 21 233 35 30
388 Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44-(0)1 707 363 636
Slovenija Dunajska 22 SI-1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS-210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK-811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I-20090 Segrate (Milano) Tel: + 39-02 21018.1
Suomi/Finland PL 86/PB 86 FIN-02151 Espoo/Esbo Puh/Tel: + 358-(0)20-7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY-1055 Λευκωσία Τηλ: +357-22 757188
Sverige Box 6185 S-102 33 Stockholm Tel: + 46-(0)8 522 21 500
Latvija Bauskas 58a -401 Rīga, LV-1004 Tel: + 371-7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44-(0)1 707 363 636
Lietuva Kęstučio g.
65/40 LT-08124 Vilnius Tel: + 370 52 101868
La dernière date à laquelle cette notice a été approuvée est
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA) http://www.emea.europa.eu/
389 ANNEXE DE LA NOTICE
Comment utiliser le stylo prérempli PegIntron
Les instructions suivantes expliquent comment pratiquer vous-même votre injection avec le stylo prérempli PegIntron à usage unique.
Lisez attentivement toutes les instructions avant d’utiliser le stylo et suivez-les étape par étape.
Votre médecin ou son/sa assistant(e) vous montrera comment vous injecter avec le stylo prérempli PegIntron.
Ne tentez pas de réaliser votre injection vous-même, tant que vous n’êtes pas sûr d’avoir complètement tout compris.
Le stylo prérempli PegIntron doit être utilisé par une seule personne et ne doit pas être prêté.
Utilisez l’aiguille et les tampons nettoyants fournis dans la boîte uniquement pour l’utilisation du stylo prérempli PegIntron.
Assurez-vous que le stylo est à température ambiante avant de l’utiliser.
Votre médecin vous aura indiqué la dose que vous devez prendre pour votre traitement.
Remarque: la couleur du bouton dose est différente pour chacun des dosages du stylo prérempli PegIntron.
Préparation: a.
Sur une surface de travail propre, bien éclairée, non glissante, réunissez tout le matériel dont vous aurez besoin pour réaliser l’injection.
Tout le matériel dont vous aurez besoin se trouve dans la boîte de PegIntron.
La boîte contient: • un stylo prérempli PegIntron • une aiguille jetable • deux tampons nettoyants, et • une barquette-support b.
Le stylo prérempli PegIntron doit être conservé au réfrigérateur, mais avant de l’utiliser, retirez- le du réfrigerateur et attendez qu’il atteigne la température ambiante.
Avant de retirer le stylo prérempli PegIntron de sa boîte, vérifiez la date de péremption imprimée sur cette boîte.
N’utilisez pas le stylo si la date de péremption est dépassée. c.
Retirez le stylo prérempli PegIntron de la boîte.
Regardez la fenêtre du stylo et assurez-vous d’y voir un comprimé blanc à blanc-cassé, entier, en morceaux ou en poudre.
Il s’agit de PegIntron qui sera mélangé au liquide qui se trouve à l’intérieur du stylo avant qu’il ne soit injecté. d.
Lavez-vous les mains soigneusement avec de l’eau et du savon, rincez-les et séchez-les.
Il est important que votre surface de travail, vos mains et le site d’injection soient propres, afin de réduire le risque d’infection.
Pour utiliser le stylo, veuillez suivre les 4 principales étapes suivantes.
Etape 1:
Préparez le médicament Points essentiels:
Avant de préparer le PegIntron, assurez-vous qu’il est à température ambiante.
Il est important que le stylo prérempli PegIntron soit maintenu en position verticale (bouton dose en bas) (comme illustré à la figure 1).
390
•
Placez le stylo prérempli PegIntron en position verticale dans la barquette-support fournie dans la boîte (bouton dose vers le bas) sur une surface rigide, plate et non glissante.
Vous pouvez utiliser, le « grip rainuré » pour tenir le stylo prérempli.
• Pour mélanger la poudre et le solvant, maintenez le stylo prérempli PegIntron en position verticale dans la barquette- support et poussez la partie supérieure du stylo vers le bas en direction de la surface rigide, plate et non glissante
jusqu’à ce que vous entendiez le déclic du stylo.
Lorsque vous entendrez le déclic, vous constaterez, en regardant dans la fenêtre, que les deux pistons noirs se touchent maintenant.
Le bouton dose doit être attenant au corps du stylo. • Attendez quelques secondes jusqu’à ce que la poudre soit
Figure 1
totalement dissoute. • Retournez le stylo deux fois doucement de haut en bas.
NE SECOUEZ PAS LE STYLO. • Tenez le stylo prérempli PegIntron en position verticale, le bouton dose vers le bas.
Ensuite, observez la fenêtre du stylo pour voir si la solution reconstituée de PegIntron est entièrement dissoute.
S’il reste des bulles, attendez jusqu’à ce qu’elles disparaissent. • La solution doit être limpide et incolore avant usage.
N’utilisez pas la solution si elle présente un jaunissement, si elle n’est pas limpide ou si elle contient des particules. • Avant de fixer l’aiguille, il est normal de voir apparaître de petites bulles dans la fenêtre du stylo prérempli, au niveau supérieur de la solution. • Replacez le stylo dans la barquette-support, avec le bouton dose vers le bas.
Etape 2:
Fixez l’aiguille
•
En maintenant le stylo en position verticale dans la barquette- support, essuyez avec l’un des tampons nettoyants la membrane en caoutchouc du stylo prérempli PegIntron.
•
Prenez l’aiguille dans la barquette puis retirez la languette de protection, mais NE retirez PAS le capuchon protecteur externe ni le capuchon protecteur interne de l’aiguille.
Figure 2
•
Tout en maintenant le stylo en position verticale dans la barquette-support, enfoncez FERMEMENT l’aiguille à travers la membrane de caoutchouc du stylo (figure 2) et vissez-la à fond à sa place, dans le sens des aiguilles d’une montre.
Ceci est normal. • Attendez environ 5 secondes que ce processus se termine.
391
•
Une fois que l’aiguille aura été correctement mise en place, les pistons noirs remontent et vous ne verrez plus le liquide dans la fenêtre (figure 3).
Piston
Piston
•
Vérifiez à travers la fenêtre que les deux pistons sont accolés.
S’ils ne sont pas acccolés, n’utilisez pas ce stylo car vous ne pourrez pas sélectionner votre dose (figure 3).
Figure 3
Etape 3:
Sélectionnez la dose
• •
Prenez le stylo de la barquette-support.
Tenez fermement le stylo, tirez le bouton dose aussi loin que possible, jusqu’à voir un anneau noir sur le stylo.
Le bouton dose doit se tirer sans trop d’effort (figure 4).
REMARQUE:
Ne repoussez pas le bouton dose à ce moment- là.
Vous l’enfoncerez quand vous serez prêt à vous injecter le PegIntron.
Anneau noir
Figure 4
392
•
Tournez le bouton dose jusqu’à ce que la dose qui vous a été prescrite soit alignée avec le repère de dose.
Le bouton dose doit se tourner sans trop d’effort (figure 5).
Si vous ne parvenez pas à sélectionner votre dose, assurez-vous que le bouton dose a été tiré à son maximum.
REMARQUE:
Si vous ne pouvez pas tirer le bouton dose ou sélectionner votre dose facilement, ne forcez pas et n’utilisez pas ce stylo car il pourrait ne pas délivrer la dose correcte.
Figure 5
•
Posez délicatement le stylo à plat sur une surface rigide, plate et non glissante.
NE retirez PAS les capuchons de l’aiguille et NE poussez PAS le bouton dose tant que vous n’êtes pas prêt à vous injecter la dose de PegIntron.
Etape 4:
Injectez la solution de PegIntron
•
Choisissez le site d’injection.
Votre médecin vous aura indiqué quels sites utiliser (par exemple, cuisse ou abdomen).
Les sites d’auto-injection les plus adaptés sont les régions où une couche de graisse sépare la peau et le muscle, comme la cuisse, la surface extérieure du bras et l’abdomen.
Ne pratiquez pas une auto -injection dans la région de votre nombril ou de votre taille.
Si vous êtes très mince, vous devez uniquement utiliser la cuisse ou la surface extérieure du bras pour l’injection.
Vous devez utiliser un site différent à chaque fois que vous injectez PegIntron, afin d’éviter d’endolorir un site en particulier.
N’injectez pas PegIntron dans une région où la peau présente une irritation, une rougeur, un bleu ou une infection, ou des cicatrices, des vergetures ou des bosses.
•
Nettoyez la peau du site d’injection avec le second tampon nettoyant fourni, et attendez qu’elle soit sèche.
Capuchon protecteur externe
• •
Retirez le capuchon protecteur externe de l’aiguille (figure 6).
Il peut y avoir un peu de liquide autour du capuchon interne.
Rassurez -vous, ceci est normal.
pas partie de votre dose, il est en plus.
protecteur interne jaune
•
Dès que le site d’injection est sec, retirez avec précaution le capuchon protecteur interne jaune de l’aiguille qui est maintenant à découvert.
Tout est maintenant prêt pour l’injection.
Figure 6
393
•
Tenez le stylo prérempli PegIntron en plaçant vos doigts autour du cylindre du corps du stylo et votre pouce sur le bouton dose (figure 7).
Avec l’autre main, pincez un pli de peau molle dans la région que vous avez nettoyée pour l’injection.
•
Insérez l’aiguille dans le pli de la peau selon un angle de 45° à 90°.
•
Pressez lentement et fermement le bouton dose jusqu’à ce que le bouton ne puisse plus s’enfoncer.
•
Continuez d’appuyer avec votre pouce sur le bouton dose pendant 5 secondes supplémentaires, pour être sûr que l’ensemble de la dose a été injectée.
Figure 7
• Retirez l’aiguille de votre peau. • Appuyez doucement sur le site d’injection avec une petite compresse ou une gaze stérile si nécessaire pendant quelques secondes. • Ne massez pas le site d’injection.
Si cela saigne, couvrez avec un pansement adhésif. • Jetez avec précaution le stylo prérempli PegIntron avec l’aiguille dans un récipient rigide et fermé.
Au bout de 2 heures, vérifiez si le site d’injection présente une rougeur, un gonflement ou une sensibilité au toucher.
Si vous avez une réaction cutanée et que celle-ci ne disparaît pas en quelques jours, contactez votre médecin.
INFORMATION DE L’UTILISATEUR
PegIntron 150 microgrammes poudre et solvant pour solution injectable en stylo prérempli Peginterféron alfa-2b (conjugaison de l’interféron alfa-2b recombinant avec le monométhoxy polyéthylène glycol)
Veuillez lire attentivement l’intégralité de cette notice avant d’utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’autres questions, si vous avez un doute, demandez plus d’informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’un d’autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez-en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu’est-ce que PegIntron et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant d’utiliser PegIntron 3.
Comment utiliser PegIntron 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver PegIntron 6.
Informations supplémentaires
1.
QU’EST-CE QUE PEGINTRON ET DANS QUEL CAS EST-IL UTILISE
Les interférons modifient la réponse du système immunitaire de l’organisme pour faciliter la lutte contre les infections et les maladies sévères.
PegIntron, qui contient un interféron, est utilisé pour le traitement de l’hépatite C chronique, une infection virale du foie, y compris chez les patients co- infectés n’ayant jamais été traités et avec une infection VIH cliniquement stable.
L’utilisation optimale de PegIntron pour ce traitement est l’association avec la ribavirine.
Cette association est indiquée chez les patients n’ayant jamais été traités.
Cette association est également indiquée chez les patients rechuteurs et les patients qui n’ont pas répondu préalablement à un traitement par interféron alpha (pégylé ou non pégylé) et ribavirine en traitement combiné ou par interféron alpha en monothérapie.
PegIntron est utilisé seul en cas d’intolérance ou de contre-indication à la ribavirine.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’UTILISER PEGINTRON
PegIntron n’est pas recommandé pour une utilisation chez le patient de moins de 18 ans.
N’utilisez jamais PegIntron
- si vous êtes allergique (hypersensible) au peginterféron alfa-2b ou à l’un des autres composants
contenus dans PegIntron.
- si vous êtes allergique (hypersensible) à l’interféron.
- si vous avez eu des problèmes cardiaques, ou si vous avez une maladie du coeur qui n’a pas été
bien contrôlée au cours des six derniers mois.
- si vous avez un mauvais état de santé qui vous affaiblit.
- si vous avez une hépatite auto-immune ou tout autre problème avec votre système immunitaire;
si vous prenez un médicament qui altère votre système immunitaire (votre système immunitaire vous aide à lutter contre les infections et certaines maladies).
- si vous avez une maladie du foie avancée, non contrôlée (autre que l’hépatite C).
- si vous avez une maladie de la thyroïde mal contrôlée par les médicaments.
395
- si vous avez un état qui provoque des convulsions (convulsions, ou « crise d’épilepsie »).
Faites attention avec PegIntron
- si vous développez les symptômes d’une réaction allergique sévère (tels que difficultés à
respirer, respiration sibilante, ou urticaire) pendant ce traitement, demandez immédiatement un avis médical.
- si vous avez déjà eu une attaque cardiaque ou un problème cardiaque.
- si vous avez déjà été traité pour dépression ou pour tout autre trouble nerveux ou mental.
- si vous avez une maladie des reins, votre médecin peut prescrire une dose plus faible que la dose
habituelle et surveiller vos valeurs biologiques pendant le traitement.
Si vous avez une maladie rénale et si vous prenez PegIntron en association avec des médicaments contenant de la ribavirine, votre médecin doit surveiller plus attentivement la diminution du nombre de vos globules rouges.
- si vous avez eu un problème avec votre foie (autre que l’hépatite C).
- si vous développez des symptômes associés à un rhume ou à une autre infection respiratoire, tels
que fièvre, toux, ou toute autre difficulté à respirer, prévenez votre médecin.
- si vous êtes diabétique, votre médecin peut vous demander de faire un examen des yeux.
- si vous avez eu une maladie grave affectant votre respiration ou votre sang.
- si vous avez un psoriasis, il peut s’aggraver pendant que vous utilisez PegIntron.
- si vous souhaitez être enceinte, discutez-en avec votre médecin avant de commencer à utiliser
PegIntron.
- si vous êtes également traité pour votre infection VIH, voir Utilisation d’autres médicaments.
très déprimé ou avez pensé ou tenté de vous suicider.
- si vous avez déjà souffert de dépression ou développé des symptômes associés à une dépression
(i.e. sensations de mélancolie, de découragement, etc.) pendant le traitement avec PegIntron (voir rubrique 4).
- si vous avez été transplanté, soit d’un rein soit du foie, le traitement par interféron peut
augmenter le risque de rejet.
Assurez-vous d’en avoir parlé avec votre médecin.
Des affections des dents et des gencives, pouvant entraîner un déchaussement des dents, ont été rapportées chez des patients recevant un traitement par PegIntron en association avec la ribavirine.
De plus, lors d’un traitement à long terme par PegIntron en association avec la ribavirine, une bouche sèche pourrait avoir un effet néfaste sur les dents et la bouche.
Vous devez vous brosser soigneusement les dents deux fois par jour et avoir des consultations dentaires régulières.
De plus, certains patients peuvent vomir.
Dans ce cas, assurez-vous de vous rincer soigneusement la bouche après le vomissement.
Pendant votre traitement par PegIntron, votre médecin peut vous demander de boire abondamment afin de prévenir l’hypotension.
Utilisation d’autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez-en à votre médecin ou à votre pharmacien.
Grossesse et allaitement Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Dans les études chez l’animal en gestation, les interférons ont quelquefois entraîné des avortements spontanés.
Le risque chez la femme enceinte n’est pas connu.
Lorsque PegIntron est utilisé en association avec la ribavirine, les patients et les patientes doivent prendre des précautions particulières lors de leurs rapports sexuels afin d’éviter la survenue d’une grossesse, car la ribavirine peut entraîner de graves malformations chez l’enfant à naître:
- si vous êtes une fille ou une femme en âge d’avoir des enfants, traitée par PegIntron en association à
la ribavirine, vous devez avoir un test de grossesse négatif avant le début du traitement, tous les mois pendant la durée du traitement et pendant les 4 mois suivant son arrêt.
Vous et votre partenaire devez chacun utiliser une méthode de contraception efficace pendant toute la durée de votre traitement et pendant les 4 mois suivant son arrêt.
Vous pouvez en discuter avec votre médecin.
- si vous êtes un homme traité par PegIntron en association à la ribavirine, vous ne devez pas avoir de
rapports sexuels non protégés par préservatif avec une femme enceinte.
Ceci diminuera le risque d’exposition de votre partenaire à la ribavirine.
Si votre partenaire féminine n’est pas actuellement enceinte mais en âge d’avoir des enfants, elle doit effectuer un test de grossesse tous les mois pendant la durée de votre traitement et pendant les 7 mois suivant son arrêt.
Vous pouvez en discuter avec votre médecin.
Si vous êtes un homme, vous et votre partenaire devez chacun utiliser une méthode de contraception efficace pendant toute la durée de votre traitement et pendant les 7 mois suivant son arrêt.
Vous pouvez en discuter avec votre médecin.
On ignore si les composants de ce médicament sont excrétés dans le lait maternel.
Par conséquent, n’allaitez pas votre enfant si vous êtes traitée par PegIntron.
Lors d’un traitement en association avec la ribavirine, veuillez lire attentivement les notices d’information des médicaments contenant de la ribavirine.
Conduite de véhicules et utilisation de machines Ne conduisez pas ou ne manipulez aucun outil ou machine si vous vous sentez fatigué, endormi ou confus pendant la prise de PegIntron.
Le taux de sodium est inférieur à 1 mmol par dose, c'est-à-dire sans « sodium ».
Ce médicament contient du saccharose.
Si vous avez une intolérance à certains sucres, contacter votre médecin avant de prendre ce médicament.
Patients ayant également une infection VIH L’acidose lactique et la détérioration de la fonction hépatique sont des effets indésirables associés à un traitement anti-rétroviral hautement actif (HAART), un des traitements du VIH.
Si vous recevez un traitement anti-rétroviral hautement actif (HAART), l’association de PegIntron et ribavirine peut augmenter votre risque d’acidose lactique et d’insuffisance hépatique.
Votre médecin surveillera particulièrement ces signes et symptômes (assurez-vous d’avoir lu la notice de la ribavirine).
De plus, les patients traités par l’association PegIntron et ribavirine et par la zidovudine peuvent présenter un risque augmenté de développer une anémie (faible nombre de cellules sanguines rouges).
Si vous prenez de la zidovudine ou de la stavudine pour traiter une infection (SIDA) par le Virus de l’Immunodéficience Humaine (VIH), il est possible que la ribavirine puisse entraîner un changement du mode d’action de ces médicaments.
Par conséquent, vous aurez de fréquentes prises de sang pour être sûr que votre infection VIH ne s’aggrave pas.
Si elle s’aggrave, votre médecin décidera si votre traitement par ribavirine doit ou non être modifié.
Un traitement associant ribavirine et didanosine et/ou stavudine n’est pas recommandé du fait du risque d’acidose lactique (élévation de l’acide lactique dans l’organisme) et de pancréatite.
3.
COMMENT UTILISER PEGINTRON
Votre médecin a spécifiquement prescrit PegIntron pour vous et votre état actuel; ne donnez pas ce médicament à d’autres personnes.
Votre médecin a déterminé votre dose de PegIntron en fonction de votre poids.
Si nécessaire, la dose peut être changée au cours du traitement.
Traitement combiné PegIntron, administré avec des gélules de ribavirine, est habituellement donné par dose de 1,5 microgrammes/kg une fois par semaine.
Les gélules de ribavirine sont prises tous les jours, matin et soir.
Le nombre de gélules de ribavirine que vous prenez dépend de votre poids.
- Si vous pesez moins de 65 kg, prenez 2 gélules le matin et 2 le soir (soit un total de 800 mg
- Si vous pesez entre 65 et 85 kg, prenez 2 gélules le matin et 3 le soir (soit un total de 1 000 mg
- Si vous pesez entre 86 et 105 kg, prenez 3 gélules le matin et 3 le soir (soit un total de 1 200 mg
- Si vous pesez plus de 105 kg, prenez 3 gélules le matin et 4 le soir (soit un total de 1 400 mg
Chez les patients n’ayant jamais été traités, le traitement combiné est administré pendant 3 à 6 mois, et quelquefois pendant un an selon l’avis de votre médecin.
Veuillez lire attentivement les notices d’information des médicaments contenant de la ribavirine.
Chez les patients co-infectés VHC-VIH, la durée de traitement est de 48 semaines.
Chez les patients qui n’ont pas répondu à un précédent traitement ou qui ont rechuté, le traitement doit être poursuivi pendant un an (si une réponse après 12 semaines de traitement a été obtenue).
PegIntron seul:
PegIntron, administré seul, est habituellement donné par dose de 0,5 ou 1,0 microgramme/kg une fois par semaine, pendant au moins 6 mois, et parfois pendant 1 an.
Si vous avez une maladie des reins, votre dose peut être plus faible, selon votre fonction rénale.
PegIntron seul n’a pas été étudié chez les patients co-infectés VHC-VIH.
Tous les patients:
Si vous injectez PegIntron vous-même, assurez-vous que la dose qui vous a été prescrite est réellement indiquée sur l’emballage du médicament que vous recevez.
Si vous avez l'impression que l'effet de PegIntron est trop fort ou trop faible, consultez votre médecin ou votre pharmacien.
PegIntron est destiné à la voie sous-cutanée.
Cela signifie qu’il est injecté à l’aide d’une aiguille courte dans le tissu graisseux juste sous la peau.
Si vous injectez vous-même ce médicament, on vous apprendra comment préparer et réaliser l’injection.
Des instructions détaillées pour l’administration sous -cutanée sont fournies avec cette notice (voir Comment utiliser le stylo prérempli PegIntron).
Préparez la dose juste avant de vous l’injecter et utilisez-la immédiatement.
Observez attentivement la solution reconstituée avant l’administration.
Ne l’utilisez pas en cas de jaunissement ou de présence de particules.
Le stylo PegIntron est à usage unique.
Par conséquent, éliminez le stylo prérempli PegIntron ainsi que toute solution inutilisée restant à l’intérieur après que vous vous êtes fait l’injection.
Injectez PegIntron une fois par semaine en une seule injection.
L’injection réalisée régulièrement à la même heure le même jour de la semaine vous aidera à ne pas oublier de la prendre.
Respectez toujours la posologie indiquée par votre médecin.
Ne dépassez pas la posologie recommandée, et prenez-le aussi longtemps que prescrit.
Si vous avez utilisé plus de PegIntron que vous n’auriez dû Prévenez votre médecin ou un professionnel de santé dès que possible.
Si vous oubliez de prendre PegIntron Prenez la dose dès que vous vous en apercevez, puis continuez votre traitement comme d’habitude.
Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre.
Prévenez votre médecin ou pharmacien si nécessaire.
398 4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, PegIntron peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Bien que tous ces effets indésirables ne soient pas susceptibles de survenir, ils peuvent nécessiter une attention médicale s’ils apparaissent.
Certaines personnes ont déprimé en prenant PegIntron en association avec la ribavirine, et dans certains cas, ont eu des idées suicidaires ou un comportement agressif (parfois dirigé contre autrui).
Certains patients se sont effectivement suicidés.
Ne manquez pas de consulter en urgence, si vous remarquez que vous déprimez ou avez des idées de suicide ou changez de comportement.
Vous pouvez demander à un membre de votre famille ou à un ami proche de vous aider à rester vigilant vis-à-vis des signes de dépression ou de changement de comportement.
Consultez votre médecin immédiatement si l’un des effets indésirables suivants apparaît: douleur dans la poitrine; changements de rythme cardiaque; problèmes respiratoires (y compris difficulté à respirer), obnubilation; sensation de dépression, idées suicidaires ou comportement agressif, tentative de suicide, hallucinations, sensation d’engourdissement ou de picotement; vertiges, convulsion ("crise"); troubles du sommeil, difficulté pour penser ou se concentrer; difficulté à rester vigilant, douleur sévère ou crampes de l’estomac; sang ou caillot dans les selles (selles noires); fièvre ou frissons commençant après quelques semaines de traitement, douleur dans le bas de votre dos ou les côtés; difficulté ou impossibilité d’uriner, douleur ou inflammation musculaire (parfois sévère); problèmes d'yeux, de vue ou d'audition; rougeur douloureuse ou intense de votre peau ou de vos muqueuses, saignement sévère du nez.
Votre médecin prescrira une analyse sanguine pour s’assurer que le nombre de vos globules blancs (cellules qui luttent contre l’infection), globules rouges (cellules qui transportent l’oxygène), plaquettes (cellules de la coagulation sanguine) et que d’autres paramètres biologiques restent proches des valeurs normales.
Les autres effets indésirables pouvant survenir avec l’association PegIntron et ribavirine gélules incluent:
Irritation ou rougeur (et rarement, lésion cutanée) au point d’injection, mal de tête, sensation de fatigue, frissons, fièvre, symptômes pseudo-grippaux, faiblesse, perte de poids, nausée, perte d’appétit, diarrhée ou selles molles, douleur de l’estomac, vomissement, douleur musculaire, douleur dans les articulations et les muscles, sensation de dépression, irritabilité, trouble pour s’endormir ou rester endormi, sensation d’anxiété ou de nervosité, difficulté à se concentrer, changements d’humeur, perte de cheveux, démangeaisons, sécheresse cutanée, mal de gorge, toux, difficulté à respirer, étourdissements, infection virale, rash et sécheresse de la bouche.
Augmentation de la sudation, douleur dans la poitrine, douleur du côté droit au niveau des côtes, sensation d’engourdissement, de douleur ou de picotement, modification de l’activité de la glande thyroïde (qui vous rend fatigué ou, moins souvent, énergique), estomac dérangé, battements rapides du cœur, agitation, nervosité, période menstruelle (règles) difficile ou irrégulière.
Les effets moins fréquents sont douleur au point d’injection, bouffée de chaleur, pression sanguine élevée ou faible, œil sec ou qui coule, rougeur ou trouble cutané, psoriasis, urticaire, lésion des ongles, sensation de mal-être, sensation de malaise, mauvaise coordination, confusion, sensibilité du toucher augmentée ou diminuée, tension musculaire, arthrite, ecchymoses, perte d’intérêt pour les activités y compris le sexe, problèmes sexuels, rêves inhabituels, mains qui tremblent, vertige (sensation que ça tourne), augmentation de l’appétit, brûlures d’estomac, flatulence (gaz), constipation, hémorroïdes, rougeur ou saignement des gencives, rougeur ou aphtes dans la bouche, changement du goût, changements de l’audition ou bourdonnement d’oreille, soif, changement de comportement ou comportement agressif (parfois dirigé contre autrui), sensation de somnolence, boutons de fièvre, infections fongiques ou bactériennes, irritation de la prostate, envie plus fréquente d’uriner, infections respiratoires ou de l’oreille, sinusite, nez bouché ou qui coule, texture anormale des cheveux,
Les effets indésirables suivants ont été rapportés rarement et très rarement avec PegIntron:
Diabètes, rythme du coeur anormal, inflammation du pancréas, inflammation et dégénération du tissu musculaire et des nerfs périphériques, problèmes et défaillance du rein.
Effets indésirables très rarement rapportés (moins d’1 patient sur 10 000):
Des cas de sarcoïdose (maladie caractérisée par une fièvre persistante, une perte de poids, une douleur et une inflammation des articulations, des lésions cutanées et une augmentation du volume des ganglions) ont été très rarement rapportés.
Une perte de conscience est survenue très rarement avec les interférons alpha, principalement chez des patients âgés traités à de fortes doses.
Des attaques (évènements cérébro-vasculaires) ont été rapportés.
Contactez immédiatement votre médecin en cas d’apparition d’un de ces symptômes ou de n’importe quel autre symptôme vous inquiétant.
Très rarement, PegIntron seul ou en association avec la ribavirine peut causer une anémie aplasique.
Il a été rapporté des réductions ou des arrêts de la production des globules rouges par l’organisme.
Il en résulte des anémies sévères dont les symptômes peuvent inclure une fatigue inhabituelle et un manque d’énergie.
De plus, les événements suivants ont été rapportés avec PegIntron: paralysie faciale (faiblesse et affaissement d’un côté du visage) et réactions allergiques sévères telles que angio-œdème (une maladie allergique de la peau caractérisée par des plaques de vésicules circonscrites touchant la peau et ses couches sous-cutanées, les membranes muqueuses, et parfois les organes internes), syndrome de Lyell/syndrome de Stevens Johnson/érythème multiforme (différents rashes avec des degrés de sévérité variables pouvant aller jusqu’au décès du patient, pouvant être associés à des vésicules dans la bouche, le nez, les yeux et autres muqueuses avec mort de la peau de la zone affectée), manie (enthousiasme excessif ou immodéré), troubles bipolaires (troubles de l’humeur caractérisés par des épisodes alternatifs de tristesse et d’excitation), épanchement péricardique (une collection de liquide qui se développe entre le péricarde (la membrane du cœur) et le cœur lui-même), péricardite (inflammation de la membrane du cœur).
Par ailleurs, un syndrome de Vogt-Koyanagi-Harada (maladie auto-immune inflammatoire touchant les yeux, la peau et les membranes des oreilles, du cerveau et de la moelle épinière) a été rapporté avec l'utilisation de PegIntron.
Lorsque PegIntron est utilisé seul, certains de ces effets sont moins susceptibles de se produire, et certains ne sont jamais survenus.
Si vous recevez un traitement anti-rétroviral hautement actif (HAART), l’ajout de PegIntron et de ribavirine peut augmenter le risque d’acidose lactique, d’atteinte hépatique et d’apparition d’anomalies sanguines (réduction du nombre de cellules sanguines rouges qui transportent l’oxygène, de certaines cellules blanches qui luttent contre les infections et de cellules sanguines de la coagulation appelées plaquettes).
Les effets indésirables suivants (non listés au-dessus) sont survenus avec PegIntron en association avec de la ribavirine gélules chez des patients (adultes) co-infectés VHC-VIH recevant un traitement HAART: candidose orale (muguet buccal), troubles du métabolisme des graisses, lymphocytes CD4 diminué, appétit diminué, douleur du dos, hépatite, douleur des membres, et autres anomalies des valeurs biologiques.
400 Si vous ressentez un des effets mentionnés comme étant grave ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER PEGINTRON
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser PegIntron après la date de péremption mentionnée sur la boîte.
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Après reconstitution, utilisez la solution reconstituée immédiatement ou dans les 24 heures après conservation au réfrigérateur (entre 2°C et 8°C).
Ne pas utiliser si vous remarquez un jaunissement de la poudre.
La solution reconstituée doit être claire et incolore.
Ne pas utiliser en cas de jaunissement ou de présence de particules.
Après l’administration de la dose, éliminer le stylo prérempli PegIntron ainsi que toute solution inutilisée restant à l’intérieur.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient PegIntron
- La substance active est le peginterféron alfa-2b, 150 microgrammes/0,5 ml.
- Les autres composants sont:
Poudre: phosphate disodique anhydre, phosphate monosodique dihydraté, saccharose et polysorbate 80; Solvant: eau pour préparations injectables.
Qu’est-ce que PegIntron et contenu de l’emballage extérieur
La forme pharmaceutique est: poudre et solvant pour solution injectable en stylo prérempli La poudre blanche et le solvant limpide et incolore sont tous deux contenus dans une cartouche bicompartimentée en verre assemblée dans un stylo prérempli à usage unique.
Les différentes présentations de PegIntron 150 microgrammes sont:
- 1 stylo contenant la poudre et le solvant pour solution injectable, 1 aiguille et 2 tampons
nettoyants;
- 4 stylos contenant la poudre et le solvant pour solution injectable, 4 aiguilles et 8 tampons
nettoyants;
- 6 stylos contenant la poudre et le solvant pour solution injectable, 6 aiguilles et 12 tampons
nettoyants;
- 12 stylos contenant la poudre et le solvant pour solution injectable, 12 aiguilles et 24 tampons
nettoyants.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l’Autorisation de mise sur le marché et fabricant
Titulaire de l’Autorisation de mise sur le marché:
SP Europe, 73, rue de Stalle, B-1180 Bruxelles, Belgique
Fabricant:
SP Labo N.V., Industriepark, 30, B-2220 Heist-op-den-Berg, Belgique
401 Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’autorisation de mise sur le marché:
België/Belgique/Belgien Rue de Stalle/Stallestraat 73 B-1180 Bruxelles/Brussel/Brüssel Tél/Tel: + 32-(0)2 370 92 11
Luxembourg/Luxemburg Rue de Stalle 73 B-1180 Bruxelles/Brüssel Belgique/Belgien Tél/Tel: + 32-(0)2 370 92 11
България Шеринг-Плау Сентрал Ийст Клон България Ийст Трейд Парк Център Бул.
„Н.Й.Вапцаров” 53А, ет.
2 BG-София 1407 Тел.: +359 2 806 301
Magyarország Alkotás u.
53.
H-1123 Budapest Tel.: +36 1 457-8500
Česká republika Na Příkopě 25 CZ-110 00 Praha 1 Tel: +420 221771250
Malta 168 Christopher Street MT-VLT02 Valletta Tel: + 356-21 23 21 75
Danmark Lautrupbjerg 2 DK-2750 Ballerup Tlf: + 45-44 39 50 00
Nederland Maarssenbroeksedijk 4 NL-3542 DN Utrecht Tel: + 31-(0)800 778 78 78
Deutschland Thomas-Dehler- Straße 27 D-81737 München Tel: + 49-(0)89 627 31-0
Norge Pb.
398 N-1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE-11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A-1120 Wien Tel: +43-(0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR-174 55 Άλιμος Tηλ.: + 30-210 98 97 300
Polska Ul.
Tasmowa 7 PL-02-677 Warszawa Tel.: + 48-(0)22 478 41 50
España Km.
36, Ctra.
Nacional I E-28750 San Agustín de Guadalix – Madrid Tel: + 34-91 848 85 00
Portugal Rua Agualva dos Açores 16 P-2735-557 Agualva-Cacém Tel: +351-21 433 93 00
France 92 rue Baudin F-92300 Levallois-Perret Tél: + 33-(0)1 41 06 35 00
România Şos.
Bucureşti-Ploieşti, nr.
17-21, Băneasa Center, et.
8, sector 1 RO-013682 Bucureşti Tel: + 40 21 233 35 30
402 Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44-(0)1 707 363 636
Slovenija Dunajska 22 SI-1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS-210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK-811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I-20090 Segrate (Milano) Tel: + 39-02 21018.1
Suomi/Finland PL 86/PB 86 FIN-02151 Espoo/Esbo Puh/Tel: + 358-(0)20-7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY-1055 Λευκωσία Τηλ: +357-22 757188
Sverige Box 6185 S-102 33 Stockholm Tel: + 46-(0)8 522 21 500
Latvija Bauskas 58a -401 Rīga, LV-1004 Tel: + 371-7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44-(0)1 707 363 636
Lietuva Kęstučio g.
65/40 LT-08124 Vilnius Tel: + 370 52 101868
La dernière date à laquelle cette notice a été approuvée est
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA) http://www.emea.europa.eu/
403 ANNEXE DE LA NOTICE
Comment utiliser le stylo prérempli PegIntron
Les instructions suivantes expliquent comment pratiquer vous-même votre injection avec le stylo prérempli PegIntron à usage unique.
Lisez attentivement toutes les instructions avant d’utiliser le stylo et suivez-les étape par étape.
Votre médecin ou son/sa assistant(e) vous montrera comment vous injecter avec le stylo prérempli PegIntron.
Ne tentez pas de réaliser votre injection vous-même, tant que vous n’êtes pas sûr d’avoir complètement tout compris.
Le stylo prérempli PegIntron doit être utilisé par une seule personne et ne doit pas être prêté.
Utilisez l’aiguille et les tampons nettoyants fournis dans la boîte uniquement pour l’utilisation du stylo prérempli PegIntron.
Assurez-vous que le stylo est à température ambiante avant de l’utiliser.
Votre médecin vous aura indiqué la dose que vous devez prendre pour votre traitement.
Remarque: la couleur du bouton dose est différente pour chacun des dosages du stylo prérempli PegIntron.
Préparation: a.
Sur une surface de travail propre, bien éclairée, non glissante, réunissez tout le matériel dont vous aurez besoin pour réaliser l’injection.
Tout le matériel dont vous aurez besoin se trouve dans la boîte de PegIntron.
La boîte contient: • un stylo prérempli PegIntron • une aiguille jetable • deux tampons nettoyants, et • une barquette-support b.
Le stylo prérempli PegIntron doit être conservé au réfrigérateur, mais avant de l’utiliser, retirez- le du réfrigerateur et attendez qu’il atteigne la température ambiante.
Avant de retirer le stylo prérempli PegIntron de sa boîte, vérifiez la date de péremption imprimée sur cette boîte.
N’utilisez pas le stylo si la date de péremption est dépassée. c.
Retirez le stylo prérempli PegIntron de la boîte.
Regardez la fenêtre du stylo et assurez-vous d’y voir un comprimé blanc à blanc-cassé, entier, en morceaux ou en poudre.
Il s’agit de PegIntron qui sera mélangé au liquide qui se trouve à l’intérieur du stylo avant qu’il ne soit injecté. d.
Lavez-vous les mains soigneusement avec de l’eau et du savon, rincez-les et séchez-les.
Il est important que votre surface de travail, vos mains et le site d’injection soient propres, afin de réduire le risque d’infection.
Pour utiliser le stylo, veuillez suivre les 4 principales étapes suivantes.
Etape 1:
Préparez le médicament Points essentiels:
Avant de préparer le PegIntron, assurez-vous qu’il est à température ambiante.
Il est important que le stylo prérempli PegIntron soit maintenu en position verticale (bouton dose en bas) (comme illustré à la figure 1).
404
•
Placez le stylo prérempli PegIntron en position verticale dans la barquette-support fournie dans la boîte (bouton dose vers le bas) sur une surface rigide, plate et non glissante.
Vous pouvez utiliser, le « grip rainuré » pour tenir le stylo prérempli.
• Pour mélanger la poudre et le solvant, maintenez le stylo prérempli PegIntron en position verticale dans la barquette- support et poussez la partie supérieure du stylo vers le bas en direction de la surface rigide, plate et non glissante
jusqu’à ce que vous entendiez le déclic du stylo.
Lorsque vous entendrez le déclic, vous constaterez, en regardant dans la fenêtre, que les deux pistons noirs se touchent maintenant.
Le bouton dose doit être attenant au corps du stylo. • Attendez quelques secondes jusqu’à ce que la poudre soit
Figure 1
totalement dissoute. • Retournez le stylo deux fois doucement de haut en bas.
NE SECOUEZ PAS LE STYLO. • Tenez le stylo prérempli PegIntron en position verticale, le bouton dose vers le bas.
Ensuite, observez la fenêtre du stylo pour voir si la solution reconstituée de PegIntron est entièrement dissoute.
S’il reste des bulles, attendez jusqu’à ce qu’elles disparaissent. • La solution doit être limpide et incolore avant usage.
N’utilisez pas la solution si elle présente un jaunissement, si elle n’est pas limpide ou si elle contient des particules. • Avant de fixer l’aiguille, il est normal de voir apparaître de petites bulles dans la fenêtre du stylo prérempli, au niveau supérieur de la solution. • Replacez le stylo dans la barquette-support, avec le bouton dose vers le bas.
Etape 2:
Fixez l’aiguille
•
En maintenant le stylo en position verticale dans la barquette- support, essuyez avec l’un des tampons nettoyants la membrane en caoutchouc du stylo prérempli PegIntron.
•
Prenez l’aiguille dans la barquette puis retirez la languette de protection, mais NE retirez PAS le capuchon protecteur externe ni le capuchon protecteur interne de l’aiguille.
Figure 2
•
Tout en maintenant le stylo en position verticale dans la barquette-support, enfoncez FERMEMENT l’aiguille à travers la membrane de caoutchouc du stylo (figure 2) et vissez-la à fond à sa place, dans le sens des aiguilles d’une montre.
Ceci est normal. • Attendez environ 5 secondes que ce processus se termine.
405
•
Une fois que l’aiguille aura été correctement mise en place, les pistons noirs remontent et vous ne verrez plus le liquide dans la fenêtre (figure 3).
Piston
Piston
•
Vérifiez à travers la fenêtre que les deux pistons sont accolés.
S’ils ne sont pas acccolés, n’utilisez pas ce stylo car vous ne pourrez pas sélectionner votre dose (figure 3).
Figure 3
Etape 3:
Sélectionnez la dose
• •
Prenez le stylo de la barquette-support.
Tenez fermement le stylo, tirez le bouton dose aussi loin que possible, jusqu’à voir un anneau noir sur le stylo.
Le bouton dose doit se tirer sans trop d’effort (figure 4).
REMARQUE:
Ne repoussez pas le bouton dose à ce moment- là.
Vous l’enfoncerez quand vous serez prêt à vous injecter le PegIntron.
Anneau noir
Figure 4
406
•
Tournez le bouton dose jusqu’à ce que la dose qui vous a été prescrite soit alignée avec le repère de dose.
Le bouton dose doit se tourner sans trop d’effort (figure 5).
Si vous ne parvenez pas à sélectionner votre dose, assurez-vous que le bouton dose a été tiré à son maximum.
REMARQUE:
Si vous ne pouvez pas tirer le bouton dose ou sélectionner votre dose facilement, ne forcez pas et n’utilisez pas ce stylo car il pourrait ne pas délivrer la dose correcte.
Figure 5
•
Posez délicatement le stylo à plat sur une surface rigide, plate et non glissante.
NE retirez PAS les capuchons de l’aiguille et NE poussez PAS le bouton dose tant que vous n’êtes pas prêt à vous injecter la dose de PegIntron.
Etape 4:
Injectez la solution de PegIntron
•
Choisissez le site d’injection.
Votre médecin vous aura indiqué quels sites utiliser (par exemple, cuisse ou abdomen).
Les sites d’auto-injection les plus adaptés sont les régions où une couche de graisse sépare la peau et le muscle, comme la cuisse, la surface extérieure du bras et l’abdomen.
Ne pratiquez pas une auto-injection dans la région de votre nombril ou de votre taille.
Si vous êtes très mince, vous devez uniquement utiliser la cuisse ou la surface extérieure du bras pour l’injection.
Vous devez utiliser un site différent à chaque fois que vous injectez PegIntron, afin d’éviter d’endolorir un site en particulier.
N’injectez pas PegIntron dans une région où la peau présente une irritation, une rougeur, un bleu ou une infection, ou des cicatrices, des vergetures ou des bosses.
•
Nettoyez la peau du site d’injection avec le second tampon nettoyant fourni, et attendez qu’elle soit sèche.
Capuchon protecteur externe
• •
Retirez le capuchon protecteur externe de l’aiguille (figure 6).
Il peut y avoir un peu de liquide autour du capuchon interne.
Rassurez-vous, ceci est normal.
pas partie de votre dose, il est en plus.
protecteur interne jaune
•
Dès que le site d’injection est sec, retirez avec précaution le capuchon protecteur interne jaune de l’aiguille qui est maintenant à découvert.
Tout est maintenant prêt pour l’injection.
Figure 6
407
•
Tenez le stylo prérempli PegIntron en plaçant vos doigts autour du cylindre du corps du stylo et votre pouce sur le bouton dose (figure 7).
Avec l’autre main, pincez un pli de peau molle dans la région que vous avez nettoyée pour l’injection.
•
Insérez l’aiguille dans le pli de la peau selon un angle de 45° à 90°.
•
Pressez lentement et fermement le bouton dose jusqu’à ce que le bouton ne puisse plus s’enfoncer.
•
Continuez d’appuyer avec votre pouce sur le bouton dose pendant 5 secondes supplémentaires, pour être sûr que l’ensemble de la dose a été injectée.
Figure 7
• Retirez l’aiguille de votre peau. • Appuyez doucement sur le site d’injection avec une petite compresse ou une gaze stérile si nécessaire pendant quelques secondes. • Ne massez pas le site d’injection.
Si cela saigne, couvrez avec un pansement adhésif. • Jetez avec précaution le stylo prérempli PegIntron avec l’aiguille dans un récipient rigide et fermé.
Au bout de 2 heures, vérifiez si le site d’injection présente une rougeur, un gonflement ou une sensibilité au toucher.
Si vous avez une réaction cutanée et que celle-ci ne disparaît pas en quelques jours, contactez votre médecin.
408
European Medicines Agency
EMEA/ H/ C/ 897
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
PELZONT
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d'évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre état ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Pelzont?
Pelzont est un médicament contenant deux principes actifs: l’ acide nicotinique (également appelé niacine ou vitamine B3 et le laropiprant.
Il est disponible en comprimés à libération modifiée. « Libération modifiée » signifie que le comprimé libère les deux principes actifs à des vitesses différentes en quelques heures.
Dans quel cas Pelzont est -il utilisé?
Pelzont est utilisé en complément d’ un régime et d’ exercice chez les patients souffrant de dyslipidémie (taux de graisses dans le sang anormalement élevé), en particulier de « dyslipidémie mixte ou combinée » et d '« hypercholestérolémie primaire ».
Les patients présentant une dyslipidémie mixte ou combinée ont des taux élevés de « mauvais » cholestérol LDL et de triglycérides (un type de graisses) dans le sang et des taux faibles de « bon » cholestérol HDL.
L’ hypercholestérolémie primaire correspond à des taux élevés de cholestérol dans le sang.
Primaire signifie que l’ hypercholestérolémie n’ a aucune cause identifiable.
Pelzont est normalement prescrit avec une statine (le médicament standard utilisé pour diminuer le cholestérol), lorsque l’ efficacité d’ une statine seule est insuffisante.
Pelzont est utilisé seul uniquement chez les patients qui ne peuvent pas prendre de statines.
Le médicament n'est délivré que sur ordonnance.
Comment Pelzont est -il utilisé?
La dose de départ de Pelzont est d’ un comprimé une fois par jour pendant quatre semaines, puis la dose est augmentée à deux comprimés une fois par jour.
Il est administré par voie buccale, au cours d’ un repas, le soir ou avant le coucher.
Les comprimés doivent être avalés en entier et ne doivent pas être coupés, cassés, écrasés ou croqués.
L’ utilisation de Pelzont n’ est pas recommandé chez les enfants de moins 18 ans, en raison d’ un manque d’ informations relatives à la sécurité d’ emploi et à l’ efficacité dans ce groupe.
Il doit être utilisé avec prudence chez les patients ayant des problèmes de reins et ne doit pas être utilisé chez les patients ayant des problèmes de foie.
Comment Pelzont agit -il?
Les deux principes actifs de Pelzont, l’ acide nicotinique et le laropiprant, ont des modes d’ action différents.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
À des doses plus élevées, il diminue les graisses dans le sang selon un mécanisme qui n’ est pas totalement compris.
Le rougissement dû à l’ acide nicotinique est présumé se produire du fait d’ une libération d’ une substance appelée « prostaglandine D2 » (PGD2) par les cellules cutanées, qui dilate les vaisseaux sanguins de la peau.
Le laropiprant bloque les récepteurs auxquels se fixe normalement la PGD2.
Lorsque les récepteurs sont bloqués, la PGD2 ne peut pas dilater les vaisseaux de la peau, ce qui réduit la fréquence et l’ intensité du rougissement.
Dans les comprimés de Pelzont, le laropiprant est inclus dans l’ une des couches et l’ autre couche contient l’ acide nicotinique.
Lorsque le patient prend le comprimé, le laropiprant est libéré en premier dans la circulation sanguine et bloque les récepteurs de la PGD2.
L’ acide nicotinique est libéré plus lentement à partir de la seconde couche et agit comme un agent de modification des graisses.
Quelles études ont été menées sur Pelzont?
Les effets de Pelzont ont d’ abord été testés sur des modèles expérimentaux avant d’ être étudiés chez l'homme.
L’ efficacité de Pelzont a fait l’ objet de quatre études principales chez des patients présentant une hypercholestérolémie ou une dyslipidémie mixte.
Deux études ont porté sur l’ efficacité de Pelzont concernant la modification des taux de graisses dans le sang.
Dans la première étude, l’ efficacité de Pelzont a été comparée à celle de l’ acide nicotinique seul ou à celle d’ un placebo (un traitement fictif) quant à la diminution des taux de cholestérol LDL chez 1.613 patients au total.
Cette étude visait également à observer les symptômes de rougissement, en utilisant un questionnaire spécialement conçu à cet effet.
Dans la seconde étude, l’ association de Pelzont et de la simvastatine (une statine) a été comparée à Pelzont seul chez 1.398 patients.
Le principal critère d’ évaluation de l’ efficacité a été la modification des taux de cholestérol LDL dans le sang après 12 semaines.
La troisième et la quatrième études ont porté sur l’ efficacité du laropiprant concernant la diminution du rougissement dû à l’ acide nicotinique.
Elles incluaient au total 2.349 patients ayant reçu soit Pelzont, soit de l’ acide nicotinique.
Le rougissement a été mesuré à l’ aide du questionnaire relatif au symptôme de rougissement.
Quel est le bénéfice démontré par Pelzont au cours des études?
Pelzont s’ est avéré efficace s’ agissant de la diminution des taux de cholestérol LDL dans le sang.
Dans la première étude, les taux de cholestérol LDL ont été diminués de 19% chez les patients sous Pelzont, contre 1% chez ceux ayant reçu le placebo.
La seconde étude a montré que les taux de cholestérol LDL étaient plus fortement diminués lorsque Pelzont était pris en association avec la simvastatine (48% de réduction) que lorsque Pelzont ou la simvastatine étaient pris seuls (respectivement 17% et 37% de réduction).
L’ adjonction de laropiprant à l’ acide nicotinique a diminué les symptômes de rougissement dus à l’ acide nicotinique.
Dans la première et la troisième études, un nombre plus faible de patients ayant reçu Pelzont a mentionné un rougissement modéré, sévère ou extrême, par rapport au nombre de patients ayant reçu de l’ acide nicotinique seul.
Dans la quatrième étude, un rougissement a été observé chez les patients ayant reçu Pelzont pendant un nombre de jours inférieurs que chez ceux ayant reçu de l’ acide nicotinique seul.
Quel est le risque associé à l'utilisation de Pelzont?
L’ effet indésirable les plus couramment observé sous Pelzont (chez plus d’ un patient sur 10) est un rougissement.
Pour une description complète des effets indésirables observés sous Pelzont, voir la notice.
Pelzont ne doit pas être utilisé chez les personnes pouvant présenter une hypersensibilité (allergie) à l’ acide nicotinique, au laropiprant ou à l’ un des autres composants.
Il ne doit pas non plus être utilisé chez les patients ayant des problèmes de foie, un ulcère actif de l’ estomac ou une hémorragie artérielle.
2/ 3 Pourquoi Pelzont a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que les bénéfices de Pelzont sont supérieurs à ses risques pour le traitement de la dyslipidémie, en particulier chez les patients présentant une dyslipidémie mixte ou combinée et chez les patients présentant une hypercholestérolémie primaire.
Il a recommandé l’ octroi d’ une autorisation de mise sur le marché pour Pelzont.
Autres informations relatives à Pelzont:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Pelzont à Merck Sharp & Dohme Ltd., le 3 juillet 2008.
L’ EPAR complet relatif à Pelzont est disponible ici.
05-2008.
3/ 3
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Pelzont 1000 mg/ 20 mg, comprimé à libération modifiée.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé à libération modifiée contient 1000 mg d’ acide nicotinique et 20 mg de laropiprant.
Excipient Chaque comprimé à libération modifiée contient 128,4 mg de lactose monohydraté.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé à libération modifiée.
Comprimé ovale, blanc à blanc cassé, portant l’ inscription « 552 » gravée sur une face.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Pelzont est indiqué dans le traitement des dyslipidémies, en particulier chez les patients atteints d’ une dyslipidémie mixte ou combinée (caractérisée par des taux élevés de LDL-C et de triglycérides et un faible taux de HDL-C) et chez les patients atteints d’ hypercholestérolémie primaire (familiale hétérozygote et non familiale).
Pelzont doit être utilisé en association avec un inhibiteur de l’ HMG-CoA réductase (statine) chez les patients pour lesquels l’ effet hypocholestérolémiant des inhibiteurs de l’ HMG-CoA en monothérapie n'est pas approprié.
Pelzont peut être utilisé en monothérapie, seulement chez les patients qui présentent une intolérance aux inhibiteurs de l’ HMG-CoA réductase ou chez qui ces médicaments ne sont pas appropriés ou non tolérés.
Le régime alimentaire et les autres traitements non pharmacologiques (par exemple exercice physique, perte de poids) doivent être poursuivis pendant le traitement par Pelzont.
4.2 Posologie et mode d' administration
Posologie La posologie initiale est de un comprimé à libération modifiée (1000 mg d'acide nicotinique / 20 mg de laropiprant) une fois par jour.
Après quatre semaines, il est recommandé d’ augmenter la posologie à la dose d’ entretien de 2000 mg/ 40 mg sous forme d'une prise quotidienne de deux comprimés à libération modifiée (1000 mg/ 20 mg chacun).
Les doses quotidiennes supérieures à 2000 mg/ 40 mg n’ ont pas été étudiées et ne sont donc pas recommandées.
Si le traitement par Pelzont est interrompu pendant moins de 7 jours consécutifs, il peut être repris à la dernière posologie utilisée.
Si le traitement par Pelzont est interrompu pendant 7 jours consécutifs ou plus, il doit être repris à la posologie de 1000 mg/ 20 mg pendant une semaine, avant de passer à la dose d’ entretien de 2000 mg/ 40 mg.
Chez les patients ayant reçu précédemment 2000 mg ou plus d’ un traitement par l'acide nicotinique à libération prolongée, le traitement par Pelzont peut être instauré à la dose de 2000 mg/ 40 mg.
Chez les patients qui recevaient moins de 2000 mg d'acide nicotinique à libération prolongée, le traitement doit débuter à la posologie initiale de 1000 mg/ 20 mg et être augmenté, si besoin au bout de 4 semaines,
2 jusqu'à la dose d'entretien de 2000 mg/ 40 mg.
En cas de traitement antérieur par l’ acide nicotinique à libération immédiate, le traitement par Pelzont, doit être instauré à la posologie de 1000 mg/ 20 mg, qui sera augmentée à la dose d’ entretien de 2000 mg/ 40 mg après quatre semaines.
Mode d'administration Les comprimés doivent être pris entiers, avec des aliments, le soir ou au moment du coucher.
Pour conserver leurs propriétés de comprimé à libération modifiée, les comprimés ne doivent pas être divisés, cassés, écrasés ou mâchés avant d’ être avalés.
Pour réduire le risque de bouffées vasomotrices, les patients doivent éviter de boire de l’ alcool ou des boissons chaudes lors de la prise du médicament.
Sujets âgés Aucun ajustement posologique n’ est nécessaire chez les patients âgés.
Enfants et adolescents La sécurité d'emploi et l’ efficacité de Pelzont chez l’ enfant et l’ adolescent n’ ont pas été établies.
De ce fait, l’ utilisation n’ est pas recommandée chez ces patients.
Insuffisance hépatique ou insuffisance rénale Pelzont n’ a pas été étudié chez les patients atteints d’ une insuffisance hépatique ou rénale.
Comme les autres médicaments à base d’ acide nicotinique, Pelzont est contre-indiqué chez les patients présentant une insuffisance hépatique significative ou inexpliquée.
(Voir rubriques 4.3, 4.4 et 5.2)
Traitements concomitants L’ acide acétylsalicylique n’ induit pas de réduction des bouffées vasomotrices supplémentaire à celle obtenue avec Pelzont.
Par conséquent, l’ administration d’ acide acétylsalicylique pour soulager les symptômes vasomoteurs n’ est pas nécessaire (voir rubrique 5.1).
L’ administration de chélateurs des acides biliaires pouvant diminuer la biodisponibilité des médicaments acides tels que l’ acide nicotinique, il est recommandé de prendre Pelzont plus d'une heure avant ou quatre heures après un chélateur des acides biliaires (voir rubrique 4.5).
4.3 Contre-indications
• Hypersensibilité à la substance active ou à l'un des excipients. • Altération significative ou inexpliquée de la fonction hépatique. • Ulcère gastroduodénal en évolution. • Hémorragie artérielle.
4.4 Mises en garde spéciales et précautions d’ emploi
En cas d’ administration concomitante de Pelzont avec une statine, se reporter au Résumé des Caractéristiques du Produit de ce médicament.
Effets hépatiques La substitution de l’ acide nicotinique à libération immédiate (formulation cristalline) par Pelzont n’ a pas été étudiée.
Cependant, des cas d’ hépatotoxicité sévère, incluant des cas de nécrose hépatique fulminante, ont été rapportés chez des patients chez lesquels l’ acide nicotinique à libération immédiate a été remplacé par l’ acide nicotinique à libération prolongée à des doses équivalentes.
Par conséquent, le traitement doit être instauré à la dose de 1000 mg/ 20 mg en cas de substitution de l’ acide nicotinique à libération immédiate par Pelzont.
Il convient d’ utiliser Pelzont avec précaution chez les patients consommant des quantités importantes d’ alcool et/ ou ayant des antécédents de maladie hépatique.
3 Comme les autres hypolipémiants, les médicaments à base d’ acide nicotinique ont été associés à des anomalies des tests fonctionnels hépatiques (voir rubrique 4.8).
Les élévations des transaminases ont été réversibles à l’ arrêt du traitement.
Il est recommandé de pratiquer des tests fonctionnels hépatiques avant le début du traitement, toutes les six à douze semaines pendant la première année et régulièrement (deux fois par an) par la suite.
Les patients qui présentent une élévation des transaminases doivent être surveillés jusqu’ à la résolution des anomalies.
Si l’ élévation de l’ alanine aminotransférase (ALAT) ou de l’ aspartate aminotransférase (ASAT) ≥ 3 x LSN persiste, il est recommandé de diminuer la posologie de Pelzont ou d’ interrompre le traitement.
Effets sur les muscles squelettiques De rares cas de rhabdomyolyse ont été associés à l’ administration concomitante d’ acide nicotinique à doses hypolipémiantes (≥ 1000 mg par jour) et d’ inhibiteurs de la HMG-CoA réductase (statines) (voir rubrique 4.8).
Avant d’ associer un traitement par statine et Pelzont, le médecin doit évaluer les bénéfices et les risques potentiels d’ un tel traitement et surveiller attentivement les patients concernés afin de détecter tout signe et symptôme de douleur musculaire, sensibilité ou faiblesse musculaire, en particulier pendant les premiers mois de traitement et pendant les périodes d’ augmentation posologique de chaque médicament.
Il convient de pratiquer des dosages sériques périodiques de la créatine phosphokinase (CPK), mais il n’ est pas garanti que cette surveillance prévienne le développement d’ une myopathie sévère.
Une attention doit être apportée chez les patients ayant des facteurs de risque de rhabdomyolyse • Age > 70 ans. • Insuffisance rénale. • Hypothyroïdie non contrôlée. • Antécédent personnel ou familial de troubles musculaires héréditaires. • Antécédent de toxicité musculaire avec une statine ou un fibrate. • Alcoolisme.
Si des douleurs, des crampes ou une faiblesse musculaires surviennent chez un patient traité par Pelzont en association avec une statine, les taux de CPK doivent être mesurés.
Si, en l'absence d'effort intense, les taux sont élevés de façon significative (> 5 x LSN), le traitement doit être arrêté.
Insuffisance rénale L’ acide nicotinique et ses métabolites étant éliminés par voie urinaire, Pelzont doit être utilisé avec prudence chez les patients présentant une insuffisance rénale.
Effets sur le glucose Les spécialités à base d’ acide nicotinique ont été associées à des augmentations de la glycémie à jeun (voir rubrique 4.8).
Les patients diabétiques ou potentiellement diabétiques doivent être étroitement surveillés.
Un ajustement du régime alimentaire et/ ou du traitement hypoglycémiant peut s’ avérer nécessaire.
Syndrome coronarien aigu Comme avec les autres spécialités à base d’ acide nicotinique, la prudence s’ impose en cas d’ administration de Pelzont chez des patients atteints d’ angor instable ou lors de la phase aiguë de l’ infarctus du myocarde, en particulier si ces patients reçoivent également des médicaments vaso-actifs tels que des dérivés nitrés, des inhibiteurs calciques ou des adrénolytiques.
Effets hématologiques Comme avec d’ autres spécialités à base d’ acide nicotinique, Pelzont (2000 mg/ 40 mg) a été associé à de légères diminutions du nombre de plaquettes (Voir rubrique 4.8).
Les patients devant être opérés doivent donc être étroitement surveillés.
4 Effet sur l’ acide urique Comme avec d’ autres spécialités à base d’ acide nicotinique, Pelzont (2000 mg/ 40 mg) a été associé à de légères augmentations du taux d'acide urique.
Pelzont doit donc être utilisé avec prudence chez les patients atteints de goutte ou ayant des facteurs de risque de goutte.
Par conséquent, les patients à risque d'hypophosphatémie doivent être étroitement surveillés.
Autres Comme avec d'autres spécialités à base d'acide nicotinique, les patients ayant un antécédent de jaunisse, de troubles hépato-biliaires ou d'ulcère gastro-duodénal doivent être étroitement surveillés (voir rubriques 4.2 et 4.3).
Excipient Pelzont contient du lactose.
Ce médicament est contre-indiqué chez les patients présentant une intolérance au galactose, un déficit en lactase de Lapp ou un syndrome de malabsorption du glucose et du galactose (maladies hériditaires rares).
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
L'absorption concomitante d'alcool ou de boissons chaudes avec Pelzont peut augmenter l'intensité des bouffées vasomotrices et doit donc être évitée au moment de la prise de ce médicament.
Acide nicotinique Effets de l’ acide nicotinique sur les autres médicaments Antihypertenseurs: l’ acide nicotinique peut potentialiser les effets des agents ganglioplégiques et des médicaments vaso-actifs tels que les dérivés nitrés, les inhibiteurs calciques et les adrénolytiques, ce qui peut entraîner une hypotension orthostatique.
Inhibiteurs de la HMG-CoA réductase: lorsque la simvastatine est associée à l’ acide nicotinique, il est observé une légère augmentation de l’ ASC et de la Cmax de la simvastatine acide (la forme active de la simvastatine), ce qui peut être sans conséquence clinique.
Les interactions pharmacocinétiques de Pelzont avec les statines n’ ont été étudiées qu’ avec la simvastatine (voir rubrique 4.4).
Effets d’ autres médicaments sur l’ acide nicotinique Chélateurs des acides biliaires: la biodisponibilité des médicaments acides tels que l’ acide nicotinique pouvant être diminuée en cas d’ administration concomitante de chélateurs des acides biliaires, Pelzont doit être pris plus d'une heure avant ou quatre heures après un chélateur des acides biliaires.
Suppléments contenant de l’ acide nicotinique: l’ administration concomitante de suppléments vitaminiques ou d’ autres suppléments contenant de l’ acide nicotinique (ou nicotinamide) (≥ 50 mg/ jour) et de Pelzont n’ a pas été étudiée.
Lors de la prescription de Pelzont, le médecin doit tenir compte de l’ apport en acide nicotinique par les suppléments vitaminiques et nutritionnels.
Interactions du médicament sur les paramètres biologiques: l’ acide nicotinique peut également entraîner des réactions faussement positives lors des dosages de la glycosurie avec une solution de sulfate de cuivre (solution de Benedict).
Laropiprant Effets du laropiprant sur d’ autres médicaments Midazolam:
Des doses répétées de laropiprant 40 mg ne modifient pas la pharmacocinétique du midazolam, un substrat sensible du CYP3A4.
Le laropiprant n’ est donc ni un inducteur ni un inhibiteur du CYP3A4.
5 concentration plasmatique d’ un métabolite du midazolam, 1’ -hydroxymidazolam, a été multipliée par 2 environ.
Le 1’ -hydroxymidazolam étant un métabolite actif, l’ effet sédatif du midazolam peut être majoré et la prudence s’ impose en cas d'administration concomitante de laropiprant et de midazolam.
Autres médicaments:
Après une administration concomitante de 40 mg de laropiprant avec le midazolam, l’ ASC0-∞ et la Cmax du 1’ -hydroxymidazolam, un métabolite du midazolam, ont été augmentées respectivement de 98% et 59%.
Le 1’ -hydroxymidazolam est métabolisé essentiellement par les uridine diphosphate-glucuronosyltransférases (UGT) 2B4 et 2B7.
Les études cliniques et in vitro confirment que le laropiprant est un inhibiteur faible à modéré des UGT2B4 et UGT2B7.
On connaît très peu de médicaments qui soient métabolisés essentiellement par l’ UGT2B4 ou l’ UGT2B7.
La prudence s’ impose en cas d'administration concomitante de Pelzont avec des médicaments métabolisés essentiellement par l’ UGT2B4 ou l’ UGT2B7, par exemple la zidovudine.
Dans les études d’ interactions, le laropiprant n’ a pas eu d’ effet cliniquement significatif sur la pharmacocinétique des produits suivants: simvastatine, warfarine, contraceptifs oraux, rosiglitazone et digoxine.
D'après ces données, il est peu probable que le laropiprant provoque des interactions avec les substrats des isoenzymes CYP3A4, 2C9, 2C8 et avec la glycoprotéine P humaine (P-gp).
Dans les études in vitro, le laropiprant n’ a pas inhibé les réactions médiées par le CYP1A2, le CYP2B6, le CYP2C19, le CYP2D6 ou le CYP2E1.
Clopidogrel: dans une étude clinique, le laropiprant n’ a pas eu d’ effet significatif sur l’ inhibition par le clopidogrel de l’ agrégation plaquettaire induite par l’ ADP mais une faible augmentation de l’ inhibition par le clopidogrel de l’ agrégation plaquettaire induite par le collagène a été observée.
La pertinence clinique de ces observations n’ est pas connue.
Acide acétylsalicylique: dans une étude clinique, l’ administration concomitante de laropiprant et d’ acide acétylsalicylique n’ a pas eu d’ effet sur l’ agrégation plaquettaire induite par le collagène ou sur le temps de saignement par rapport à l’ administration d’ acide acétylsalicylique seul (voir rubrique 5.1).
Effets d’ autres médicaments sur le laropiprant Inhibiteurs du CYP3A4: la clarithromycine (un inhibiteur puissant du CYP3A4 et de la P-gp) n’ a pas eu d’ effet cliniquement significatif sur la pharmacocinétique du laropiprant.
Le laropiprant n’ est pas un substrat de la P-gp humaine et il n'est donc pas attendu que les autres inhibiteurs du CYP3A4 et/ ou de la P-gp aient un effet cliniquement significatif sur son profil pharmacocinétique.
4.6 Grossesse et allaitement
Grossesse
Pelzont Il n'existe pas de donnée concernant l'utilisation de l’ association d’ acide nicotinique et de laropiprant chez la femme enceinte.
Pelzont n'a pas été étudié lors d'études de toxicité sur la reproduction.
Le risque potentiel en clinique n’ est pas connu.
Pelzont ne doit donc pas être utilisé pendant la grossesse à moins d'une nécessité absolue.
Acide nicotinique Il n'existe pas de donnée pertinente concernant l'utilisation de fortes doses d'acide nicotinique chez la femme enceinte.
Les études chez l'animal sont insuffisantes concernant la toxicité lors de la reproduction (voir rubrique 5.3).
Laropiprant Il n'y a pas de donnée sur l'utilisation du laropiprant chez la femme enceinte.
Les études chez l'animal ont montré, à de fortes doses de laropiprant, une toxicité sur la reproduction (voir rubrique 5.3).
6 Allaitement
Pelzont Il n’ a pas été mené d’ études de Pelzont chez les animaux allaitant.
Acide nicotinique L’ acide nicotinique est excrété dans le lait maternel humain.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
4.8 Effets indésirables
Dans les études cliniques, plus de 2 500 patients ont reçu Pelzont en monothérapie ou en association avec une statine.
En général, les effets indésirables ont été bénins et transitoires.
Bouffées vasomotrices Les bouffées vasomotrices sont l’ effet indésirable le plus fréquent de Pelzont.
Elles apparaissent essentiellement au niveau de la tête, du cou et du haut du torse.
Dans quatre études cliniques combinées contrôlées contre comparateur actif ou contre placebo (n = 2 548), des bouffées vasomotrices considérées par les investigateurs comme ayant une relation possible, probable ou certaine avec le traitement ont été rapportées chez 12,3% des patients prenant Pelzont.
Dans ces études, les taux d’ arrêts du traitement dus à des symptômes vasomoteurs (rougeur, chaleur, démangeaisons et fourmillements) ont été respectivement de 7,2%, 16,6% et 0,4% chez les patients des groupes Pelzont, acide nicotinique (formulations à libération prolongée combinées) ou placebo/ simvastatine combinés.
Les arrêts du traitement en raison d’ autres effets indésirables spécifiques ont été rares chez les patients traités par Pelzont (moins de 1%).
Profil d’ effets indésirables global de Pelzont Outre les bouffées vasomotrices, les effets indésirables cliniques rapportés par les investigateurs comme ayant une relation possible, probable ou certaine avec Pelzont chez plus de 1% des patients traités par Pelzont en monothérapie (n = 945) ou en association avec une statine (n = 1 601), et les effets indésirables cliniquement significatifs (< 1%), pendant des durées allant jusqu’ à un an sont présentés ci-dessous.
La fréquence des événements indésirables a été classée selon les critères suivants: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10); peu fréquent (≥ 1/ 1 000, < 1/ 100); rare (≥ 1/ 10 000, < 1/ 1 000); très rare (< 1/ 10 000).
7 Classes de systèmes d'organes Investigations
Effets indésirables Elévation des ALT et/ ou des AST (consécutivement ≥ 3 x LSN) glycémie à jeun, acide urique (voir ci-dessous)
Fréquence Fréquent
Elévations des CPK (≥ 10 x LSN) bilirubine totale, réduction des taux de phosphore et de plaquettes (voir ci-dessous)
Peu fréquent
Affections du système nerveux Affections gastro-intestinales Affections de la peau et du tissu sous-cutané
Etourdissements, céphalées, paresthésies Diarrhée, dyspepsie, nausées, vomissements Erythème, prurit, rash, urticaire
Fréquent Fréquent Fréquent
Affections vasculaires Troubles généraux et anomalies au site d' administration
Bouffées vasomotrices Sensation de chaleur
Très fréquent Fréquent
Troubles du système immunitaire
Réactions d'hypersensibilité (voir ci- dessous)
Peu fréquent
Réactions d’ hypersensibilité
Elle est caractérisée par des symptômes multiples pouvant inclure: angio-œ dème, prurit, érythème, paresthésies, perte de conscience, vomissements, urticaire, bouffées vasomotrices, dyspnée, nausées, incontinence urinaire et fécale, sueurs froides, tremblements, frissons, élévation de la pression artérielle, œ dème des lèvres, sensations de brûlure, éruption médicamenteuse, arthralgies, œ dème des jambes et tachycardie.
Investigations Des cas peu fréquents d’ élévations marquées et persistantes des transaminases sériques ont été rapportés (voir rubrique 4.4).
Dans les études cliniques contrôlées, l’ incidence d’ élévations cliniquement importantes des transaminases sériques (ALAT) et/ ou (ASAT) ≥ 3 x LSN consécutivement) a été de 1,0% chez les patients traités par Pelzont avec ou sans statine.
En général, ces élévations ont été asymptomatiques et les taux sont revenus aux valeurs initiales après l’ arrêt du traitement ou avec la poursuite de celui -ci.
Des élévations cliniquement importantes de la CPK (≥ 10 x LSN) ont été observées chez 0,3% des patients recevant Pelzont avec ou sans statine (voir rubrique 4.4).
Les autres anomalies biologiques rapportées ont été des élévations de la LDH, de la glycémie à jeun, de l’ acide urique, de la bilirubine totale et de l’ amylase et des diminutions du taux de phosphore et des plaquettes (voir rubrique 4.4).
Comme avec d'autres spécialités à base d'acide nicotinique, des élévations de la glycémie à jeun (une augmentation médiane d’ environ 0,04 g/ l) et de l'acide urique (augmentation moyenne de 14,7% par rapport aux valeurs initiales), et des réductions du nombre de plaquettes (une diminution moyenne de 14% par rapport aux valeurs initiales) ont été observées lors d'études cliniques contrôlées avec Pelzont (2000 mg/ 40 mg) (voir rubrique 4.4).
Chez des patients diabétiques, une augmentation médiane de l’ HbA1c de 0,2% a été observée (lorsque la modification du traitement hypoglycémiant était autorisée).
Effets indésirables liés à l’ acide nicotinique Les effets indésirables suivants, liés à l’ acide nicotinique, ont été rapportés dans les études cliniques ou depuis la mise sur le marché avec d’ autres spécialités à base d’ acide nicotinique, à une fréquence inconnue ou dans les études cliniques avec Pelzont (ou la composante acide nicotinique de Pelzont) chez moins de 1% des patients traités:
Affections cardiaques: fibrillation auriculaire et autres arythmies, palpitations, tachycardie.
Affections du système nerveux: migraine, syncope.
Affections oculaires: œ dème maculaire cystoïde, amblyopie toxique.
8 Affections respiratoires, thoraciques et médiastinales: dyspnée.
Affections gastro-intestinales: douleurs abdominales, œ dème buccal, éructations, ulcère gastro- duodénal.
Affections de la peau et du tissu sous-cutané: acanthosis nigricans, sécheresse cutanée, hyperpigmentation, éruption maculaire, hypersudation (sueurs nocturnes ou sueurs froides), éruption vésiculaire.
Affections musculo-squelettiques et systémiques: faiblesse musculaire, myalgies.
Troubles du métabolisme et de la nutrition: diminution de la tolérance au glucose, goutte.
Infections et infestations: rhinite.
Affections vasculaires: hypotension, hypotension orthostatique.
Troubles généraux et anomalies au site d’ administration: asthénie, frissons, œ dème du visage, œ dème généralisé, algies, œ dème périphérique.
Affections du système immunitaire: angio-œ dème, hypersensibilité de type I.
Affections hépatobiliaires: ictère.
Affections psychiatriques: anxiété, insomnies.
4.9 Surdosage
Pelzont En cas de surdosage, les mesures habituelles de traitement symptomatique et de prise en charge sont recommandées.
Des cas de surdosage ont été rapportés; la dose maximale ingérée a été de 5 000 mg/ 100 mg.
Tous les patients ont guéri sans séquelles.
Les effets indésirables les plus fréquemment observés chez les sujets ayant reçu cette dose élevée correspondaient à ceux survenant en cas de prise d’ une forte dose d’ acide nicotinique et ont inclus: bouffées vasomotrices, céphalées, prurit, nausées, vertiges, vomissements, diarrhée, douleur ou gêne épigastrique et abdominale et dorsalgies.
Les anomalies biologiques étaient des élévations des taux d’ amylase et de lipase, une diminution de l’ hématocrite et du sang occulte dans les selles.
Acide nicotinique En cas de surdosage de l’ acide nicotinique, une prise en charge adaptée devrait être mise en place.
Laropiprant Au cours des études cliniques menées chez des sujets sains, des doses uniques allant jusqu’ à 900 mg de laropiprant et des doses répétées allant jusqu’ à 450 mg une fois par jour pendant 10 jours ont été généralement bien tolérées.
Des doses supérieures à 900 mg n'ont pas été testées chez l’ homme.
Un allongement du temps d’ agrégation plaquettaire induite par le collagène a été observé chez des sujets prenant des doses répétées de 300 mg ou plus (voir rubrique 5.1).
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: acide nicotinique et dérivés, code ATC:
C10AD52.
Pelzont contient de l’ acide nicotinique qui aux doses thérapeutiques, modifie le profil lipidique, et du laropiprant, un antagoniste sélectif puissant des récepteurs de sous-type 1 (DP1) des prostaglandines D2 (PGD2).
L’ acide nicotinique diminue les taux de cholestérol des lipoprotéines de faible densité (LDL-C), de cholestérol total (CT), de cholestérol des lipoprotéines de très faible densité (VLDL-C), d’ apolipoprotéine B (apo B, la principale protéine des LDL), de triglycérides (TG) et de lipoprotéine(a) (Lp(a), une particule de LDL modifiée) et augmente les taux de cholestérol des lipoprotéines de haute densité (HDL-C) et d’ apolipoprotéine A-I (apo A-I, la principale composante protéique des HDL).
Le laropiprant supprime les bouffées vasomotrices induites par la PGD2 qui sont associées à l’ acide nicotinique.
Le laropiprant n’ a pas d’ effet sur le profil lipidique et il n’ interfère pas avec les effets de l’ acide nicotinique sur les lipides.
9 Acide nicotinique Mécanisme d’ action Les mécanismes par lesquels l’ acide nicotinique modifie le profil lipidique ne sont pas complètement connus.
L’ acide nicotinique inhibe la libération des acides gras libres (AGL) à partir du tissu adipeux, ce qui pourrait contribuer à la diminution des taux plasmatiques de LDL-C, de CT, de VLDL-C, d’ apo B, des TG et de Lp(a) ainsi qu’ à une augmentation du HDL-C et de l’ apo A-I, toutes associées à une diminution du risque cardiovasculaire.
Les autres explications qui n’ évoquent pas la réduction des AGL plasmatiques comme élément central de la modification du profil lipidique sont l’ inhibition par l’ acide nicotinique de la lipogenèse de novo ou l’ estérification des acides gras en triglycérides au niveau du foie.
Effets pharmacodynamiques L’ acide nicotinique provoque un changement relatif dans la distribution des sous-classes de LDL de particules petites et denses (les plus athérogènes) en particules plus grosses.
L’ acide nicotinique induit également une augmentation plus importante de la sous-fraction HDL2 que de la sous-fraction HDL3, ce qui augmente donc le rapport HDL2/ HDL3, qui est associé à une réduction du risque cardiovasculaire.
Il est présumé que le HDL participe au transport du cholestérol des tissus vers le foie, supprime l’ inflammation vasculaire associée à l’ athérosclérose et possède des effets antioxydants et anti-thrombotiques.
Comme le LDL, les lipoprotéines riches en triglycérides enrichis en cholestérol, incluant les VLDL, les lipoprotéines de densité intermédiaire (IDL) et les remnants peuvent également favoriser l’ athérosclérose.
Un taux plasmatique élevé de TG est souvent observé dans une triade comprenant un taux faible de HDL-C et des petites particules de LDL, ainsi qu’ en association avec les facteurs de risque métaboliques (non lipidiques) de maladie coronarienne.
Le traitement par l’ acide nicotinique réduit le risque de décès et d’ événements cardiovasculaires et ralentit la progression ou favorise la régression des lésions athéroscléreuses.
L’ étude Coronary Drug Project, une étude de cinq ans achevée en 1975, a montré que l’ acide nicotinique apporte un bénéfice statistiquement significatif pour diminuer l’ incidence d’ infarctus du myocarde (IDM) récurrents non fatals chez les hommes de 30 à 64 ans ayant des antécédents d’ IDM.
Bien que la mortalité totale ait été comparable dans les deux groupes après 5 ans, les données d’ un suivi cumulé de 15 ans ont montré une diminution de 11% des décès dans le groupe acide nicotinique par rapport à la cohorte placebo.
Laropiprant Mécanisme d’ action Les bouffées vasomotrices induites par l’ acide nicotinique sont dues essentiellement à la libération de prostaglandine D2 (PGD2) dans la peau.
Les études génétiques et pharmacologiques chez les modèles animaux ont démontré que la PGD2, qui agit par l’ intermédiaire du récepteur DP1, l’ un des deux récepteurs à la PGD2, joue un rôle majeur dans les bouffées vasomotrices induites par l’ acide nicotinique.
Le laropiprant est un antagoniste puissant et sélectif des récepteurs DP1.
Il n’ est pas attendu que le laropiprant inhibe la synthèse de prostaglandines.
Effets pharmacodynamiques Le laropiprant s’ est révélé efficace pour réduire les symptômes vasomoteurs induits par l’ acide nicotinique.
La réduction des symptômes vasomoteurs (évalués à l’ aide de questionnaires remplis par les patients) a été corrélée à une réduction de la vasodilatation induite par l’ acide nicotinique (évaluée par des mesures du flux sanguin cutané).
Chez des sujets sains recevant Pelzont, l’ administration préalable de 325 mg d’ acide acétylsalicylique n’ a pas eu d’ effet bénéfique supplémentaire pour réduire les symptômes vasomoteurs induits par l’ acide nicotinique par rapport à Pelzont administré seul (Voir rubrique 4.8).
Le laropiprant possède également une affinité pour les récepteurs (TP) au thromboxane A2 (bien qu’ il soit considérablement moins puissant sur les récepteurs TP que sur les récepteurs DP1).
Les récepteurs TP jouent un rôle dans la fonction plaquettaire; cependant, des doses thérapeutiques de laropiprant n’ ont pas eu d’ effet cliniquement significatif sur le temps de saignement et l’ agrégation plaquettaire induite par le collagène (Voir rubrique 4.5).
10 Etudes cliniques Effet sur les lipides Pelzont a été d'une efficacité constante chez des patients pré-définis appartenant à des sous-groupes de population ciblés sur le groupe ethnique, le sexe, les taux initiaux de LDL-C, de HDL-C et de TG, l’ âge, et le statut diabétique.
Les patients prenant Pelzont (2000 mg/ 40 mg) avec ou sans statine, versus placebo, ont présenté des réductions significatives du LDL-C (-18,9% versus -0,5%), des TG (-21,7% versus 3,6%), du rapport LDL-C/ HDL-C (-28,9% versus 2,3%), du non-HDL-C (-19,0% versus 0,8%), de l’ apo B (-16,4% versus 2,5%), du CT (-9,2% versus -0,6%), de la Lp(a) (-17,6% versus 1,1%) et du rapport CT/ HDL-C (-21,2% versus 1,9%) et des augmentations significatives du HDL-C (18,8% versus -1,2%) et de l’ apo A-I (11,2% versus 4,3%), mesurées par les modifications en pourcentage par rapport aux valeurs initiales.
En général, les effets intergroupes du traitement sur tous les paramètres lipidiques ont été uniformes dans tous les sous-groupes de patients évalués.
Les patients recevant Pelzont, l’ acide nicotinique (formulation à libération prolongée) ou le placebo prenaient également des statines (29% atorvastatine [5-80 mg], 54% simvastatine [10-80 mg], 17% autres statines [2,5-180 mg] (pravastatine, fluvastatine, rosuvastatine, lovastatine)) et 9% d’ entre eux prenaient également de l’ ézétimibe [10 mg].
L'effet sur les lipides a été comparable lorsque Pelzont a été administré en monothérapie ou ajouté au traitement en cours par une statine, avec ou sans ézétimibe.
Les réponses ajustées pour les valeurs sous placebo en termes de LDL-C, de HDL-C et de TG ont semblé plus élevées chez les femmes que chez les hommes et chez les patients âgés (≥ 65 ans) que chez les patients plus jeunes (< 65 ans).
Dans une étude factorielle multicentrique en double aveugle de 12 semaines, Pelzont 1000 mg/ 20 mg administré simultanément avec la simvastatine versus simvastatine seule ou Pelzont 1000 mg/ 20 mg seul, pendant 4 semaines, a induit des réductions significatives du LDL-C (-44,2%, -37,4%, -8,2% respectivement), des TG (-25,8%, -15,7%, -18,7% respectivement), du CT (-27,9%, -25,8%, -4,9% respectivement) et une augmentation significative du HDL-C (19,2%, 4,2%, 12,5% respectivement).
Pelzont 2000 mg/ 40 mg administré simultanément avec la simvastatine versus simvastatine seule ou Pelzont 2000 mg/ 40 mg seul pendant 12 semaines, a induit des diminutions significatives du LDL-C (-47,9%, -37%, -17,0% respectivement), des TG (-33,3%, -14,7%, -21,6% respectivement), des apo B (-1,0%, -28,8%, -17,1% respectivement), et du CT (-29,6%, -24,9%, -9,1% respectivement), ainsi que du rapport LDL-C/ HDL-C (-57,1%, -39,8%, -31,2% respectivement), du non-HDL-C (- 45,8%, -33,4%, -18,1% respectivement) et du rapport CT/ HDL-C (-43,0%, -28,0%, -24,9% respectivement) et augmenté significativement le HDL-C (27,5%, 6,0%, 23,4% respectivement).
Une autre analyse a montré que Pelzont 2000 mg/ 40 mg administré simultanément avec la simvastatine versus simvastatine seule augmentait significativement l’ apo A-I (8,6%, 2,3% respectivement) et diminuait significativement la Lp(a) (-19,8%, 0,0% respectivement).
L’ efficacité et la sécurité d'emploi de Pelzont en association avec la simvastatine > 40 mg n’ ont pas été incluses dans cette étude.
Bouffées vasomotrices Dans deux grandes études cliniques évaluant les symptômes vasomoteurs rapportés par le patient, les patients traités par Pelzont ont présenté moins de bouffées vasomotrices que ceux qui recevaient l’ acide nicotinique (formulations à libération prolongée).
Chez les patients ayant poursuivi la première étude (24 semaines), la fréquence de bouffées vasomotrices modérées ou plus importantes a diminué chez les patients traités par Pelzont et elle s’ est rapprochée de celle des patients recevant le placebo (voir figure 1), alors que chez les patients traités par l’ acide nicotinique (formulation à libération prolongée), la fréquence de symptômes vasomoteurs est restée constante (après la semaine 6).
L'efficacité du Laropiprant sur les bouffées vasomotrices n'a pas été établie au delà de 24 semaines.
11 Figure 1.
Nombre moyen de jours par semaine avec présence de symptômes vasomoteurs modérés ou plus* des semaines 1 à 24
2
Nombre de jours par semaine 1
0 † 0 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25
Semaines sous traitement
● Pelzont (1000 mg/ 20 mg à 2000 mg/ 40 mg en semaine 5) ▲ Acide nicotinique (à libération prolongée, 1000 mg à 2000 mg en semaine 5) ○ Placebo * Patients présentant des symptômes vasomoteurs modérés, sévères ou très sévères † Augmentation de la posologie en semaine 5
Dans la seconde étude (16 semaines) dans laquelle l’ acide acétylsalicylique était autorisé, le nombre de jours par semaine avec symptômes vasomoteurs modérés ou plus importants a été significativement plus faible chez les patients prenant Pelzont que chez les patients recevant l’ acide nicotinique (formulation à libération prolongée administrée avec titration en plusieurs paliers de 500 mg à 2 000 mg sur 12 semaines) (p < 0,001).
5.2 Propriétés pharmacocinétiques
Absorption Acide nicotinique Après une dose orale de 2000 mg d’ acide nicotinique administrée sous forme de deux comprimés à libération modifiée d’ acide nicotinique/ laropiprant avec des aliments, l’ acide nicotinique a été absorbé avec un délai médian d’ obtention des concentrations plasmatiques maximales (Tmax) de 4 heures, une aire sous la courbe concentration plasmatique-temps moyenne (ASC0-∞) d’ environ 58,0 µM·h et une moyenne des concentrations plasmatiques maximales (Cmax) d’ environ 20,2 μ M.
La biodisponibilité avec ou sans aliments est d’ au moins 72% sur la base de la dose d’ acide nicotinique retrouvée dans les urines.
La biodisponibilité orale de l’ acide nicotinique n’ est pas modifiée lorsque le médicament est pris avec un repas riche en graisses.
Laropiprant Après une dose orale de 40 mg de laropiprant administrée sous forme de deux comprimés à libération modifiée d’ acide nicotinique/ laropiprant avec des aliments, le laropiprant est rapidement absorbé, avec un Tmax médian de 1 heure, une ASC0-∞ moyenne d’ environ 13 μ M·h et une moyenne de Cmax d’ environ 1,6 μ M.
La vitesse et l’ importance de l’ absorption ne sont pas modifiées par un repas riche en graisses.
Le laropiprant possède un profil pharmacocinétique linéaire, avec des augmentations quasiment dose-proportionnelles de l’ ASC et de la Cmax et sans signe de clairance temps-dépendante.
La biodisponibilité absolue moyenne du laropiprant est d’ environ 71% après une dose de 40 mg administrée sous forme de deux comprimés à libération modifiée d’ acide nicotinique/ laropiprant après une nuit de jeûne.
12 Distribution Acide nicotinique La fixation de l’ acide nicotinique aux protéines plasmatiques est de moins de 20%.
Laropiprant Le volume moyen de distribution à l’ état d’ équilibre après administration d’ une dose intraveineuse unique de 40 mg de laropiprant à des sujets sains est d’ environ 70 litres.
Le laropiprant est fortement lié (> 99%) aux protéines plasmatiques et sa liaison est indépendante de la concentration.
Le laropiprant traverse la barrière placentaire chez le rat et le lapin.
Métabolisme Acide nicotinique L’ acide nicotinique subit un métabolisme de premier passage important par deux voies qui dépendent de la dose et du débit de dose.
La première voie entraîne la formation de nicotinamide adénine dinucléotide (NAD) et de nicotinamide.
Chez l’ homme, le nicotinamide est ensuite métabolisé essentiellement en N-méthylnicotinamide (MNA) et en N-méthyl-2-pyridone-5-carboxamide (2PY).
Dans la seconde voie, la glycine est conjuguée à l’ acide nicotinique pour former l’ acide nicotinurique (NUA).
La première voie prédomine en cas de doses faibles d’ acide nicotinique ou de vitesses d’ absorption faibles.
A des doses ou des vitesses d’ absorption plus élevées, la voie NAD est saturable et une fraction plus importante de la dose orale entre dans le sang sous forme d’ acide nicotinique inchangé.
La voie de conjugaison de la glycine n’ est pas saturée dans l’ intervalle de doses thérapeutiques, sur la base de l’ augmentation dose-proportionnelle des concentrations plasmatiques du NUA de 1000 mg à 2000 mg.
Dans les études in vitro, l’ acide nicotinique et ses métabolites n’ ont pas inhibé les réactions médiées par les isoenzymes CYP1A2, CYP2B6, CYP2C9, CYP2C19, CYP2D6, CYP2E1 ou CYP3A4 ni la 3- glucuroconjugaison de l’œ stradiol par l’ UGT1A1.
Laropiprant Le laropiprant est métabolisé essentiellement par glucuroconjugaison en acyl-glucuronide, avec une composante plus faible de métabolisme oxydatif, suivi par l’ excrétion du glucuronide dans les fèces (par la bile) et les urines.
Le laropiprant et son conjugué acyl-glucuronide sont les principaux composants en circulation dans le plasma chez l’ homme.
Des études in vitro ont montré que le conjugué acyl-glucuronide possède une affinité pour les récepteurs DP1 65 fois plus faible environ que le laropiprant; il est donc peu probable que le métabolite contribue à l’ activité globale du laropiprant sur les récepteurs DP1.
Le composant majeur (73% de la radioactivité) retrouvé dans les fèces est le laropiprant (comprenant la substance active non absorbée et/ ou le conjugué acide glucuronique hydrolysé).
Dans les urines, le principal composant du médicament est le conjugué acyl-glucuronide (64% de la radioactivité), avec une contribution plus faible de la molécule mère (5%).
Le métabolisme oxydatif du laropiprant est catalysé essentiellement par le CYP3A4, alors que plusieurs isoformes de l’ UGT (1A1, 1A3, 1A9 ET 2B7) catalysent l’ acyl-glucuroconjugaison.
Elimination Acide nicotinique L’ acide nicotinique est excrété essentiellement dans les urines sous forme de métabolites.
Laropiprant Le laropiprant est éliminé essentiellement par acyl-glucuroconjugaison, puis par excrétion du glucuronide dans les fèces (par la bile) et les urines.
Après administration orale de 14C-laropiprant chez l’ homme, 68% environ de la dose ont été retrouvés dans les fèces (essentiellement sous forme de molécule mère, comprenant la substance active non absorbée et/ ou le conjugué acide glucuronique hydrolysé) et 22% dans les urines (essentiellement sous forme de métabolites).
La plus grande partie de la dose a été excrétée dans les 96 heures.
L’ état d’ équilibre pharmacocinétique est atteint dans les deux jours suivant une prise quotidienne de laropiprant, avec une accumulation minimale (multiplication par 1,3 environ de l’ ASC et par 1,1 environ de la Cmax).
13 Caractéristiques des patients Insuffisance rénale Pelzont: l’ utilisation chez les patients insuffisants rénaux n’ a pas été étudiée.
Acide nicotinique: voir rubrique 4.4
Laropiprant: après administration de laropiprant 40 mg chez des patients atteints d’ insuffisance rénale sévère non dialysés, il n’ a pas été observé de modifications cliniquement significatives de l’ ASC et de la Cmax du laropiprant par rapport aux sujets sains témoins.
Aucun effet n’ ayant été observé en cas d’ insuffisance rénale sévère, il est peu probable que la pharmacocinétique du laropiprant soit modifiée chez les patients présentant une insuffisance rénale légère à modérée; toutefois les effets de l’ insuffisance rénale terminale et de la dialyse sur la pharmacocinétique du laropiprant ne peuvent pas être déduits de cette étude.
Insuffisance hépatique Pelzont: l’ utilisation chez les patients insuffisants hépatiques n’ a pas été étudiée.
Acide nicotinique (voir rubriques 4.3 et 4.4)
Laropiprant: conformément aux caractéristiques d’ un médicament éliminé essentiellement par voie métabolique, l’ insuffisance hépatique modérée a un effet significatif sur la pharmacocinétique du laropiprant, l’ ASC et la Cmax étant multipliées respectivement par 2,8 et 2,2 environ.
Sexe Acide nicotinique:
Aucune adaptation posologique en fonction du sexe n’ est nécessaire.
Le sexe n’ a pas d’ effet cliniquement significatif sur la pharmacocinétique de l’ acide nicotinique (formulation à libération prolongée).
La biodisponibilité orale de l’ acide nicotinique n’ est pas différente chez les hommes et les femmes recevant Pelzont.
Comparées à celles des hommes, les concentrations plasmatiques de l’ acide nicotinurique et de l’ acide nicotinique sont légèrement augmentées chez les femmes.
Laropiprant:
Aucune adaptation posologique en fonction du sexe n’ est nécessaire.
Le sexe n’ a pas d’ effet cliniquement significatif sur la pharmacocinétique du laropiprant.
Sujets âgés Acide nicotinique:
Il n’ a pas été mené d’ études pharmacocinétiques chez les sujets âgés (≥ 65 ans).
Selon une analyse composite de sujets âgés de 18 à 65 ans, l’ âge n’ a pas d’ effet cliniquement significatif sur la pharmacocinétique de l’ acide nicotinique (formulation à libération prolongée).
L’ âge ne modifie pas la biodisponibilité orale de l’ acide nicotinique.
Laropiprant:
Aucune adaptation posologique n’ est nécessaire chez les patients âgés.
L’ âge n’ a pas d’ effet cliniquement significatif sur la pharmacocinétique du laropiprant.
Enfants et adolescents Pelzont n’ a pas été étudié chez l’ enfant et l’ adolescent.
Race Acide nicotinique:
Aucune adaptation posologique en fonction de la race n’ est nécessaire.
Les données pharmacocinétiques de sujets hispaniques, blancs, noirs et Indiens d’ Amérique ont montré que la race n’ a pas d’ effet cliniquement significatif sur la pharmacocinétique de l’ acide nicotinique (formulation à libération prolongée).
Laropiprant:
Aucune adaptation posologique en fonction de la race n’ est nécessaire.
Les données pharmacocinétiques de sujets blancs, hispaniques, noirs, asiatiques et Indiens d’ Amérique ont montré que la race n’ a pas d’ effet cliniquement significatif sur la pharmacocinétique du laropiprant.
14 5.3 Données de sécurité précliniques
Pelzont Des effets n’ ont été observés chez l’ animal qu’ à des expositions largement supérieures à l’ exposition maximale observée chez l’ homme, et ont peu de signification clinique.
La sécurité d'emploi de l’ association d’ acide nicotinique et de laropiprant a été évaluée chez le chien et le rat.
Dans ces études d’ administration concomitante, les données toxicologiques ont été cohérentes avec celles observées lorsque l’ acide nicotinique et le laropiprant sont administrés individuellement.
Acide nicotinique Une dégénérescence gastrique et une vacuolisation des hépatocytes ont été observées chez le rat après 6 mois d’ administration à des valeurs d’ exposition systémique représentant au moins 179 fois l’ exposition humaine sur la base de l’ ASC de la dose quotidienne recommandée chez l’ homme.
Une rétinopathie et/ ou des lésions cornéennes ont été observées chez le chien après 6 mois d’ administration à des valeurs d’ exposition systémique représentant au moins 240 fois l’ exposition humaine sur la base de l’ ASC de la dose quotidienne recommandée chez l’ homme.
Chez la souris, l’ acide nicotinique administré pendant toute la durée de vie n’ a pas eu d’ effets cancérogènes.
Dans cette étude, des souris ont reçu des doses représentant environ 9 à 13 fois la dose humaine d’ acide nicotinique de 2000 mg/ jour, déterminées sur une base mg/ m2.
L’ acide nicotinique n’ a pas eu d’ effets mutagènes dans les tests in vitro.
Il n'y a pas d'études disponibles sur les effets possibles de fortes doses d'acide nicotinique sur la fertilité ou le développement post-natal après une exposition in utero.
L'acide nicotinique a induit des effets toxiques sur la reproduction chez des rats, à une posologie de 1 000 mg/ kg/ jour pendant une période de 5 à 16 jours de gestation.
Des diminutions des poids placentaire et fœ tal ont été observées.
Laropiprant Une cétonurie et une hypertrophie hépatocellulaire centrolobulaire ont été observées chez le rat dans les études de toxicité à doses répétées d’ une durée allant jusqu’ à six mois.
L’ hypertrophie hépatocellulaire centrolobulaire était compatible avec l’ induction enzymatique spécifique à ce rongeur.
La dose sans effet nocif observé (DSEO ou NOAEL) a représenté au moins 118 fois l’ exposition humaine sur la base de l’ ASC de la dose quotidienne recommandée chez l’ homme.
Des élévations des taux sériques d’ alanine aminotransférase (ALAT) ont été observées dans toutes les études chez le chien à des niveaux d’ exposition systémique représentant au moins 14 fois l’ exposition humaine sur la base de l’ ASC de la dose quotidienne recommandée chez l’ homme.
Aucun autre effet n'a été observé dans les études chez le chien, avec des expositions au moins 100 fois l’ exposition humaine sur la base de l’ ASC de la dose quotidienne recommandée chez l’ homme.
Dans des études de deux ans chez la souris et le rat, le laropiprant n’ a pas été cancérogène aux doses les plus élevées testées, représentant au moins 218 à 289 fois l’ exposition humaine sur la base de l’ ASC de la dose quotidienne recommandée chez l’ homme.
Le laropiprant n’ a pas eu d’ effets mutagènes ou clastogènes dans une série d’ études de génotoxicité.
Aucun effet délétère sur la fertilité n’ a été observé chez des rats mâles et femelles recevant le laropiprant avant et pendant l’ accouplement, à des niveaux d’ exposition systémique représentant au moins 289 fois l’ exposition humaine sur la base de l’ ASC de la dose quotidienne recommandée chez l’ homme.
Le laropiprant n’ a pas été tératogène chez le rat ou le lapin à des doses représentant au moins 153 et 438 fois l’ exposition humaine sur la base de l’ ASC de la dose quotidienne recommandée chez l’ homme.
Les études de toxicité sur la reproduction ont mis en évidence de légères diminutions liées au médicament de la prise de poids moyenne des mères et du poids moyen des fœ tus, de légères augmentations de la mortalité des petits et une incidence accrue de côtes surnuméraires et
15 d’ ossification incomplète de la sternèbre chez le fœ tus ont été observées chez le rat à des niveaux d’ exposition systémique représentant au moins 513 fois l’ exposition humaine sur la base de l’ ASC de la dose quotidienne recommandée chez l’ homme.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Hypromellose (E464) Silice colloïdale anhydre (E551) Fumarate de stéaryle sodique Hydroxypropylcellulose (E463) Cellulose microcristalline (E460) Croscarmellose sodique Lactose monohydraté Stéarate de magnésium
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
2 ans.
6.4 Précautions particulières de conservation
Plaquettes thermoformées PVC/ aclar:
A conserver dans l’ emballage d’ origine à l’ abri de la lumière et de l’ humidité.
Plaquettes thermoformées aluminium/ aluminium:
A conserver à une température ne dépassant pas 30°C.
A conserver dans l’ emballage d’ origine à l’ abri de la lumière et de l’ humidité.
6.5 Nature et contenu de l’ emballage extérieur
Plaquette thermoformée PVC/ aclar opaque contenant 14 comprimés à libération modifiée. • Boîtes de 14, 28, 56, 84, 98, 168, 196 comprimés à libération modifiée. • Conditionnement contenant 196 comprimés à libération modifiée (en 2 boîtes de 98). • Boîte de 49 x 1 comprimé à libération modifiée en plaquette thermoformée unidose.
Plaquette thermoformée aluminium/ aluminium contenant 7 comprimés à libération modifiée.
Boîtes de 14, 28, 56, 168 comprimés à libération modifiée et 32 x 1 comprimé à libération modifiée en plaquette thermoformée unidose.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d' élimination
Pas d’ exigences particulières.
16 7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Merck Sharp & Dohme-Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Royaume-Uni
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 08/ 460/ 001 EU/ 1/ 08/ 460/ 002 EU/ 1/ 08/ 460/ 003 EU/ 1/ 08/ 460/ 004 EU/ 1/ 08/ 460/ 005 EU/ 1/ 08/ 460/ 006 EU/ 1/ 08/ 460/ 007 EU/ 1/ 08/ 460/ 008 EU/ 1/ 08/ 460/ 009 EU/ 1/ 08/ 460/ 010 EU/ 1/ 08/ 460/ 011 EU/ 1/ 08/ 460/ 012 EU/ 1/ 08/ 460/ 013 EU/ 1/ 08/ 460/ 014
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
3 juillet 2008
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
17 ANNEXE II
A.
TITULAIRE DE L'AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L'AUTORISATION DE MISE SUR LE MARCHE
18 A.
TITULAIRE DE L'AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse du fabricant responsable de la libération des lots
Merck, Sharp & Dohme Ltd.
Shotton Lane Cramlington Northumberland NE23 3JU United Kingdom
B.
CONDITIONS RELATIVES A L'AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D'UTILISATION IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale.
• CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
• AUTRES CONDITIONS
Le titulaire de l'AMM doit s'assurer que le système de pharmacovigilance, tel que décrit dans la version 3 de septembre 2007, présentée dans le module 1.8.1. de la demande d'Autorisation de Mise sur le Marché, est en place et fonctionnel avant et pendant la commercialisatiion du produit.
Le titulaire de l'AMM s'engage à réaliser les études et activités complémentaires de pharmacovigilance détaillées dans le plan de pharmacovigilance, en accord avec la version 3.1 du 23 avril 2008 du Plan de Gestion du Risque (PGR) présentée dans le module 1.8.2 de la demande d'autorisation de mise sur le marché et les actualisations ultérieures du PGR agréées par le CHMP.
Conformément à la ligne directrice du CHMP sur les systèmes de gestion du risque pour les médicaments à usage humain, le PGR actualisé doit être soumis en même temps que le rapport périodique de pharmacovigilance (PSUR).
De plus, un PGR actualisé doit être soumis: • lors de la réception d'une nouvelle information pouvant avoir un impact sur la description du profil de sécurité d'emploi, le plan de pharmacovigilance ou les activités de minimisation du risque • dans les 60 jours suivant une étape importante (pharmacovigilance ou minimisation du risque) • à la demande de l'EMEA.
19 ANNEXE III
ETIQUETAGE ET NOTICE
ETIQUETAGE
21 MENTIONS DEVANT APPARAITRE SUR L’ EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
Acide nicotinique/ laropiprant
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé à libération modifiée contient 1000 mg d’ acide nicotinique et 20 mg de laropiprant.
3.
LISTE DES EXCIPIENTS
Contient du lactose monohydraté.
Lire la notice pour plus d’ informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
14 comprimés à libération modifiée 28 comprimés à libération modifiée 56 comprimés à libération modifiée 168 comprimés à libération modifiée 32 x 1 comprimé à libération modifiée
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP.
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
A conserver dans l’ emballage d’ origine à l’ abri de la lumière et de l’ humidité.
22 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 08/ 460/ 009 14 comprimés à libération modifiée EU/ 1/ 08/ 460/ 010 28 comprimés à libération modifiée EU/ 1/ 08/ 460/ 011 56 comprimés à libération modifiée EU/ 1/ 08/ 460/ 013 168 comprimés à libération modifiée EU/ 1/ 08/ 460/ 014 32 x 1 comprimé à libération modifiée
13.
NUMERO DE LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Pelzont
23 MENTIONS DEVANT APPARAITRE SUR L’ EMBALLAGE EXTERIEUR
BOITE (pour plaquette thermoformée PVC/ aclar)
1.
DENOMINATION DU MEDICAMENT
Acide nicotinique/ laropiprant
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé à libération modifiée contient 1000 mg d’ acide nicotinique et 20 mg de laropiprant.
3.
LISTE DES EXCIPIENTS
Contient du lactose monohydraté.
Lire la notice pour plus d’ informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
14 comprimés à libération modifiée 28 comprimés à libération modifiée 56 comprimés à libération modifiée 84 comprimés à libération modifiée 98 comprimés à libération modifiée 168 comprimés à libération modifiée 196 comprimés à libération modifiée Conditionnement de 196 comprimés à libération modifiée (en 2 boîtes de 98) 49 x 1 comprimé à libération modifiée
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP.
24 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver dans l’ emballage d’ origine à l’ abri de la lumière et de l’ humidité.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 08/ 460/ 001 14 comprimés à libération modifiée EU/ 1/ 08/ 460/ 002 28 comprimés à libération modifiée EU/ 1/ 08/ 460/ 003 56 comprimés à libération modifiée EU/ 1/ 08/ 460/ 004 84 comprimés à libération modifiée EU/ 1/ 08/ 460/ 005 98 comprimés à libération modifiée EU/ 1/ 08/ 460/ 006 168 comprimés à libération modifiée EU/ 1/ 08/ 460/ 007 196 comprimés à libération modifiée EU/ 1/ 08/ 460/ 008 49 x 1 comprimé à libération modifiée EU/ 1/ 08/ 460/ 012 196 comprimés à libération modifiée(en 2 boîtes de 98)
13.
NUMERO DE LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Pelzont
25 MENTIONS DEVANT APPARAITRE SUR L’ EMBALLAGE EXTERIEUR
Conditionnement de 196 comprimés à libération modifiée (en 2 boîtes de 98) sans blue box (pour plaquette PVC/ aclar)
1.
DENOMINATION DU MEDICAMENT
Acide nicotinique/ laropiprant
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé à libération modifiée contient 1000 mg d’ acide nicotinique et 20 mg de laropiprant.
3.
LISTE DES EXCIPIENTS
Contient du lactose monohydraté.
Lire la notice pour plus d’ informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
Composant d'un conditionnement comprenant 2 boîtes, de 98 comprimés à libération modifiée, chacune.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP.
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver dans l’ emballage d’ origine à l’ abri de la lumière et de l’ humidité.
26 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 08/ 460/ 012
13.
NUMERO DE LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
27 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES
PLAQUETTE THERMOFORMEE
1.
DENOMINATION DU MEDICAMENT
Acide nicotinique/ laropiprant
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
MSD
3.
DATE DE PEREMPTION
EXP.
4.
NUMERO DE LOT
Lot
5.
AUTRES
NOTICE
Pelzont 1000 mg/ 20 mg, comprimé à libération modifiée acide nicotinique/ laropiprant
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d'autres questions, si vous avez un doute, demandez plus d'informations à votre
médecin ou à votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou à votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Pelzont et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Pelzont 3.
Comment prendre Pelzont 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Pelzont 6.
Informations supplémentaires
1.
QU'EST-CE QUE PELZONT ET DANS QUEL CAS EST-IL UTILISE
Le nom de votre médicament est Pelzont.
Il contient deux substances actives différentes: • l’ acide nicotinique, un médicament qui modifie les taux de lipides et • le laropiprant, qui diminue les symptômes de bouffées vasomotrices, un effet indésirable fréquent de l’ acide nicotinique.
Le médicament est présenté sous forme de comprimé à libération modifiée.
Cela signifie qu’ une ou plusieurs substances actives sont libérées lentement dans le temps.
Pelzont est utilisé en complément du régime alimentaire: • pour faire baisser le taux de « mauvais » cholestérol, en diminuant les taux sanguins de cholestérol total, de LDL-cholestérol, de substances grasses appelées triglycérides et d’ apo B (une partie du LDL), • pour augmenter le taux de « bon » cholestérol (HDL-cholestérol) et d’ apo A-I (une partie du HDL).
Que dois -je savoir à propos du cholestérol?
Le cholestérol est l’ une des nombreuses graisses présentes dans le sang.
Le cholestérol total est composé essentiellement de « mauvais » cholestérol (LDL-C) et de « bon » cholestérol (HDL-C).
Le LDL-cholestérol est souvent appelé « mauvais » cholestérol parce qu’ il peut s’ accumuler sur les parois des artères et former une plaque.
Au fur et à mesure, ce dépôt peut provoquer une obstruction des artères.
Cette obstruction peut ralentir ou bloquer le flux sanguin vers des organes vitaux comme le cœ ur et le cerveau.
Lorsque le flux sanguin est bloqué, cela peut entraîner une crise cardiaque ou un accident vasculaire cérébral.
Le HDL-cholestérol est souvent appelé « bon » cholestérol parce qu’ il contribue à empêcher le « mauvais » cholestérol de s’ accumuler dans les artères et parce qu’ il protège contre les maladies du cœ ur.
Les triglycérides sont un autre type de graisses présentes dans le sang.
Ils peuvent augmenter votre risque d’ avoir des problèmes cardiaques.
30 Chez la plupart des personnes, il n’ y a au début pas de signe révélateur de problème de cholestérol.
Votre médecin pourra mesurer votre taux de cholestérol avec une simple analyse de sang.
Consultez régulièrement votre médecin pour surveiller votre cholestérol et parler avec lui de vos objectifs.
Pelzont vous est prescrit pour améliorer les taux sanguins de cholestérol et de graisses (en cas d’ hypercholestérolémie primaire [familiale hétérozygote et non familiale] ou de dyslipidémie mixte): • si votre taux de cholestérol ne peut pas être contrôlé par une statine (une classe de médicaments hypocholestérolémiants qui agissent au niveau du foie), • si vous présentez une intolérance aux statines ou si ces médicaments sont déconseillés pour vous.
Pelzont peut être pris seul ou avec d’ autres médicaments pour traiter les problèmes de cholestérol.
Vous devez poursuivre votre régime destiné à faire baisser le cholestérol ou tout autre traitement non médicamenteux (par ex. exercice, baisse de poids) pendant le traitement avec ce médicament.
2.
QUELLES SONT LES INFORMATIONS À CONNAITRE AVANT DE PRENDRE PELZONT
Ne prenez jamais Pelzont, si • vous êtes allergique (hypersensible) à l’ acide nicotinique, au laropiprant ou à l’ un des autres composants contenus dans Pelzont (indiqués en rubrique 6), • vous souffrez d’ un mauvais fonctionnement du foie, • vous avez un ulcère à l’ estomac, • vous présentez des saignements artériels.
Si l’ une des conditions ci-dessus vous concerne, vous ne devez pas prendre Pelzont.
En cas de doute, consultez votre médecin ou votre pharmacien avant de prendre Pelzont.
Faites attention avec Pelzont Signalez à votre médecin tous vos problèmes de santé.
Avant de prendre ce médicament et pendant le traitement, consultez votre médecin ou votre pharmacien, si: • vous avez une allergie, • vous avez eu dans le passé une maladie du foie, une jaunisse (un trouble hépatique qui provoque le jaunissement de la peau et du blanc des yeux) ou une maladie hépato-biliaire (canaux hépatiques et biliaires) • vous avez des problèmes de reins, • vous avez des problèmes de thyroïde, • vous buvez des quantités importantes d’ alcool, • vous ou un membre de votre famille proche a une maladie musculaire héréditaire, ou vous avez déjà eu des problèmes musculaires lors d'un traitement avec des médicaments hypolipémiants appelés "statines" ou des fibrates, • vous présentez des douleurs musculaires, une sensibilité musculaire ou une faiblesse musculaire inexpliquées.
Si vous présentez ces symptômes, consultez immédiatement votre médecin, • vous avez un taux élevé de sucre dans le sang (hyperglycémie) ou si vous êtes diabétique, • vous avez des problèmes cardiaques, • vous allez être opéré, • vous souffrez de goutte, • vous avez un taux bas de phosphore, • vous avez plus de 70 ans.
Si vous n’ êtes pas certain que l’ une de ces conditions vous concerne, consultez votre médecin ou votre pharmacien avant de prendre Pelzont.
31 • Votre médecin demandera une analyse de sang avant le début du traitement par Pelzont pour contrôler votre fonction hépatique. • Il pourra également demander des analyses de sang régulières après le début du traitement par Pelzont pour contrôler votre fonction hépatique et surveiller d’ autres effets indésirables.
Enfants et adolescents Pelzont n’ a pas été étudié chez les enfants et adolescents de moins de 18 ans.
Prise d'autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, des vitamines ou des suppléments à base de plantes, parlez -en à votre médecin ou à votre pharmacien.
En particulier, informez votre médecin ou votre pharmacien si vous prenez l’ un des médicaments suivants: • médicaments utilisés pour faire baisser la tension artérielle, • médicaments utilisés pour faire baisser le taux de cholestérol appelés « statines », une classe de médicaments qui agissent au niveau du foie, • médicaments utilisés pour faire baisser le taux de cholestérol appelés « chélateurs des acides biliaires », tels que la cholestyramine, • de la zidovudine, un médicament utilisé dans le traitement de l’ infection par le VIH, • du midazolam, un médicament utilisé pour vous endormir de façon brève avant certains examens médicaux, • des vitamines ou des suppléments contenant de l’ acide nicotinique, • du clopidogrel, un médicament utilisé pour prévenir la formation de caillots sanguins dangereux.
Si vous n’ êtes pas certain que l’ une de ces conditions vous concerne, consultez votre médecin ou votre pharmacien avant de prendre Pelzont.
Comment prendre Pelzont
Grossesse et allaitement Consultez votre médecin avant de prendre Pelzont si: • vous êtes enceinte ou vous envisagez une grossesse.
On ne sait pas si Pelzont peut avoir des effets nocifs pour l’ enfant à naître, • vous allaitez ou vous prévoyez d’ allaiter.
On ne sait pas si Pelzont passe dans le lait maternel.
Mais l’ acide nicotinique, l’ un des composants de Pelzont, passe dans le lait maternel.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Votre médecin déterminera si vous pouvez prendre Pelzont.
Conduite de véhicules et utilisation de machines Les effets sur l'aptitude à conduire des véhicules ou à utiliser des machines n'ont pas été étudiés avec Pelzont.
Cependant, certaines personnes peuvent avoir des étourdissements après avoir pris Pelzont.
Si c’ est votre cas, il est déconseillé de conduire ou d’ utiliser des machines après avoir pris Pelzont.
Information importante concernant certains composants de Pelzont Pelzont contient un sucre appelé lactose.
Si votre médecin vous a informé d'une intolérance à certains sucres, contactez -le avant de prendre ce médicament.
32 3.
COMMENT PRENDRE PELZONT
Respectez toujours la posologie indiquée par votre médecin.
En cas de doute, consultez votre médecin ou votre pharmacien.
Posologie • Vous devez commencer le traitement en prenant un comprimé par jour. • Après 4 semaines, votre médecin pourra augmenter la posologie à deux comprimés par jour en une seule prise.
Comment prendre le médicament • Vous devez prendre Pelzont une fois par jour, dans la soirée ou au moment du coucher. • Pelzont doit être pris avec de la nourriture. • Le comprimé doit être avalé entier.
Il ne doit pas être divisé, cassé, écrasé ou mâché avant d’ être avalé afin de garder toute l'efficacité du médicament. • Evitez de boire de l’ alcool ou des boissons chaudes au moment de prendre Pelzont.
Cela diminuera le risque de bouffées vasomotrices (rougeur de la peau, sensation de chaleur, démangeaisons ou fourmillements, en particulier au niveau de la tête, du cou, de la poitrine et du haut du dos). • Prendre de l'aspirine avant de prendre Pelzont ne réduit pas plus les bouffées vasomotrices par rapport à la prise de Pelzont seul.
Il n'est donc pas nécessaire de prendre de l'aspirine pour réduire les symptômes vasomoteurs.
Si vous prenez de l'aspirine pour une autre raison, continuez de suivre la prescription de votre médecin.
Si vous avez pris plus de Pelzont que vous n’ auriez dû • En cas de surdosage, les effets indésirables suivants ont été rapportés: bouffées vasomotrices, maux de tête, prurit (démangeaisons), nausées, étourdissements, vomissements, diarrhée, douleurs ou troubles abdominaux, et douleurs au niveau du dos. • Si vous avez pris plus de comprimés que vous n’ auriez dû, consultez immédiatement un médecin ou un pharmacien.
Si vous oubliez de prendre Pelzont • Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre.
Continuez à prendre votre dose habituelle le lendemain dans la soirée ou au coucher.
Mais si vous n’ avez pas pris Pelzont pendant 7 jours consécutifs ou plus, consultez votre médecin avant de recommencer à prendre Pelzont.
Si vous arrêtez de prendre Pelzont Vous ne devez pas arrêter de prendre Pelzont sans l’ avis de votre médecin.
Vos problèmes de cholestérol pourraient réapparaître.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Pelzont peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Les effets indésirables de Pelzont sont:
Très fréquents (affectant plus de 1 patient sur 10) • Bouffées vasomotrices (incluant généralement rougeur de la peau, sensation de chaleur, démangeaisons ou fourmillements, en particulier au niveau de la tête, du cou, de la poitrine et du
En cas de survenue de ces bouffées, les symptômes sont généralement plus marqués au début et ils diminuent habituellement avec le temps.
Fréquents (affectant moins de 1 patient sur 10) • diarrhée • nausées (mal au cœ ur) • étourdissements • éruption cutanée • prurit (démangeaisons) • urticaire • indigestion ou brûlures d’ estomac • vomissements • maux de tête • sensations d’ engourdissement ou de picotements dans les mains ou les pieds
Peu fréquents (moins de 1 patient sur 100) De plus, un ou plusieurs des symptômes ci-dessous ont été rapportés dans le cadre d’ une réaction allergique à Pelzont.
Si vous ressentez un des effets mentionnés comme étant grave ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER PELZONT
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Pelzont après la date de péremption mentionnée sur la boîte et la plaquette après exp.
Plaquettes thermoformées PVC/ aclar:
A conserver dans l’ emballage d’ origine à l’ abri de la lumière et de l’ humidité.
Plaquettes thermoformées aluminium/ aluminium:
A conserver à une température ne dépassant pas 30°C.
A conserver dans l’ emballage d’ origine à l’ abri de la lumière et de l’ humidité.
Les médicaments ne doivent pas être jetés au tout-à-l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
34 6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Pelzont • Les substances actives sont l’ acide nicotinique et le laropiprant.
Chaque comprimé contient 1000 mg d’ acide nicotinique et 20 mg de laropiprant. • Les autres composants sont: hypromellose (E464), silice colloïdale anhydre (E551), fumarate de stéaryle sodique, hydroxypropylcellulose (E463), cellulose microcristalline (E460), croscarmellose sodique, lactose monohydraté et stéarate de magnésium.
Qu’ est -ce que Pelzont et contenu de l’ emballage extérieur Le médicament est présenté sous forme de comprimé à libération modifiée ovale, blanc à blanc cassé, portant l’ inscription « 552 » gravée sur une face.
Plaquette thermoformée PVC/ aclar opaque en boîtes de 14, 28, 56, 84, 98, 168, 196 comprimés à libération modifiée, en conditionnement comprenant 196 comprimés à libération modifiée (2 boîtes de 98) et en 49 x 1 comprimé à libération modifiée en plaquette thermoformée unidose.
Plaquette thermoformée aluminium/ aluminium en boîtes de 14, 28, 56, 168 comprimés à libération modifiée et 32 x 1 comprimé à libération modifiée.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l'autorisation de mise sur le marché Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Royaume-Uni
Fabricant Merck Sharp & Dohme Ltd.
Shotton Lane, Cramlington Northumberland NE23 3 JU Royaume-Uni
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché:
Belgique/ België/ Belgien Merck Sharp & Dohme B. V.
Succursale belge/ Belgisch bijhuis Tél/ Tel: +32 (0) 800 38 693 MSDBelgium_info@merck. com
Luxembourg/ Luxemburg Merck Sharp & Dohme B. V.
Succursale belge Tél: +32 (0) 800 38 693 MSDBelgium_info@merck. com
България Мерк Шарп и Доум България ЕООД Тел.: +359 2 819 3740 info-msdbg@merck. com
Magyarország MSD Magyarország Kft.
Tel.: +36 1 888 53 00 hungary_msd@merck. com
Č eská republika Merck Sharp & Dohme IDEA, Inc., org. sl.
Tel.: +420 233 010 111 msd_cr@merck. com
Tel: +357 22866700 info_cyprus@merck. com
35 Danmark Merck Sharp & Dohme Tlf: +45 43 28 77 66 dkmail@merck. com
Nederland Merck Sharp & Dohme BV Tel: +31 (0) 23 5153153 msdbvnl@merck. com
Deutschland MSD SHARP & DOHME GMBH Tel: +49 (0) 89 4561 2612 Infocenter@msd. de
Norge MSD (Norge) AS Tlf: +47 32 20 73 00 msdnorge@msd. no
Eesti Österreich Merck Sharp & Dohme OÜ Tel: +372 613 9750 msdeesti@merck. com
Merck Sharp & Dohme GmbH Tel: +43 (0) 1 26 044 msd-medizin@merck. com
Eλλάδα BIANEΞ Α .Ε Τηλ: +3 0210 80091 11 Mailbox@vianex. gr
Polska MSD Polska Sp. z o. o.
Tel.: +48 22 549 51 00 msdpolska@merck. com
España Merck Sharp & Dohme de España, S. A.
Tel: +34 91 321 06 00 Pelzont@msd. es
Portugal Merck Sharp & Dohme, Lda Tel: +351 21 4465700 informacao_doente@merck. com
France Laboratoires Merck Sharp & Dohme – Chibret Tél: +33 (0) 1 47 54 87 00 contact@msd-france. com
România Merck Sharp & Dohme Romania S. R. L.
Tel: +4021 529 29 00 msdromania@merck. com
Ireland Merck Sharp and Dohme Ireland (Human Health) Limited Tel: +353 (0)1 2998700 medinfo_ireland@merck. com
Slovenija Merck Sharp & Dohme, inovativna zdravila d. o. o.
Tel: + 386 1 5204201 msd_slovenia@merck. com
Ísland Icepharma hf.
Sími: +354 540 8000 ISmail@merck. com
Slovenská republika Merck Sharp & Dohme IDEA, Inc.
Tel.: +421 2 58282010 msd_sk@merck. com
Ι talia Addenda Pharma S. r. l.
Tel: +39 06 91393303 info@addenda. it
Suomi/ Finland MSD Finland Oy Puh/ Tel: +358 (0) 9 804650 info@msd. fi
Τηλ: +357 22866700 info_cyprus@merck. com
Sverige Merck Sharp & Dohme (Sweden) AB Tel: +46 (0) 8 626 1400 medicinskinfo@merck. com
Latvija SIA “ Merck Sharp & Dohme Latvija” Tel.: +371 67364 224 msd_lv@merck. com
United Kingdom Merck Sharp and Dohme Limited Tel: +44 (0) 1992 467272 medinfo_uk@merck. com
36 Lietuva UAB “ Merck Sharp & Dohme” Tel. +370 5 278 02 47 msd_lietuva@merck. com
La dernière date à laquelle cette notice a été approuvée est {MM/ AAAA}
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA): http: / /www. emea. europa. eu/.
37
Numéro UE
Nom
Dosage
Forme pharmaceutique
Voie d’ administration
Conditionnement
Contenu
Taille de l’ emballage
EU/ 1/ 07/ 396/ 001
Pergoveris
150 UI r-hFSH (11microgrammes) 75 UI r-hLH (3 microgrammes)
Poudre et solvant pour solution injectable
Voie sous-cutanée
poudre: flacon (verre); solvant: flacon (verre)
Poudre:
11µg r-hFSH / 3 µg r-hLH solvant:
1ml
1 flacon + 1 flacon
EU/ 1/ 07/ 396/ 002
Pergoveris
150 UI r-hFSH (11microgrammes) 75 UI r-hLH (3 microgrammes)
Poudre et solvant pour solution injectable
Voie sous-cutanée
poudre: flacon (verre); solvant: flacon (verre)
Poudre:
11µg r-hFSH / 3 µg r-hLH solvant:
1ml
3 flacons + 3 flacons
EU/ 1/ 07/ 396/ 003
Pergoveris
150 UI r-hFSH (11microgrammes) 75 UI r-hLH (3 microgrammes)
Poudre et solvant pour solution injectable
Voie sous-cutanée
poudre: flacon (verre); solvant: flacon (verre)
Poudre:
11µg r-hFSH / 3 µg r-hLH solvant:
1ml
10 flacons + 10 flacons
1/ 1
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
DENOMINATION DU MEDICAMENT
Pergoveris 150 UI/ 75 UI poudre et solvant pour solution injectable.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Un flacon contient 150 UI (équivalant à 11 microgrammes) de follitropine alfa (r-hFSH) et 75 UI (équivalant à 3 microgrammes) de lutropine alfa (r-hLH).
La solution reconstituée contient 150 UI de r-hFSH et 75 UI de r-hLH par millilitre.
La follitropine alfa et la lutropine alfa sont produites sur des cellules de hamster chinois (CHO) par la technique de l’ ADN recombinant.
Excipients: saccharose, phosphate disodique dihydraté, phosphate monosodique monohydraté.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Poudre et solvant pour solution injectable.
Poudre: lyophilisat blanc Solvant: solution incolore limpide
Le pH de la solution reconstituée se situe entre 6,5 et 7,5.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Pergoveris est indiqué pour stimuler le développement folliculaire chez les femmes qui présentent un déficit sévère en LH et en FSH.
Au cours des essais cliniques, ces patientes étaient définies par une concentration plasmatique de LH endogène < 1,2 UI/ l.
4.2 Posologie et mode d’ administration
Tout traitement par Pergoveris doit être institué sous la surveillance d’ un médecin ayant l’ expérience du traitement des troubles de la fertilité.
Pergoveris s’ administre par voie sous-cutanée.
La poudre doit être reconstituée avec le solvant joint, immédiatement avant l’ utilisation.
Chez les femmes présentant un déficit en LH et en FSH (hypogonadisme hypogonadotrope), l'objectif du traitement par Pergoveris est de développer un seul follicule de de Graaf mature, à partir duquel l’ ovocyte sera libéré après administration de choriogonadotropine humaine (hCG).
Pergoveris doit être administré en injections quotidiennes.
Ces patientes étant aménorrhéiques et présentant une faible sécrétion endogène d’ estrogènes, le traitement peut être débuté à tout moment du cycle.
Le traitement devra être adapté individuellement en fonction de la réponse de la patiente déterminée par la taille du follicule à l’ échographie et par la sécrétion estrogénique.
Le traitement recommandé commence par un flacon de Pergoveris par jour.
Si on utilise moins d'un flacon de Pergoveris par jour, la quantité de lutropine alfa risque d’ être insuffisante pour assurer une réponse folliculaire satisfaisante (voir rubrique 5.1).
2 Si une augmentation de la dose de FSH est nécessaire, il est préférable d'ajuster la dose à intervalles de 7 ou 14 jours et par paliers de 37,5 UI ou 75 UI, en utilisant une préparation de follitropine alfa ayant une autorisation de mise sur le marché.
Il peut être justifié au cours d'un cycle de prolonger la stimulation jusqu'à 5 semaines.
Quand une réponse optimale est obtenue, une injection unique de 5 000 à 10 000 UI d’ hCG devra être administrée 24 à 48 heures après la dernière injection de Pergoveris.
On recommandera alors à la patiente d’ avoir un rapport sexuel le jour même et le jour suivant l’ administration d’ hCG.
Alternativement, une insémination intra-utérine (IIU) peut être pratiquée.
Un soutien de phase lutéale peut être envisagé; en effet, le manque de substances à activité lutéotrope (LH/ hCG) après l'ovulation peut entraîner une insuffisance qualitative du corps jaune.
Si une réponse excessive est obtenue, le traitement devra être arrêté et l’ hCG ne devra pas être administrée.
Le traitement devra reprendre lors du cycle suivant, à une posologie de FSH inférieure à celle du cycle abandonné.
Néanmoins, il faut tenir compte de l’ existence de variations inter-laboratoires pour le dosage de la LH.
Dans ces essais, le taux d'ovulation par cycle était de 70 à 75%.
4.3 Contre-indications
Pergoveris est contre-indiqué chez les patientes présentant: • une hypersensibilité aux substances actives, la follitropine alfa ou la lutropine alfa, ou à l'un des excipients • une tumeur hypothalamique ou hypophysaire • une hypertrophie ou des kystes de l’ ovaire, non imputables à un syndrome des ovaires polykystiques • des saignements gynécologiques d’ étiologie inconnue • un carcinome ovarien, utérin ou mammaire
Pergoveris ne doit pas être utilisé lorsqu’ une réponse efficace ne peut pas être obtenue, par exemple: • une insuffisance ovarienne primaire • une malformation des organes génitaux incompatibles avec une grossesse • un fibrome utérin incompatible avec une grossesse
4.4 Mises en garde spéciales et précautions d’ emploi
Pergoveris contient des substances gonadotropes puissantes susceptibles de provoquer des réactions indésirables d’ intensité légère à sévère et ne devra être utilisé que par des médecins spécialistes de la prise en charge des problèmes d’ infertilité.
Un traitement par gonadotrophines demande une certaine disponibilité de la part des médecins et des professionnels de santé, ainsi que l’ utilisation des moyens de suivi appropriés.
Chez les femmes, une utilisation bien tolérée et efficace de Pergoveris nécessite un suivi régulier de la réponse ovarienne par examen échographique seul ou, de préférence, en association avec le dosage des concentrations plasmatiques d’ estradiol.
La réponse à l’ administration de FSH/ LH pouvant varier d’ une patiente à l’ autre, certaines patientes peuvent présenter une réponse insuffisante.
En fonction de l’ objectif du traitement, la dose efficace la plus faible devra être utilisée.
L'auto-injection de Pergoveris ne devra être réalisée que par des patientes motivées, formées et pouvant disposer d'informations adéquates.
La première injection de Pergoveris devra être faite sous surveillance médicale.
3 Les patientes présentant une porphyrie ou ayant des antécédents familiaux de porphyrie doivent être surveillés étroitement pendant le traitement par Pergoveris.
L’ aggravation d’ une porphyrie ou sa survenue peut nécessiter l’ arrêt du traitement.
Pergoveris contient moins de 1 mmol de sodium (23 mg) par flacon et peut donc être considéré comme dépourvu de sodium.
Pergoveris contient 30 mg de saccharose par flacon.
Ceci doit être pris en compte chez les patientes diabétiques.
Avant de commencer le traitement, la stérilité doit être correctement évaluée et d'éventuelles contre- indications à une grossesse recherchées.
Les examens rechercheront tout particulièrement: • une hypothyroïdie • une insuffisance corticosurrénalienne • une hyperprolactinémie ou une tumeur hypophysaire ou hypothalamique.
Des traitements spécifiques appropriés seront alors prescrits.
Les traitements qui stimulent le développement folliculaire augmentent le risque d’ hyperstimulation ovarienne car ils peuvent induire une réponse estrogénique excessive et un développement multifolliculaire.
Au cours des essais cliniques, il a été montré que la lutropine alfa associée à la follitropine alfa augmentait la sensibilité ovarienne aux gonadotrophines.
Si une augmentation de la dose de FSH est nécessaire, il est préférable d’ ajuster la dose à intervalles de 7 ou 14 jours et par paliers de 37,5 UI ou 75 UI, en utilisant une préparation de follitropine alfa ayant une autorisation de mise sur le marché.
Le syndrome d’ hyperstimulation ovarienne (SHO) est un état différent de l’ hypertrophie ovarienne simple.
Ce syndrome peut se manifester à divers degrés de sévérité.
Il comprend une hypertrophie marquée des ovaires, une concentration plasmatique élevée de stéroïdes sexuels et un accroissement de la perméabilité vasculaire pouvant entraîner un épanchement dans les cavités péritonéale, pleurale et plus rarement, péricardique.
La symptomatologie suivante peut être observée au cours de SHO sévères: • douleur abdominale • ballonnement abdominal • hypertrophie ovarienne marquée • prise de poids • dyspnée • oligurie et troubles gastro-intestinaux tels que nausée, vomissement et diarrhée.
Un bilan clinique peut révéler: • hypovolémie • hémoconcentration • déséquilibres électrolytiques • ascite • hémopéritoine • épanchement pleural • hydrothorax • détresse respiratoire aiguë et événements thromboemboliques.
Très rarement, les SHO sévères peuvent s'accompagner de complications telles embolie pulmonaire, accident vasculaire cérébral ischémique ou infarctus du myocarde.
4 Une réponse ovarienne excessive provoque rarement une hyperstimulation significative en dehors des cas où l’ hCG est administrée pour déclencher l’ ovulation.
Il est par conséquent prudent, en cas d’ hyperstimulation ovarienne, de ne pas administrer d’ hCG et de conseiller aux patientes de ne pas avoir de rapport sexuel ou d’ utiliser des moyens contraceptifs mécaniques pendant au moins 4 jours.
Un SHO peut évoluer rapidement (24 heures à plusieurs jours) vers un état potentiellement grave; aussi, les patientes devront être suivies pendant au moins deux semaines après l’ administration d’ hCG.
Afin de limiter les risques de SHO ou de grossesse multiple (voir ci-dessous), il est recommandé de pratiquer des examens échographiques et de mesurer les concentrations d’ estradiol.
Chez les patientes anovulatoires, le risque de SHO est accru pour une concentration plasmatique d’ estradiol > 900 pg/ ml (3.300 pmol/ l) et plus de 3 follicules de diamètre supérieur ou égal à 14 mm.
Le risque d’ hyperstimulation ovarienne et de grossesse multiple (voir ci-dessous) sera minimisé si l’ on se conforme aux posologies recommandées de Pergoveris et de FSH, au schéma thérapeutique et si le traitement est étroitement surveillé.
Un SHO peut être plus sévère et durer plus longtemps en cas de grossesse.
Le plus souvent, le SHO survient après l’ arrêt du traitement hormonal et atteint son maximum entre le 7ème et le 10ème jour suivant le traitement.
En général, le SHO régresse spontanément avec la survenue des menstruations.
En cas de SHO sévère, on arrêtera le traitement par gonadotrophines en cours, la patiente devra être hospitalisée et un traitement spécifique du SHO devra être débuté.
L’ incidence de ce syndrome est plus élevée chez les patientes présentant une maladie des ovaires polykystiques.
Comparé à une conception naturelle, le risque de grossesses et de naissances multiples est plus élevé chez les patientes suivant un traitement inducteur de l’ ovulation.
La majorité de ces grossesses multiples sont gémellaires.
Afin de minimiser le risque de grossesse multiple, une surveillance étroite de la réponse ovarienne est recommandée.
Les patientes devront être informées des risques éventuels de naissances multiples avant le début du traitement.
Le risque de fausse-couche spontanée est plus élevé chez les patientes entreprenant une stimulation de la croissance folliculaire pour induire l’ ovulation que dans la population générale.
En cas de suspicion de SHO ou de grossesse multiple, un arrêt du traitement devra être envisagé.
Les femmes ayant des antécédents de pathologie tubaire sont à risque de grossesse ectopique, que la grossesse ait été obtenue spontanément ou dans le cadre de traitements pour l’ infertilité.
Le taux de prévalence rapporté de grossesse ectopique après FIV est de 2 à 5% contre 1 à 1,5% dans la population générale.
Des cas de tumeurs des ovaires ou de l’ appareil génital, bénignes et malignes, ont été rapportés chez des femmes ayant reçu des associations de médicaments pour traiter l’ infertilité.
Il n’ est pas encore établi si le traitement par gonadotrophines influence le risque initial de ces tumeurs chez les patientes infertiles.
La prévalence des malformations congénitales pourrait être légèrement plus élevée après AMP qu’ après conception spontanée.
On pense que cela est dû à des caractéristiques parentales (par exemple: âge de la mère, caractéristiques du sperme) et au taux de grossesses multiples en AMP.
Chez les femmes présentant des facteurs de risque d’ accident thromboembolique généralement admis, comme des antécédents personnels ou familiaux, le traitement par gonadotrophines peut en accroître le risque de survenue.
Chez ces femmes, il est nécessaire de mesurer le bénéfice de l’ administration de
5 gonadotrophines par rapport aux risques.
Pergoveris ne doit pas être mélangé dans une même seringue avec d'autres médicaments, excepté avec la follitropine alfa.
4.6 Grossesse et allaitement
Pergoveris ne doit pas être utilisé au cours de la grossesse ou de l’ allaitement.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n'ont pas été étudiés.
4.8 Effets indésirables
Au sein de chaque fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Affections du système nerveux
Très fréquent (≥ 1/ 10) Fréquent (≥ 1/ 100, < 1/ 10)
Maux de tête Somnolence
Affections respiratoires, thoraciques et médiastinales Affections gastro-intestinales
Très rare (< 1/ 10.000) Fréquent (≥ 1/ 100, < 1/ 10)
Exacerbation ou aggravation de l'asthme Douleur abdominale et troubles gastro-intestinaux tels que nausée, vomissement, diarrhée, crampe abdominale et ballonnement
Affections vasculaires
Très rare (< 1/ 10.000)
Accident thromboembolique, souvent associé à un syndrome d'hyperstimulation ovarienne (SHO) sévère
Troubles généraux et anomalies
Très fréquent (≥ 1/ 10)
d’ injection (douleur, rougeur, hématome, œ dème et/ ou irritation au site d’ injection)
Affections du système immunitaire
Très rare (< 1/ 10.000)
Légères réactions allergiques systémiques (ex.: érythème d'intensité légère, éruptions cutanées, œ dème facial, urticaire, œ dème, gêne respiratoire).
Des cas graves de réactions allergiques, notamment de type anaphylactique, ont également été rapportés.
6 Affections des organes de reproduction et du sein
Très fréquent (≥ 1/ 10) Fréquent (≥ 1/ 100, < 1/ 10) Peu fréquent (≥ 1/ 1.000, < 1/ 100) Rare (≥ 1/ 10.000, < 1/ 1.000)
Kystes ovariens Douleur mammaire, douleur pelvienne, SHO d’ intensité légère à modérée SHO sévère Torsion ovarienne, complication d’ un SHO
4.9 Surdosage
Les effets d’ un surdosage avec Pergoveris ne sont pas connus.
Néanmoins, un syndrome d’ hyperstimulation ovarienne n’ est pas exclu, comme décrit à la rubrique 4.4.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: gonadotrophines, code ATC:
G03GA05/ G03GA07.
Pergoveris est composé d’ hormones folliculo-stimulante et lutéinisante produites sur des cellules de hamster chinois (CHO) par la technique de l’ ADN recombinant.
Au cours des essais cliniques, l'efficacité de l'association follitropine alfa/ lutropine alfa a été démontrée chez les femmes présentant un hypogonadisme hypogonadotrope.
Dans le cadre de la stimulation du développement folliculaire chez les femmes anovulatoires présentant un déficit en LH et FSH, l’ administration de lutropine alfa a essentiellement pour effet d’ augmenter la sécretion d’ estradiol par les follicules, dont la croissance est stimulé par la FSH.
Au cours d’ un essai clinique mené chez des femmes présentant un hypogonadisme hypogonadotrope avec une concentration plasmatique de LH endogène inférieure à 1,2 UI/ l, la dose appropriée de r-hLH (lutropine alfa) a été recherchée.
Les résultats indiquent qu’ un développement folliculaire et une sécrétion estrogénique satisfaisants ont été obtenus à la dose quotidienne de 75 UI de r-hLH (associée à 150 UI de follitropine alfa (r-hFSH)).
Un développement folliculaire insuffisant a été observé avec une dose quotidienne de 25 UI de r-hLH (associée à 150 UI de follitropine alfa (r-hFSH).
Par conséquent, l'administration de moins d'un flacon de Pergoveris par jour pourrait provoquer une activité lutéotrope trop faible pour permettre un développement folliculaire adéquat.
5.2 Propriétés pharmacocinétiques
Il a été démontré que les profils pharmacocinétiques de la follitropine alfa et de la lutropine alfa sont comparables, qu'elles soient utilisées séparément ou en association.
Follitropine alfa
Après administration intraveineuse, la follitropine alfa est distribuée dans les liquides extracellulaires avec une demi-vie initiale d’ environ 2 heures et éliminée avec une demi-vie finale d’ environ 24 heures.
Le volume de distribution à l’ état d’ équilibre et la clairance totale sont respectivement de 10 l et 0,6 l/ h.
Un huitième de la dose de follitropine alfa administrée est excrété dans l’ urine.
Après administration sous-cutanée, la biodisponibilité absolue est d’ environ 70%.
Après administration répétée de follitropine alfa, l’ état d’ équilibre est atteint en 3 à 4 jours avec un rapport d’ accumulation d’ environ 3.
Chez les femmes pour lesquelles la sécrétion de gonadotrophines endogènes est supprimée, la follitropine alfa a cependant montré sa capacité à stimuler le développement folliculaire et la stéroïdogenèse, malgré des concentrations de LH non quantifiables.
7 Lutropine alfa
Après administration intraveineuse, la lutropine alfa se distribue rapidement avec une demi-vie initiale d’ environ 1 heure et s'élimine avec une demi-vie terminale d’ environ 10 à 12 heures.
Le volume de distribution à l’ état d’ équilibre est d’ environ 10 à 14 litres.
La pharmacocinétique de la lutropine alfa est linéaire, comme le montre l'aire sous la courbe (AUC) qui reste directement proportionnelle à la dose administrée.
La clairance totale est d’ environ 2 litres par heure et moins de 5% de la dose sont excrétés dans les urines.
Le temps de résidence moyen est d’ environ 5 heures.
Après administration sous-cutanée, la biodisponibilité absolue est d’ environ 60%; la demi-vie terminale est légèrement allongée.
La pharmacocinétique de la lutropine alfa est comparable après administration unique et répétée de lutropine alfa et l’ accumulation de la lutropine alfa est minime.
Il n’ y a pas d’ interaction pharmacocinétique avec la follitropine alfa en cas d’ administration simultanée des deux produits.
5.3 Données de sécurité précliniques
Les données non cliniques issues des études conventionnelles de pharmacologie de sécurité, toxicologie en administration répétée et génotoxicité n'ont pas révélé de risque particulier pour l'homme.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Poudre:
Saccharose Polysorbate 20 Méthionine Phosphate disodique dihydraté Phosphate monosodique monohydraté Acide phosphorique concentré pour ajustement du pH Hydroxyde de sodium pour ajustement du pH
Eau pour préparations injectables
6.2 Incompatibilités
Ce médicament ne doit pas être mélangé avec d’ autres médicaments à l’ exception de ceux mentionnés dans la rubrique 6.6.
6.3 Durée de conservation
3 ans.
A utiliser immédiatement après ouverture et reconstitution; à usage unique.
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas 25°C.
A conserver dans l'emballage extérieur d'origine, à l'abri de la lumière.
8 6.5 Nature et contenu de l’ emballage extérieur
Poudre: flacon de 3 ml (verre de type I), avec un bouchon de caoutchouc bromobutyle et une capsule détachable en aluminium.
1 flacon contient 11 microgrammes de r-hFSH et 3 microgrammes de r-hLH.
Solvant: flacon de 3 ml (verre de type I), avec un bouchon de caoutchouc (revêtement en Téflon) et une capsule détachable en aluminium.
1 flacon de solvant contient 1 ml d'eau pour préparations injectables.
Ce médicament existe en boîte de 1, 3 ou 10 flacons de poudre, accompagnés du nombre correspondant de flacons de solvant (1, 3 ou 10).
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
A usage unique.
Pergoveris doit, avant utilisation, être reconstitué avec le solvant.
La solution reconstituée ne doit pas être administrée si elle contient des particules ou si elle n'est pas limpide.
On peut mélanger Pergoveris avec la follitropine alfa et administrer les deux produits en une seule injection.
Tout médicament non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Serono Europe Limited 56 Marsh Wall Londres E14 9TP Royaume-Uni
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 396/ 001 EU/ 1/ 07/ 396/ 002 EU/ 1/ 07/ 396/ 003
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
25/ 06/ 2007
10.
9 ANNEXE II
A.
FABRICANT DES SUBSTANCES ACTIVES D’ ORIGINE BIOLOGIQUE ET TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSIBLE DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
C.
OBLIGATIONS SPECIFIQUES A REMPLIR PAR LE TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
FABRICANT DES SUBSTANCES ACTIVES D'ORIGINE BIOLOGIQUE ET TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse du fabricant des substances d'origine biologique
Laboratoires Serono S. A.
Zone industrielle de l'Ouriettaz 1170 Aubonne Suisse
Ou
Merck Farma y Química S. L.
C/ Batanes 1 28760 Tres Cantos (Madrid) Espagne
Nom et adresse du fabricant responsable de la libération des lots
Merck Serono S. p. A.
Via delle Magnolie 15 I-70026 Modugno (Bari) Italie
B.
CONDITIONS RELATIVES A L'AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale restreinte (voir Annexe I:
Résumé des Caractéristiques du Produit, rubrique 4.2).
• CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
• AUTRES CONDITIONS
Le titulaire de l'autorisation de mise sur le marché doit s'assurer de la mise en place d'un système de pharmacovigilance opérationnel avant de mettre le médicament sur le marché.
11 ANNEXE III
ETIQUETAGE ET NOTICE
13 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR BOÎTE DE 1, 3, 10 FLACONS DE POUDRE ET DE SOLVANT
1.
DENOMINATION DU MEDICAMENT
Pergoveris 150 UI/ 75 UI poudre et solvant pour solution injectable Follitropine alfa/ lutropine alfa
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Un flacon contient 150 UI (équivalant à 11 microgrammes) de follitropine alfa (r-hFSH) et 75 UI (équivalant à 3 microgrammes) de lutropine alfa (r-hLH).
3.
LISTE DES EXCIPIENTS
Autres composants: phosphate disodique dihydraté, phosphate monosodique monohydraté, méthionine, polysorbate 20.
Saccharose: voir la notice avant utilisation.
Solvant: eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
Poudre et solvant pour solution injectable.
1 flacon de poudre (11 µg de r-hFSH et 3 µg de r-hLH) 1 flacon de solvant (1 ml)
3 flacons de poudre 3 flacons de solvant
10 flacons de poudre 10 flacons de solvant
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie sous-cutanée.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
DATE DE PEREMPTION
EXP (poudre) EXP (solvant)
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 25ºC.
A conserver dans l’ emballage extérieur d’ origine, à l'abri de la lumière.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Serono Europe Limited 56 Marsh Wall Londres E14 9TP Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 396/ 001 1 flacon de poudre pour solution injectable 1 flacon de solvant
EU/ 1/ 07/ 396/ 002 3 flacons de poudre pour solution injectable 3 flacons de solvant
EU/ 1/ 07/ 396/ 003 10 flacons de poudre pour solution injectable 10 flacons de solvant
NUMERO DU LOT
Lot Solvant lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D' UTILISATION
15 16.
INFORMATIONS EN BRAILLE
pergoveris
16 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES PERGOVERIS 150 UI/ 75 UI, FLACON DE POUDRE, ETIQUETTE
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Pergoveris 150 UI/ 75 UI poudre pour solution injectable Follitropine alfa/ lutropine alfa Voie sous-cutanée
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
150 UI de r-hFSH-75 UI de r-hLH
6.
17 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES PERGOVERIS 150 UI/ 75 UI, FLACON DE SOLVANT, ETIQUETTE
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Solvant pour Pergoveris Eau pour préparations injectables
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
1 ml
6.
NOTICE
INFORMATION DE L' UTILISATEUR
Pergoveris 150 UI/ 75 UI poudre et solvant pour solution injectable Follitropine alfa/ lutropine alfa
Veuillez lire attentivement l'intégralité de cette notice avant d'utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d'informations à votre
médecin ou votre pharmacien.
Ne le donnez jamais à quelqu'un d'autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l'un des effets indésirables mentionnés devient sérieux ou si vous remarquez un effet
indésirable non mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien
Dans cette notice:
1.
Qu'est -ce que Pergoveris et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser Pergoveris 3.
Comment utiliser Pergoveris 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Pergoveris 6.
Informations supplémentaires
1.
QU'EST-CE QUE PERGOVERIS ET DANS QUEL CAS EST-IL UTILISE
Pergoveris appartient à la famille des hormones appelées gonadotrophines, qui sont impliquées dans le contrôle naturel de la reproduction.
Pergoveris est un médicament contenant de la follitropine alfa et de la lutropine alfa, hormones fabriquées en laboratoire selon des techniques de l’ ADN recombinant.
Le médicament doit être uniquement utilisé sous stricte surveillance médicale.
Pergoveris est utilisé dans le but de déclencher l’ ovulation chez les femmes qui n'ovulent pas en raison de la production très faible des hormones de fertilité (FSH et LH) par leur hypophyse.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER PERGOVERIS
Votre fertilité et celle de votre partenaire devront être évaluées avant de commencer le traitement.
N'utilisez jamais Pergoveris
• si vous êtes allergique (hypersensible) à la follitropine alfa, à la lutropine alfa ou à l'un des autres composants contenus dans Pergoveris • si vous avez une tumeur de l’ hypothalamus ou de l’ hypophyse • si vous avez des ovaires hypertrophiés ou des kystes non liés au syndrome des ovaires polykystiques • si vous avez des saignements vaginaux inexpliqués • si vous avez un cancer de l’ ovaire, de l’ utérus ou du sein
Ce médicament ne doit pas être administré dans les cas où une grossesse est impossible tels que:
• ménopause précoce • malformation des organes génitaux
Faites attention avec Pergoveris
Informez votre médecin, si vous présentez une porphyrie ou si vous avez des antécédents familiaux de porphyrie (une maladie qui peut être transmise aux enfants par les parents).
L’ utilisation de certains médicaments peut déclencher une poussée de cette maladie.
Informez votre médecin, si vous remarquez l'un des signes suivants:
• votre peau se fragilise ou cloque facilement (en particulier les zones fréquemment exposées au soleil) • et/ ou vous avez des douleurs au niveau de l’ estomac ou des membres.
Votre médecin peut alors vous recommander d’ arrêter le traitement.
Ce dernier peut être associé à un risque d’ augmentation excessive de la taille des ovaires et entraîner ce qu'on appelle un syndrome d’ hyperstimulation ovarienne (SHO) (se reporter à la rubrique 4 "Quels sont les effets indésirables éventuels").
Toutefois, si vous n’ ovulez pas et si les doses recommandées et le schéma d’ administration sont respectés, la survenue d’ un SHO est peu fréquente (pouvant survenir chez moins d'une patiente sur 100).
Un traitement par Pergoveris entraîne rarement un SHO sévère, à moins que le médicament utilisé pour déclencher la maturation folliculaire finale (contenant de la choriogonadotropine humaine - hCG) n’ ait été administré.
Par conséquent, en cas de SHO (se reporter à la rubrique 4 "Quels sont les effets indésirables éventuels"), il est recommandé de ne pas administrer l’ hCG et de ne pas avoir de rapport sexuel ou d’ utiliser des moyens contraceptifs mécaniques pendant au moins 4 jours.
Chez les patientes traitées dans le cadre d’ une induction de l’ ovulation, l’ incidence des grossesses et des naissances multiples est plus élevée qu’ en cas de conception naturelle.
Toutefois, ce risque peut être réduit en utilisant les doses et le schéma d’ administration recommandés.
Afin de réduire les risques de SHO ou de grossesses multiples, il est recommandé de pratiquer des examens échographiques et des dosages d’ estradiol.
Les taux de fausse-couche spontanée sont plus élevés que ceux rencontrés dans la population générale mais comparables à ceux retrouvés chez des femmes présentant d’ autres problèmes de fertilité.
Les femmes ayant des antécédents de pathologie tubaire sont à risque de faire une grossesse avec embryon implanté en dehors de l’ utérus (grossesse ectopique), que la grossesse ait été obtenue spontanément ou dans le cadre de traitements pour infertilité.
Des cas de tumeurs des ovaires ou de l’ appareil génital, bénignes et malignes, ont été rapportés chez des femmes dans le cadre de protocoles de traitements de l’ infertilité associant plusieurs médicaments.
Des cas isolés de réactions allergiques non graves ont été rapportés sous Pergoveris.
Si vous avez eu ce type de réactions avec le même type de médicaments, informez -en votre médecin.
Utilisation d'autres médicaments
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
Pergoveris ne doit pas être mélangé dans la même seringue à d’ autres médicaments, à l’ exception de la follitropine alfa, si votre médecin vous l'a prescrite.
21 Grossesse et allaitement
Pergoveris n'est pas indiqué si vous êtes enceinte ou si vous allaitez.
Conduite de véhicules et utilisation de machines
Informations importantes concernant certains composants de Pergoveris
Pergoveris contient moins de 1 mmol de sodium (23 mg) par flacon et peut donc être considéré comme dépourvu de sodium.
Pergoveris contient 30 mg de saccharose par flacon.
Ceci doit être pris en compte chez les patientes diabétiques.
3.
COMMENT UTILISER PERGOVERIS
Respectez toujours la posologie indiquée par votre médecin.
En cas d'incertitude, consultez votre médecin ou votre pharmacien.
Pergoveris s'administre par voie sous-cutanée, c'est à dire qu'il s'injecte sous la peau.
Il est à usage unique.
La dose habituelle est de 1 flacon de Pergoveris par jour pendant 3 semaines maximum.
Selon votre réponse, votre médecin pourra augmenter la dose de follitropine alfa, de préférence de 37,5 UI ou 75 UI, à intervalles de 7 ou 14 jours.
Votre médecin peut décider de prolonger votre traitement jusqu'à 5 semaines.
Quand la réponse désirée a été obtenue, une injection unique d'hCG est faite 24 à 48 heures après les dernières injections de Pergoveris.
On vous recommande alors d’ avoir un rapport sexuel le jour même et le jour suivant l’ administration de l'hCG.
Ou bien, l'insémination intra-utérine (IIU) peut être pratiquée.
Si une réponse excessive est obtenue, le traitement sera interrompu et l'hCG ne devra pas être administrée (se reporter à la rubrique 4 "Quels sont les effets indésirables éventuels").
Votre médecin vous prescrira pour le cycle suivant une dose de follitropine alfa inférieure à celle du cycle précédent.
Avant de vous injecter vous -même Pergoveris, lisez attentivement les instructions suivantes:
• Lavez -vous préalablement les mains.
Il est important que vos mains et les accessoires que vous utilisez soient aussi propres que possible.
• Regroupez sur une surface propre tout ce dont vous avez besoin:
- - - - - -
un flacon contenant la poudre de Pergoveris un flacon de solvant deux cotons imbibés d’ alcool une seringue une aiguille pour la reconstitution et une aiguille fine pour l’ injection sous-cutanée un collecteur de déchets
22 • Enlevez le capuchon protecteur en plastique du flacon de solvant.
Montez l’ aiguille de reconstitution sur la seringue et aspirez de l'air dans la seringue en tirant sur le piston à peu près jusqu'à la graduation 1 ml.
Puis, introduisez l'aiguille dans le flacon, poussez sur le piston de façon à expulser l'air, retournez le flacon la tête en bas et aspirez doucement tout le solvant.
Reposez précautionneusement la seringue sur la surface de travail, en veillant bien à ne pas toucher l’ aiguille.
• Préparez la solution à injecter:
Enlevez le capuchon protecteur en plastique du flacon de poudre de Pergoveris, prenez votre seringue et injectez lentement le solvant dans le flacon de poudre.
Remuez très doucement, sans enlever la seringue, sans agiter.
Une fois que la poudre est dissoute (ce qui habituellement se produit immédiatement), vérifiez que la solution obtenue est limpide et ne contient pas de particules.
Retournez le flacon la tête en bas et aspirez doucement la solution obtenue dans la seringue.
• Remplacez l’ aiguille par une aiguille fine pour injection et enlevez les éventuelles bulles d’ air: si vous voyez des bulles d’ air dans votre seringue, tenez la seringue verticalement, l’ aiguille dirigée vers le haut, puis tapotez doucement la seringue de façon à ce que les bulles d’ air remontent.
Poussez sur le piston jusqu’ à ce que les bulles d’ air aient disparu.
Votre médecin ou votre infirmière vous aura déjà indiqué les zones d’ injection (par exemple: le ventre, la partie avant des cuisses).
Désinfectez la peau au niveau du site d’ injection choisi avec un coton imbibé d'alcool.
Pincez fermement la peau entre deux doigts et enfoncez l’ aiguille d'un coup sec (avec un angle de 45 à 90 degrés, comme si vous enfonciez une fléchette).
Effectuez l’ injection sous la peau, comme on vous l’ a appris.
N’ injectez jamais directement dans une veine.
Injectez la solution en poussant doucement sur le piston.
Prenez tout le temps nécessaire pour injecter toute la solution.
Retirez immédiatement l’ aiguille et frottez avec un coton imbibé d'alcool au point d'injection, en faisant des mouvements circulaires.
Lorsque vous avez terminé votre injection, jetez immédiatement toutes les aiguilles, seringues et flacons en verre vides dans le collecteur de déchets.
Toute solution non utilisée doit être jetée.
Si vous avez utilisé plus de Pergoveris que vous n’ auriez dû
Les effets d’ un surdosage avec Pergoveris ne sont pas connus; néanmoins, un syndrome d’ hyperstimulation ovarienne n’ est pas exclu (se reporter à rubrique "Quels sont les effets indésirables éventuels").
Il ne peut se produire que si l’ hCG est administrée (se reporter à la rubrique 2 "Quelles sont les informations à connaître avant d'utiliser Pergoveris").
Si vous oubliez d'injecter Pergoveris
N’ injectez pas de dose double pour compenser la dose que vous avez oublié d'injecter.
Consultez votre médecin.
23 4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Pergoveris est susceptible d'entraîner des effets indésirables, bien que tous les patients n'y soient pas sujets.
Les effets indésirables très fréquemment rapportés (pouvant survenir chez plus de 1 patiente sur 10) sont les suivants:
• kystes ovariens, • maux de tête
Les autres effets indésirables fréquemment rapportés (pouvant survenir chez moins de 1 patiente sur 100) sont les suivants:
• douleur abdominale, • douleur pelvienne, • douleur mammaire, nausées, • vomissements, diarrhée, • crampes abdominales, • ballonnement, • somnolence (envie de dormir) et réactions locales au point d’ injection (douleur, rougeur, démangeaison, hématome, œ dème et/ ou irritation).
Après un traitement par Pergoveris suivi d’ une administration de choriogonadotropine humaine, un syndrome d'hyperstimulation ovarienne peut survenir (se reporter à la rubrique 2 "Quelles sont les informations à connaître avant d'utiliser Pergoveris").
Ce syndrome est caractérisé par de volumineux kystes ovariens.
Les premiers symptômes d’ une hyperstimulation ovarienne sont les suivants:
• douleurs dans la région abdominale basse, pouvant être associées à des nausées, • vomissements et prise de poids.
Si ces symptômes surviennent, un examen médical approfondi devra être pratiqué dès que possible.
Dans les cas graves mais rares (pouvant survenir chez moins de 1 patiente pour 1 000), le syndrome d’ hyperstimulation ovarienne avec augmentation du volume des ovaires peut s’ accompagner d’ une accumulation éventuelle de liquide dans l’ abdomen ou le thorax ainsi que d’ une torsion ovarienne et de complications thromboemboliques plus graves.
Ces dernières peuvent aussi, mais très rarement, être observées indépendamment d’ un syndrome d’ hyperstimulation ovarienne.
Par conséquent, afin d’ éviter de tels effets, lorsque la réponse ovarienne est excessive, le traitement par Pergoveris pourra être suspendu par votre médecin et le traitement par hCG ne sera pas administré.
Dans de rares cas (pouvant survenir chez moins de 1 patiente sur 1 000), la formation de caillots sanguins (troubles de la coagulation) a été associée à l’ utilisation de médicaments similaires.
Par conséquent, ces caillots pourraient aussi survenir sous traitement par Pergoveris/ hCG.
Quelques très rares cas (pouvant survenir chez moins de 1 patiente pour 10 000) de réactions allergiques à la follitropine alfa sont survenus, provoquant au niveau de la peau, rougeur, éruption, gonflement, urticaire, ainsi qu'une gêne respiratoire.
Ces réactions peuvent parfois être graves.
Une aggravation d’ asthme peut survenir très rarement (moins de 1 patiente pour 10 000) chez les patientes asthmatiques.
24 Une grossesse avec embryon implanté en dehors de l’ utérus (grossesse ectopique) peut survenir particulièrement chez les femmes ayant des antécédents de pathologie tubaire.
Si vous remarquez des effets indésirables non mentionnés dans cette notice ou si vous ressentez comme étant grave un des effets mentionnés, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER PERGOVERIS
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Pergoveris après la date de péremption mentionnée sur le flacon et la boîte après EXP.
Cette date fait référence au dernier jour du mois.
A conserver à une température ne dépassant pas 25°C.
A conserver dans l'emballage extérieur d’ origine, à l'abri de la lumière.
A utiliser immédiatement après reconstitution.
Ne pas utiliser Pergoveris si vous remarquez des signes de dégradation.
La solution reconstituée ne doit pas être administrée si elle contient des particules ou si elle est trouble.
Les médicaments ne doivent pas être jetés au tout à l'égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu'il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l'environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Pergoveris
Les substances actives sont la follitropine alfa et la lutropine alfa.
Le flacon de poudre contient 150 UI de follitropine alfa et 75 UI de lutropine alfa.
Les autres composants sont: saccharose, phosphate disodique dihydraté, phosphate monosodique monohydraté, méthionine, polysorbate 20, acide phosphorique concentré, hydroxyde de sodium.
Le solvant est l'eau pour préparations injectables.
Qu'est -ce que Pergoveris et contenu de l'emballage extérieur
Pergoveris est présenté sous forme de poudre et de solvant pour solution injectable.
La poudre est une pastille de poudre blanche.
Le solvant est une solution liquide incolore.
Le flacon de poudre contient 150 UI de follitropine alfa et 75 UI de lutropine alfa.
Le flacon de solvant contient 1 ml d’ eau pour préparations injectables.
Le médicament existe en boîte de 1, 3 et 10 flacons de poudre accompagnés du nombre correspondant de flacons de solvant.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l'Autorisation de Mise sur le Marché
Serono Europe Limited, 56 Marsh Wall, Londres E14 9TP, Royaume-Uni
25 Fabricant
Merck Serono S. p. A, Via delle Magnolie 15, I-70026 Modugno (Bari), Italie
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l'autorisation de mise sur le marché.
België/ Belgique/ Belgien MERCK NV/ SA Brusselsesteenweg 288 B-3090 Overijse Tél/ Tel: +32-2-686 07 11
Luxembourg/ Luxemburg MERCK NV/ SA Brusselsesteenweg 288 B-3090 Overijse, Belgique/ Belgien Tél/ Tel: +32-2-686 07 11
България MERCK d. o. o.
Dunajska cesta 119 SI 1000 Любляна, Словения Teл: +386 1 560 3 800
Magyarország Merck Kft.
Bocskai út 134-146.
H-1113 Budapest Tel: +36-1-463-8100
Malta Cherubino Ltd Delf Building Sliema Road MT-GZR 06 Gzira Malta Tel: +356-21-343270/ 1/ 2/ 3/ 4
Danmark E.
Merck AB Strandvejen 102 B, 4th DK-2900 Hellerup Tlf: +45 35253550
Nederland Serono Benelux BV Tupolevlaan 41-61 NL-1119 NW Schiphol-Rijk Tel: +31-20-6582800
Deutschland Serono GmbH Alsfelder Straße 17 D-64289 Darmstadt Tel: +49-6151-6285-0
Norge Merck Serono Norge Luhrtoppen 2 1470 Lørenskog Tlf: +47 67 90 35 90
Eesti Merck Serono Esindaja C/ o Ares Trading SA Baltic States Zamenhofo 11-3, LT-44287 Kaunas, Leedu Tel: +370 37320603
Österreich Merck GesmbH.
Zimbagasse 5 A-1147 Wien Tel: +43 1 57600-0
Polska Ελλάδα Merck Sp. z o. o.
Merck A. E.
Al.
Jerozolimskie 178 Κηφισίας 41-45, Κτίριο Β 02-486 Warszawa GR-151 23 Μαρούσι Polska Αθήνα Tel.: +48 22 53 59 700 Tηλ: +30-210-61 65 100
Merck Farma y Química, S. L.
Rua Alfredo da Silva, 3-C María de Molina, 40 P-1300-040 Lisboa E-28006 Madrid Tel: +351-21-361 35 00 Línea de Información:
900 200 400 Tel: +34-91-745 44 00
France Merck Lipha Santé s. a. s.
37, rue Saint-Romain F-69379 Lyon cedex 08 Tél.: +33-4-72 78 25 25 Numéro vert:
0 800 888 024
România MERCK d. o. o., Dunajska cesta 119 SI-1000 Lubliana, Slovenia Tel: +386 1 560 3 800
Ireland Merck Serono Ltd Bedfont Cross, Stanwell Road Feltham, Middlesex TW14 8NX United Kingdom Tel: +44-20 8818 7200
Slovenija MERCK d. o. o.
Dunajska cesta 119 SI-1000 Ljubljana Tel: +386 1 560 3 800
Tuhovská 3 SK-831 06 Bratislava Tel: + 421 2 49 267 111
Merck Serono S. p. A.
Via Casilina 125 I-00176 Roma Tel: +39-06-70 38 41
Merck Oy Pihatörmä 1 C FI-02240 Espoo Puh/ Tel: +358-9-8678 700
Κύπρος Akis Panayiotou & Son Ltd Γιάννου Κρανιδιώτη 4 CY-225 78, Λευκωσία Τηλ: +357-22677038
Sverige E.
Merck AB S-195 87 Stockholm Tel: +46-8-562 445 00
Latvija Merck Serono Pā rstā vniecī ba C/ o Ares Trading SA Baltic States Zamenhofo 11-3, LT-44287 Kauņ a, Lietuva Tel: +370 37320603
United Kingdom Merck Serono Ltd Bedfont Cross, Stanwell Road Feltham, Middlesex TW14 8NX Tel: +44-20 8818 7200
Lietuva Merck Serono Atstovybė C/ o Ares Trading SA Baltic States Zamenhofo 11-3, LT-44287 Kaunas Tel: +370 37320603
La dernière date à laquelle cette notice a été approuvée est
European Medicines Agency
EMEA/ H/ C/ 493
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
PHOTOBARR
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre état ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que PhotoBarr?
PhotoBarr est une poudre destinée à être reconstituée en solution injectable.
Son principe actif est le porfimère sodique.
Dans quel cas PhotoBarr est -il utilisé?
PhotoBarr est utilisé dans la thérapie photodynamique (traitement par la lumière) pour l’ ablation (destruction) d’ une dysplasie de haut grade (cellules anormales présentant un risque élevé de se transformer en cancer) chez les patients présentant un œ sophage de Barrett.
Étant donné le faible nombre de patients présentant un œ sophage de Barrett, cette maladie est dite « rare ».
C’ est pourquoi, PhotoBarr a été désigné comme étant un « médicament orphelin » (médicament utilisé pour des maladies rares), le 6 mars 2002.
Le médicament n’ est délivré que sur ordonnance.
Comment PhotoBarr est -il utilisé?
La thérapie photodynamique avec PhotoBarr doit être menée ou supervisée par un médecin expérimenté dans le traitement au laser à l’ aide d’ un endoscope (tube fin utilisé pour observer l’ intérieur du corps) et qui a été formé à la thérapie photodynamique.
Le traitement avec PhotoBarr est un processus en deux étapes: le médicament est d’ abord administré avant d’ être activé à l’ aide d’ un laser.
PhotoBarr est administré avec précaution en injection lente dans une veine à raison de 2 mg par kilogramme de poids corporel sur trois à cinq minutes.
Environ deux jours plus tard, la dysplasie, ainsi que de petites zones de tissu sain en dessous et au-dessus de celle -ci, sont éclairées par la lumière provenant d’ un laser utilisant une longueur d’ onde spécifique, à l’ aide d’ un câble en fibre optique introduit dans l’œ sophage via un endoscope.
Le type d’ appareil utilisé, ainsi que la durée d’ irradiation de lumière, dépendent de l’ étendue de la zone atteinte.
Si nécessaire, un deuxième traitement au laser plus court peut être programmé deux ou trois jours plus tard.
Deux séances thérapeutiques supplémentaires au maximum (c’ est-à-dire une injection et un ou deux traitements au laser) peuvent être prescrites, espacées d’ au moins trois mois, sous réserve de prendre en compte le risque de rétrécissement de l’œ sophage.
PhotoBarr ne doit pas être utilisé chez les patients âgés de moins de 18 ans, en raison d’ un manque de données de sécurité et d’ efficacité chez ce groupe.
Les patients sous PhotoBarr doivent recevoir une carte spéciale résumant les informations de sécurité concernant ce médicament.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
 European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged.
Le principe actif de PhotoBarr, le porfimère sodique, est un agent photosensibilisant (une substance qui est modifiée par exposition à la lumière).
Lorsque PhotoBarr est injecté, le porfimère est absorbé dans les cellules de tout le corps.
Lorsque le médicament est irradié par une lumière laser à une longueur d’ onde spécifique, il est activé et réagit avec l’ oxygène des cellules pour créer un type d’ oxygène hautement réactif et toxique appelé « oxygène singulet » (radical libre).
Celui -ci tue les cellules en réagissant avec leurs composants, notamment les protéines et l’ ADN, et en les détruisant.
En limitant l’ irradiation de lumière à la zone de dysplasie, seules les cellules de cette zone sont endommagées, sans que les autres zones du corps en soient affectées.
Quelles études ont été menées sur PhotoBarr?
PhotoBarr a été étudié dans le cadre d’ une étude principale ayant suivi 208 patients présentant un œ sophage de Barrett avec une dysplasie de haut grade.
Les effets de la thérapie photodynamique avec PhotoBarr, utilisé en association avec de l’ oméprazole (médicament anti-acide), ont été comparés à ceux de l’ oméprazole seul.
Le principal critère d’ évaluation de l’ efficacité était le nombre de patients ne présentant plus de dysplasie de haut grade au moins six mois après la première cure.
Les patients ont été suivis pendant au moins deux ans.
Quel est le bénéfice démontré par PhotoBarr au cours des études?
L’ ajout de la thérapie photodynamique utilisant PhotoBarr au traitement par oméprazole a accru le nombre de patients chez lesquels la dysplasie a été éliminée.
Après six mois, 72% des patients ayant pris PhotoBarr associé à l’ oméprazole ne présentaient plus de dysplasie de haut grade, contre 31% de ceux traités par oméprazole uniquement.
Une différence similaire a été observée entre les deux groupes après deux ans.
Quel est le risque associé à l’ utilisation de PhotoBarr?
Les effets indésirables les plus couramment observés sous PhotoBarr (chez plus d’ un patient sur 10) sont les suivants: déshydratation, sténose œ sophagienne (rétrécissement de l’œ sophage), vomissements, dysphagie (difficulté à avaler), constipation, nausées (sensation de malaise), réactions de photosensibilité (semblables à des coups de soleil) et pyrexie (fièvre).
Du fait des difficultés à avaler provoquées par le médicament, incluant douleurs, nausées et vomissements, les patients doivent absorber uniquement des aliments liquides pendant les quelques jours qui suivent le traitement au laser, et jusqu’ à quatre semaines dans certains cas.
Pour une description complète des effets indésirables observés sous PhotoBarr, voir la notice.
PhotoBarr ne doit pas être utilisé chez les personnes pouvant présenter une hypersensibilité (allergie) au porfimère sodique et à d’ autres porphyrines, ou à l’ un des autres composants.
PhotoBarr ne doit pas être utilisé chez les patients souffrant de porphyrie (incapacité à dégrader les porphyrines), de troubles graves des reins ou du foie, de varices (veines gonflées) de l’œ sophage ou de l’ estomac, d’ ulcères importants de l’œ sophage, de fistules (voies de communication anormales) entre l’œ sophage et la trachée ou les bronches (voies aériennes dans les poumons), ou chez lesquels il existe une suspicion de lésion des vaisseaux sanguins majeurs.
Les patients recevant PhotoBarr étant plus sensibles à la lumière, ils doivent prendre soin d’ éviter toute exposition de la peau et des yeux à une lumière intense pendant au moins trois mois après l’ injection.
Voir la notice pour plus de détails.
Pourquoi PhotoBarr a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que les bénéfices de PhotoBarr sont supérieurs à ses risques dans le cadre de la thérapie photodynamique pour l’ ablation d’ une dysplasie de haut grade chez des patients présentant un œ sophage de Barrett.
Le comité a recommandé l’ octroi d’ une autorisation de mise sur le marché pour PhotoBarr.
Quelles sont les mesures prises pour assurer la sécurité de PhotoBarr?
La société qui fabrique PhotoBarr prépare actuellement du matériel d’ information en accord avec les autorités de réglementation pharmaceutique des États membres.
Ainsi, tous les médecins et pharmaciens qui prescrivront ou fourniront ce médicament disposeront de kits d’ information à
Ces kits comprendront des informations sur PhotoBarr et sur la manière de l’ utiliser en toute sécurité.
Autres informations relatives à PhotoBarr:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour PhotoBarr à Axcan Pharma International B. V., le 25 mars 2004.
L’ autorisation de mise sur le marché a été renouvelée le 25 mars 2009.
Le résumé de l’ avis du comité des médicaments orphelins relatif à PhotoBarr est disponible ici.
L’ EPAR complet relatif à PhotoBarr est disponible ici.
03-2009.
3/ 3
Numéro de
Nom de fantaisie
Voie
Taille de
procédure EU
Dosages
Forme pharmaceutique
d’ administration
EU/ 1/ 04/ 272/ 001
PhotoBarr
15 mg
poudre pour solution injectable
voie intraveineuse
flacon (verre) 15 mg
1 flacon
EU/ 1/ 04/ 272/ 002
PhotoBarr
75 mg
poudre pour solution injectable
voie intraveineuse
flacon (verre) 75 mg
1 flacon
1/ 1
ANNEXE
CONDITIONS OU RESTRICTIONS EN VUE D’ UNE UTILISATION SÛRE ET EFFICACE DU MÉDICAMENT DEVANT ÊTRE MISES EN PLACE PAR LES ÉTATS MEMBRES
1 • CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Les États membres doivent s’ assurer que toutes les conditions ou restrictions en vue d’ une utilisation sûre et efficace d médicament, décrites ci-dessous, soient mises en œ uvre:
Les États membres devront s’ accorder sur les détails du matériel éducatif avec le titulaire de l’ Autorisation de Mise sur le Marché (AMM) en fonction des réglementations et des systèmes de santé de chaque pays et s’ assurer que ce matériel soit distribué au niveau national afin que tous les professionnels de santé souhaitant prescrire et/ ou utiliser PhotoBarr soient en possession des éléments suivants:
• • • • •
Guide du prescripteur Kit de diapositives du prescripteur Guide destiné aux professionnels de santé pour l'administration et la surveillance Carte d'alerte du patient Guide du patient
Les éléments essentiels suivants doivent être inclus dans le matériel éducatif:
o ils ont une atteinte hépatique sévère o ils sont porteurs de fistules trachéales ou broncho -œsophagiennes o ils présentent possiblement des érosions des gros vaisseaux.
modérée,
l'administration du porfimère.
2
- Les professionnels de santé doivent savoir que des effets indésirables sont susceptibles
- Notez le phototype du patient et la date de l'injection sur la carte d'alerte du patient.
o reste dans votre organisme pendant 60 à 90 jours après l'injection, o est activé par la lumière visible. o Il y a une augmentation du risque de photosensibilité (sensibilité à la lumière), o La peau exposée à la lumière deviendra rouge et provoquera une gêne dans la plupart des cas mais des cas de photosensibilité plus sévère sont possibles, o Les écrans solaires disponibles sur le marché ne sont pas efficaces pour éviter la sensibilité provoquée par la lumière, o La photosensibilité ne peut être prévenue qu'en évitant l'exposition au soleil pendant 90 jours après avoir reçu l'injection de PhotoBarr
l'injection.
- Présentation rapide et introduction sur l'œsophage de Barrett et la dysplasie de haut
grade.
- Qu'est-ce que la thérapie photodynamique?
- Les patients doivent informer leur médecin avant le début du traitement s'ils souffrent
o reste dans votre organisme pendant 60 à 90 jours après l'injection, o est activé par la lumière visible. o Il y a une augmentation du risque de photosensibilité (sensibilité à la lumière), o La peau exposée à la lumière deviendra rouge et provoquera une gêne dans la plupart des cas mais des cas de photosensibilité plus sévère sont possibles, o Les écrans solaires disponibles sur le marché ne sont pas efficaces pour éviter la sensibilité provoquée par la lumière,
3
ANNEXE I
RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT
1 1.
DÉNOMINATION DU MÉDICAMENT
PhotoBarr 15 mg poudre pour solution injectable
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque flacon contient 15 mg de porfimère sodique.
Après reconstitution, chaque millilitre de solution contient 2,5 mg de porfimère sodique.
Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Poudre pour solution injectable.
Poudre lyophilisée ou lyophilisat rouge foncé à brun rouge.
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
La thérapie photodynamique (PDT) avec PhotoBarr est indiquée dans l’ ablation de la dysplasie de haut grade (DHG) chez les patients présentant un endobrachyœ sophage (EBO) ou œ sophage de Barrett associé.
4.2 Posologie et mode d’ administration
La thérapie photodynamique avec PhotoBarr ne doit être réalisée que par ou sous le contrôle d’ un médecin expérimenté en matière de techniques endoscopiques au laser.
Posologie La dose recommandée de PhotoBarr est de 2 mg/ kg de poids corporel.
Solution PhotoBarr reconstituée (ml) = poids du patient (kg) x 2 mg/ kg = 0,8 x poids du patient 2,5 mg/ ml
Après reconstitution, PhotoBarr devient une solution opaque, de couleur rouge foncé à brun rouge.
Seule une solution sans particules et ne présentant aucun signe visible de détérioration doit être utilisée.
La thérapie photodynamique par PhotoBarr est un processus en deux étapes nécessitant l’ administration à la fois d’ un médicament et de lumière.
Une cure de PDT comprend une injection et une ou deux irradiations de lumière.
En cas de DHG résiduelle, d’ autres cures de traitement (trois au maximum) peuvent être administrées (séparées d’ au moins 90 jours) pour augmenter le taux de réponse.
Ceci doit être pesé au regard du risque accru de formation de sténose (voir rubriques 4.8 et 5.1).
L’ évolution vers le cancer a été corrélée au nombre de cures de PDT administrées.
Les patients ayant reçu une cure de PDT étaient exposés à un risque plus élevé d’ évolution vers un cancer que les patients ayant reçu deux ou trois cures de PDT (50% contre 39% et 11% respectivement).
2 Mode d’ administration Les instructions relatives à la reconstitution du produit avant l’ administration se trouvent dans la rubrique 6.6.
Les médecins doivent être entraînés à l’ utilisation de la PDT.
La première étape de la PDT consiste en une injection intraveineuse lente de PhotoBarr.
La deuxième étape du traitement est une irradiation de lumière laser 40 à 50 heures après l’ injection de PhotoBarr.
Les patients peuvent recevoir une deuxième irradiation de lumière laser 96 à 120 heures après l’ administration.
Photobarr doit être administré sous forme d’ une injection intraveineuse unique lente sur 3 à 5 minutes.
L’ injection paraveineuse accidentelle peut entraîner des lésions des tissus entourant la veine.
Il faut donc prendre les précautions requises pour éviter toute extravasation au niveau du site d’ injection.
En cas d’ extravasation, il faut protéger la zone de la lumière pendant au moins 90 jours.
L'injection d'une autre substance au niveau du site d'extravasation ne présente aucun bénéfice connu.
Environ 40 à 50 heures après l’ administration de PhotoBarr, administrer la lumière à l’ aide d’ une fibre optique à diffuseur passée à travers le canal central d’ un ballonnet de centrage.
Le choix de la combinaison fibre optique / diffuseur à ballonnet dépend de la longueur de l’œ sophage à traiter (Tableau 1).
Tableau 1.
Combinaison fibre optique à diffuseur/ ballonneta
Longueur de muqueuse Taille du diffuseur de de Barrett à traiter la fibre optique (cm) (cm)
Taille de la fenêtre du ballonnet (cm)
6-7 9
7
4-5
7
5
1-3 a
5
3
Lorsque cela est possible, le segment d'EBO sélectionné pour le traitement doit comprendre une marge de tissu sain de quelques millimètres à l'extrémité proximale et à l'extrémité distale.
Doses de lumière La photoactivation est contrôlée par la dose totale de lumière administrée.
L’ objectif est d'exposer et de traiter toutes les surfaces de DHG et l’ EBO sur toute sa longueur.
La dose de lumière administrée sera de 130 Joules/ cm (J/ cm) de longueur du diffuseur à l’ aide d’ un ballonnet de centrage.
D’ après les études précliniques, l’ intensité acceptable de lumière pour la combinaison ballonnet/ diffuseur varie entre 175 et 270 mW/ cm de diffuseur.
Pour calculer la dose de lumière, la formule de dosimétrie lumineuse spécifique suivante est applicable pour tous les diffuseurs à fibre optique:
Dose de lumière (J/ cm) = puissance de sortie du diffuseur (W) x temps de traitement (s) Longueur du diffuseur (cm)
Le Tableau 2 indique les réglages qui devraient être utilisés pour administrer la dose sur une période la plus courte possible (intensité lumineuse de 270 mW/ cm).
Une seconde option (intensité lumineuse de 200 mW/ cm) a également été incluse quand cela s’ avérait nécessaire pour s’ adapter aux lasers dont la capacité total ne dépasse pas 2,5 W.
Tableau 2.
Puissances de sortie de la fibre optique et temps de traitement nécessaire pour administrer 130 J/ cm de longueur de diffuseur à l’ aide d’ un ballonnet de centrage Taille de la
Longueur
Intensité
Puissance de
Temps de
Temps de
fenêtre
du du
lumineuse
sortie nécessaire traitement
traitement
diffuseur
(mW/ cm)
(cm)
(cm)
diffuseur
(W)
3 5
5 7
270 270 200
1,35 1,90 1,40
480 480 650
8:00 8:00 10:50
7 a
9
270 200
2,44 1,80
480 650
8:00 10:50
Mesurée en immergeant le diffuseur dans la cuve cylindrique du wattmètre et en augmentant lentement la puissance du laser.
Remarque: la puissance de sortie nécessaire au niveau du laser ne devrait pas être plus de 1,5 fois celle requise au niveau du diffuseur.
Si ce n'est pas suffisant, il faut vérifier le système.
Les fibres optiques à diffuseur court (≤ 2,5 cm) sont utilisées pour pré-traiter les nodules avec 50 J/ cm de diffuseur avant le traitement normal par ballonnet au cours de la première session de laser ou pour le retraitement des zones épargnées.
Pour ce traitement, on utilise la fibre optique à diffuseur sans ballonnet et une intensité lumineuse de 400 mW/ cm.
Le Tableau 3 énumère les puissances de sortie appropriées de la fibre optique et les temps de traitement avec une intensité lumineuse de 400 mW/ cm.
Tableau 3.
Fibres optiques à diffuseur court devant être utilisés sans ballonnet de centrage pour délivrer 50 J/ cm de diffuseur avec une intensité lumineuse de 400 mW/ cm
Longueur du
Puissance de sortie
Temps de traitement (s)
Temps de traitement
diffuseur (cm) nécessaire au niveau
du diffuseura (W)
(mn: s)
a
1,0 1,5 2,0 2,5
0,4 0,6 0,8 1,0
125 125 125 125
2:05 2:05 2:05 2:05
Mesurée en immergeant le diffuseur dans la cuve cylindrique du wattmètre et en augmentant lentement la puissance du laser.
Remarque:
La puissance de sortie nécessaire au niveau du laser ne devrait pas être plus de 1,5 fois celle requise au niveau du diffuseur.
Si ce n'est pas suffisant, il faut vérifier le système.
Première application de lumière Traiter au maximum 7 cm de la muqueuse de Barrett lors de la première session à l’ aide d’ un ballonnet de centrage et d’ une fibre optique à diffuseur de taille appropriée (Tableau 1).
Chaque fois que cela est possible, le segment sélectionné pour la première application de lumière doit comprendre toutes les zones de la DHG.
De même, lorsque cela est possible, le segment EBO sélectionné pour les premières applications de lumière doit comprendre une marge de tissu sain de quelques millimètres à l'extrémité proximale et à l'extrémité distale.
Les nodules doivent être pré-traités avec des doses de lumière de 50 J/ cm de diffuseur avec une fibre optique à diffuseur court (≤ 2,5 cm) placé directement contre les nodules puis par une application classique à l’ aide du ballonnet selon les modalités expliquées précédemment.
Renouvellement de l’ application de lumière Il est possible d’ administrer une deuxième irradiation de lumière laser au niveau d'un segment traité précédemment et montrant une zone épargnée (c. -à-d. une zone présentant une réponse insuffisante de la muqueuse) à l’ aide d’ une fibre optique à diffuseur court ≤ 2,5 cm avec une intensité lumineuse de 50 J/ cm de diffuseur (voir Tableau 3).
Le Tableau 4 résume le schéma thérapeutique.
Pour les patients présentant un EBO > 7 cm, la longueur restante non traitée de l’ épithélium de Barrett doit être traitée grâce à une deuxième cure de PDT après un délai d'au moins 90 jours.
Tableau 4.
Dysplasie de haut grade dans l’œ sophage de Barrett ≤ 7 cm
Procédure
Jour de l’ étude
Dispositifs d’ administration de la lumière
But du traitement
Injection PhotoBarr
de Jour 1
Sans objet
Prise de l’ agent photosensibilisant
Application de la Jour 3a lumière laser
Ballon de 3, 5 ou 7 cm (130 J/ cm)
Photoactivation
Application de la Jour 5 lumière laser a
Fibre optique à diffuseur court (≤ 2,5 cm) (50 J/ cm)
Traitement des zones « épargnées » uniquement
Les petits nodules recevront une application initiale de lumière à 50 J/ cm (à l’ aide d’ un diffuseur court) avant l’ application de lumière à l’ aide du ballonnet.
Administrer au maximum trois cures de PDT (les injections étant espacées d'au moins 90 jours) au niveau d’ un segment déjà traité présentant une DHG résiduelle ou d’ un nouveau segment si la longueur du segment initial de Barrett dépassait 7 cm.
Les segments résiduels et supplémentaires peuvent être traités au cours de la (des) même(s) session(s) de lumière si la longueur totale des segments traités avec la combinaison ballonnet/ diffuseur ne dépasse pas 7 cm.
Pour les segments d’œ sophage déjà traités, si la cicatrisation est insuffisante ou si l’ examen des biopsies n’ est pas clair, la cure suivante de PDT peut être repoussée de 1 à 2 mois supplémentaires.
Il est essentiel de prendre toutes les précautions nécessaires pour garantir l'administration précise de PhotoBarr et de la dose de lumière, car les erreurs de calcul concernant le médicament ou la dose de lumière peuvent être à l'origine d'un traitement moins efficace ou provoquer des effets délétères pour le patient.
La thérapie photodynamique avec PhotoBarr doit être administrée par des médecins expérimentés en PDT par endoscopie et uniquement dans les établissements correctement équipés pour cette technique.
Enfants et adolescents L’ utilisation de PhotoBarr n‘ est pas recommandée chez l’ enfant de moins de 18 ans compte tenu de l’ absence de données de sécurité et d’ efficacité.
Personnes âgées (65 ans et plus) Il n’ est pas nécessaire d’ adapter la posologie en fonction de l’ âge.
Altération de la fonction rénale L'influence d'une altération de la fonction rénale sur l’ exposition au porfimère sodique n'a pas été évaluée (voir rubrique 4.3).
Altération de la fonction hépatique L'influence d'une altération de la fonction hépatique sur l’ exposition au porfimère sodique n'a pas été évaluée (voir les rubriques 4.3 et 4.4)
4.3 Contre-indications
Hypersensibilité au principe actif et autres porphyrines ou à l’ un des excipients.
Porphyrie.
Insuffisance rénale ou hépatique sévère.
Varices œ sophagiennes ou gastriques ou patients souffrant d’ ulcères de l’œ sophage de > 1 cm de diamètre.
Fistule trachéo-œ sophagienne ou broncho-œ sophagienne.
5 Erosion suspectée de gros vaisseaux sanguins, en raison du risque d’ hémorragie massive, pouvant être fatale.
4.4 Mises en garde spéciales et précautions d’ emploi
L’ efficacité et particulièrement l’ innocuité de la PDT avec PhotoBarr n’ ont pas été établies pour les patients présentant des contre-indications à l’œ sophagectomie ou ne pouvant bénéficier de cette intervention.
La thérapie photodynamique avec PhotoBarr n’ a été étudiée que chez les patients ne présentant pas de pathologie grave, comme une insuffisance cardiaque congestive à un stade avancé ou une pathologie pulmonaire grave pouvant entraver la pratique d’ une intervention chirurgicale chez ces patients.
Lors des essais cliniques, la PDT avec PhotoBarr a été étudiée uniquement chez les patients traités pour la première fois par ablation mucosale.
L’ innocuité et l’ efficacité chez les patients présentant un échec de traitement suite à une autre ablation mucosale locale n’ a pas été évaluée.
Les patients âgés de plus de 75 ans peuvent être exposés à un risque plus élevé d’ événements indésirables au niveau respiratoire tels l’ épanchement pleural ou la dyspnée.
Troubles pulmonaires ou cardiaques Les patients présentant une pathologie pulmonaire ou cardiaque ou un antécédent d’ une telle pathologie doivent être traités avec précaution.
Ces patients peuvent être exposés à un risque plus élevé de développement d’ un événement indésirable cardiaque ou pulmonaire tel que troubles du rythme cardiaque, angor, dyspnée, toux, épanchement pleural, pharyngite, atélectasie, et événements de type déshydratation (voir également section 4.8).
Photosensibilité Tous les patients recevant PhotoBarr sont photosensibles et doivent observer quelques précautions pour éviter toute exposition de la peau et des yeux à la lumière directe du soleil ou aux lumières intérieures vives (provenant des lampes d’ examen, y compris les lampes dentaires, les lampes de bloc opératoire, de la proximité des ampoules sans abat-jour, lumières des néons, etc.) pendant au moins 90 jours après le traitement, car certains patients restent photosensibles pendant 90 jours, voire plus.
Pendant cette période, les patients doivent porter lorsqu’ ils sont à l’ extérieur des lunettes de soleil foncées, possédant une transmittance de la lumière blanche inférieure à 4%.
La photosensibilité est due aux substances photoactives résiduelles, présentes dans toutes les parties de la peau.
L’ exposition de la peau à la lumière ambiante intérieure est cependant bénéfique car elle permet d’ inactiver progressivement le médicament résiduel par un processus de photo-destruction.
Il faut conseiller à ces patients d'exposer leur peau à la lumière ambiante intérieure.
Le niveau de photosensibilité varie en fonction des différentes parties du corps, en fonction du degré d’ exposition antérieure à la lumière.
Avant d’ exposer une partie de la peau à la lumière directe du soleil ou à une lumière intérieure de forte intensité, le patient doit la tester afin de détecter la photosensibilité résiduelle.
Exposer une petite surface de la peau à la lumière du soleil pendant 10 minutes.
Il n’ est donc pas recommandé d’ effectuer le test au niveau du visage.
Si aucune réaction de photosensibilité (érythème, œ dème, formation de cloques) ne se produit dans les 24 heures, le patient peut progressivement reprendre ses activités extérieures normales, en continuant à prendre des précautions au départ puis en augmentant progressivement l’ exposition.
S’ il se produit une réaction de photosensibilité au niveau de la petite surface de peau testée, le patient doit continuer à prendre des précautions pendant deux autres semaines avant de renouveler le test.
Si les patients se rendent dans une zone géographique où la lumière du soleil est plus importante, ils doivent tester de nouveau leur niveau de photosensibilité.
Les écrans solaires classiques contre les rayonnements ultraviolets (UV) ne protègent pas contre les réactions de photosensibilité car la photoactivation est provoquée par la lumière visible.
Insuffisance hépatique Chez les patients ayant une altération de la fonction hépatique, aucune donnée de pharmacocinétique et de tolérance n'est disponible.
6 hépatique/ biliaire des substances photoactives, la sévérité des réactions de phototoxicité et la durée de la période de photosensibilité peuvent être augmentées chez les patients ayant une quelconque altération de la fonction hépatique.
L'utilisation de PhotoBarr est contre-indiquée chez les patients ayant une insuffisance hépatique sévère.
Les patients ayant une insuffisance hépatique légère à modérée doivent être clairement informés que la période pendant laquelle des mesures de précautions sont nécessaires peut dépasser 90 jours.
Il faut recommander aux patients de consulter leur ophtalmologiste s’ ils constatent un changement de la vision après la thérapie PDT avec PhotoBarr.
A la suite de la thérapie photodynamique, les patients peuvent se plaindre d’ une douleur thoracique sous le sternum, en raison des réponses inflammatoires dans la zone de traitement.
Cette douleur peut être suffisamment intense pour justifier la prescription d’ analgésiques morphiniques sur une courte période.
Éviter l’ utilisation prophylactique de corticoïdes pour réduire la formation de sténose pendant la PDT car on a montré que leur utilisation ne réduisait pas la formation de sténose, mais au contraire l’ aggravait.
La PDT avec PhotoBarr provoque normalement une dysphagie, une odynophagie, des nausées et des vomissements.
Il faut donc conseiller aux patients de prendre une alimentation liquide pendant les premiers jours (jusqu’ à 4 semaines) après l’ application de lumière laser.
Si la prise d’ aliments ou de boissons devient impossible ou en cas de vomissements répétés, il faut conseiller aux patients de revenir au sein de l'établissement pour des examens et pour recevoir des solutés intraveineux si nécessaire.
Si la PDT doit être administrée avant ou après une radiothérapie, laisser suffisamment de temps entre les thérapies pour vous assurer que la réaction inflammatoire produite par le premier traitement a disparu avant de débuter le deuxième traitement.
Aucune donnée sur l'effet à long terme de PhotoBarr (au delà de deux ans) n'est disponible actuellement.
Les médecins traitants doivent donc être informés de la possibilité de prolifération des cellules squameuses et du risque de cancer non détecté.
En conséquence, il convient de poursuivre une surveillance appropriée et rigoureuse malgré la réparation endoscopique possible, partielle ou complète, de la muqueuse squameuse saine.
Lors des essais cliniques avec PhotoBarr, une surveillance était exercée par un suivi tous les trois mois ou tous les six mois après quatre résultats consécutifs de biopsie montrant la disparition de la dysplasie de haut grade (voir section 5.1).
Les recommandations en vigueur sur le traitement et sa surveillance doivent être prises en compte.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Aucune étude formelle d’ interaction n’ a été réalisée avec PhotoBarr afin d’ étudier les interactions pharmacocinétiques avec d’ autres médicaments.
Une étude visant à étudier les interactions pharmacodynamiques a montré que les corticoïdes administrés avant ou pendant la PDT dans le but de diminuer la formation de sténose peuvent en fait dégrader la tolérance du traitement.
L’ utilisation concomitante d’ autres agents photosensibilisants (tétracyclines, sulfonamides, phénothiazines, sulfonylurées hypoglycémiantes, diurétiques thiazidiques, griséofulvine et fluoroquinolones) pourrait exacerber la réaction de photosensibilité.
La PDT avec PhotoBarr provoque des lésions intracellulaires directes en initiant les réactions des chaînes radicalaires endommageant les membranes intracellulaires et les mitochondries.
Les lésions tissulaires sont également la conséquence de l’ ischémie secondaire à la vasoconstriction, l’ activation et l’ agrégation plaquettaire et la formation de caillot.
Quelques exemples possibles sont décrits ci-après.
Il n’ existe pas de données cliniques disponibles pour confirmer ou réfuter ces hypothèses.
Les composés qui neutralisent les espèces réactives de l’ oxygène ou piègent les radicaux libres, comme le diméthyl sulfoxyde, le β -carotène, l’ éthanol, le formate et le mannitol devraient diminuer l'efficacité de la PDT.
Les données précliniques suggèrent également que l’ ischémie tissulaire, l’ allopurinol, les inhibiteurs calciques et certains inhibiteurs de la synthèse de la prostaglandine pourraient interférer avec la PDT par PhotoBarr.
Les médicaments diminuant la formation des caillots, la vasoconstriction ou l’ agrégation plaquettaire, comme les inhibiteurs du thromboxane A2, pourraient diminuer l’ efficacité de la PDT.
4.6 Grossesse et allaitement
Grossesse Il n’ existe pas de données cliniques concernant des grossesses exposées au porfimère sodique.
Les études animales ne sont pas concluantes pour ce qui est des effets délétères sur la gestation, le développement embryonnaire ou fœ tal, l’ accouchement et le développement post-natal (voir section 5.3).
Le risque potentiel en clinique n'est pas connu.
Ne pas utiliser le porfimère sodique pendant la grossesse sauf en cas d’ absolue nécessité.
Les femmes en âge de procréer doivent utiliser une méthode de contraception efficace avant, pendant et au moins 90 jours après le traitement.
Allaitement On ne sait pas si le porfimère sodique est excrété dans le lait maternel humain.
Chez les rates, le porfimère sodique passait dans le lait.
L'allaitement doit être arrêté avant le traitement.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
Pour la procédure de photothérapie, une sédation peut s’ avérer nécessaire, et il faut donc prendre les précautions nécessaires.
Les patients ne doivent pas conduire de véhicules ou utiliser de machines après le traitement lumineux s’ ils ont été sédatés pour cela.
4.8 Effets indésirables
Tous les patients recevant PhotoBarr deviennent photosensibles et doivent observer certaines précautions pour éviter la lumière du soleil et les lumières intérieures vives (voir section 4.4).
Lors d’ une étude pharmacocinétique en ouvert, les 24 sujets sains ont présenté des réactions de photosensibilité d’ intensité légère à modérée et comprenant typiquement une éruption érythémateuse et un œ dème.
Les réactions de photosensibilité ont touché principalement le visage, les mains et le cou, qui sont les zones de la peau qui sont le plus susceptibles d’ exposition accidentelle à la lumière du soleil.
D’ autres manifestations cutanées moins fréquentes ont été notifiées dans des zones où les réactions de photosensibilité se sont produites, comme une augmentation de la croissance des cheveux, une décoloration de la peau, des nodules cutanés, des vergetures et une fragilité cutanée.
Ces manifestations peuvent être imputables à un état de pseudoporphyrie (porphyrie cutanée transitoire d’ origine médicamenteuse).
La fréquence et la nature des réactions de photosensibilité rencontrées dans cette étude sont différentes de l’ incidence documentée observée dans les études cliniques précédentes chez des patients souffrant de cancer (environ 20%) ou de l’ incidence notifiée spontanément au cours de l’ utilisation commerciale de PhotoBarr (< 20%).
Il est possible que l’ exposition prolongée à la lumière dans l’ unité de recherche clinique ou l’ exposition accidentelle à la lumière du soleil après la sortie de l’ unité soit responsable de la fréquence élevée des réactions de photosensibilité.
Le mode de vie plus actif des sujets en bonne santé et relativement plus jeunes par rapport aux patients cancéreux pourrait avoir constitué un facteur de contribution pour ces réactions de photosensibilité.
Un essai clinique contrôlé portant sur l’ EBO avec DHG a comparé un groupe traité par PDT avec PhotoBarr associé à l’ oméprazole (PDT + OM) à un groupe traité uniquement par oméprazole (OM seul).
Dans le groupe PDT + OM, 133 patients ont été traités.
Les effets indésirables les plus fréquemment rapportés ont été: réactions de photosensibilité (69%), sténose œ sophagienne (40%), vomissements (32%), douleur thoracique d’ origine non cardiaque (20%), fièvre (20%), dysphagie
La majorité de ces effets indésirables rapportés était d’ intensité légère à modérée.
Les effets indésirables rapportés sont énumérés ci-après dans le Tableau 5 par classe d’ organe et par fréquence.
Les fréquences sont définies ainsi: très fréquent (> 1/ 10); fréquent (> 1/ 100, < 1/10); rare (> 1/ 1000, < 1/ 100).
Au sein de chaque fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Tableau 5.
Résumé des effets indésirables observés après administration de porfimère sodique chez des patients souffrant de DHG et d’ EBO Infections et infestations Bronchite, onychomycose, sinusite, infection cutanée Rares:
Tumeurs bénignes, malignes et non précisées (y compris kystes et polypes) Carcinome basocellulaire, lentigo Rares:
Affections hématologiques et du système lymphatique Leucocytose Rares:
Troubles du métabolisme et de la nutrition Très fréquents:
Déshydratation Diminution de l’ appétit, troubles de l’ équilibre électrolytique Fréquents:
Hypokaliémie Rares:
Affections psychiatriques Anxiété, insomnie Fréquentes:
Agitation Rares:
Affections du système nerveux Céphalées, paresthésies, dysgueusie Fréquentes:
Vertiges, hypoesthésie, tremblements Rares:
Affections oculaires Irritation des yeux, œ dème oculaire Rares:
Affections de l’ oreille et du labyrinthe Surdité, acouphènes, aggravation des acouphènes Rares:
Affections cardiaques Tachycardie, douleur thoracique Fréquentes:
Angor, fibrillation auriculaire, flutter auriculaire, gêne thoracique Rares:
Affections vasculaires Hypertension, hémorragies, bouffées vasomotrices, hypotension orthostatique Rares:
Affections respiratoires, thoraciques et médiastinales Epanchement pleural, pharyngite, atélectasie, dyspnée Fréquentes:
Suffocation, dyspnée d’ effort, hémoptysie, hypoxie, congestion nasale, Rares: pneumonie de déglutition, toux productive, dépression respiratoire, congestion des voies respiratoires, respiration sifflante Affections gastro-intestinales Très fréquentes: sténose œ sophagienne acquise, vomissements, dysphagie, constipation, nausées Hoquet, odynophagie, diarrhées, dyspepsie, ulcère de l’œ sophage, douleur dans Fréquents: le haut de l’ abdomen, douleur abdominale, hématémèse, douleur œ sophagienne, éructations, méléna (rectorragie), troubles de l’œ sophage, régurgitation des aliments, raideur abdominale, spasmes œ sophagiens, œ sophagite.
Selles molles, œ sophagite ulcérative, gêne abdominale, distension abdominale, Rares: douleur abdominale basse, sténose acquise du pylori, lèvres gercées, colite, flatulence, gastrite, hémorragies gastro-intestinales, halitose, hémorragies œ sophagiennes, perforation de l’œ sophage.
Affections de la peau et du tissus sous-cutané Très fréquentes:
Réaction de photosensibilité prurit, éruption cutanée, fragilité cutanée, décoloration de la peau, ulcère Fréquentes: cutané, dermatite exfoliatrice, peau sèche, milium, éruption maculo-papuleuse,
9 éruption papuleuse, cicatrice, hyperpigmentation de la peau, lésion cutanée, nodules cutanés, urticaire Sueurs froides, pousse anormale des cheveux, tendance accrue aux ecchymoses, Rares: cicatrice chéloïde, sueurs nocturnes, éruption photosensible, éruption maculaire, éruption squameuse, croûte, douleur cicatricielle, vitiligo.
Affections musculo-squelettiques et systémiques Douleurs dans le dos, douleur dans un membre Fréquentes:
Contracture articulaire, diminution de l’ amplitude articulaire des mouvements, Rares: douleur thoracique musculo-squelettique, fasciite plantaire.
Affections du rein et des voies urinaires Rétention urinaire Rares:
Affections des organes de reproduction et du sein Gynécomastie Rares:
Affections congénitales, familiales et génétiques Naevus pigmenté Rares:
Troubles généraux et anomalies au site d’ administration Très fréquents:
Fièvre Rigidité, fatigue Fréquents:
Sensation de chaleur, érythème au site d’ injection, léthargie, malaise, œ dème Rares: périphérique, douleur, œ dème prenant le godet, intolérance à la chaleur, faiblesse.
Investigations Perte de poids, augmentation de la température corporelle Fréquents:
Hypoalbuminémie, hyperchlorémie, hyperurémie, diminution de l’ hématocrite, Rares: diminution de l’ hémoglobine, diminution de la saturation en oxygène, diminution des protéines totales.
Lésions, intoxications et complications liées aux procédures Douleurs après la procédure, abrasion Fréquentes:
Cloques, hémorragies après la procédure Rares:
Parmi les effets indésirables graves (EIG) dans le groupe PDT PhotoBarr + OM, 44 (23,1%) ont été considérés comme associés au traitement.
L'EIG associé au traitement le plus fréquemment rapporté a été la déshydratation (4%) observée chez 5 patients.
La majorité des EIG présentés ont été essentiellement des troubles gastro-intestinaux (8% - 11 patients), notamment des nausées (3% - 4 patients), des vomissements (3% - 4 patients) et une douleur abdominale haute (2% - 2 patients).
La majorité des sténoses oesophagiennes associées au traitement (comprenant les rétrécissements et les sténoses de l’œ sophage) rapportées dans le groupe PDT avec PhotoBarr + OM a été d'intensité légère ou modérée (92%).
Toutes les incidences de sténose ont été considérées comme associées au traitement et 1% d’ entre elles ont été considérées comme graves.
On a observé une incidence de 12% des sténoses oesophagiennes pendant la première cure de traitement.
L’ incidence a augmenté et atteint 32% lorsqu’ une deuxième cure de traitement était administrée, notamment dans les zones ou le deuxième traitement se superposait au premier, et a augmenté de 10% chez ceux qui ont reçu une troisième cure de traitement.
Dans la majorité des cas, l’ intensité était légère à modérée et 1 ou 2 dilatations permettaient d’ y remédier.
Huit pourcent ont été sévères et ont nécessité de nombreuses dilatations (6 à > 10).
La formation de sténose œ sophagienne ne peut être diminuée ou prévenue par l’ utilisation de corticoïdes.
Un cas de précipitation possible de cataracte a été rapporté.
Un homme obèse de 51 ans a été traité par PDT avec PhotoBarr pour DHG sur EBO, hors indications.
4.9 Surdosage
10 Nous ne disposons pas d’ informations concernant un surdosage avec PhotoBarr.
À la place de l’ administration unique recommandée, la dose recommandée de 2 mg/ kg a été administrée deux fois à deux jours d’ intervalle (10 patients) et trois fois en deux semaines (1 patient) sans que des réactions indésirables notables ne soient observées.
On ne connaît pas les effets d’ un surdosage sur la durée de la photosensibilité.
Le traitement laser ne doit pas être administré après un surdosage en PhotoBarr.
En cas de surdosage, les patients doivent protéger leurs yeux et leur peau de la lumière directe du soleil ou les lumières intérieures vives pendant 90 jours.
Passé ce délai, les patients devront effectuer un test pour déterminer la photosensibilité résiduelle (voir section 4.4).
Le porfimère sodique n’ est pas dialysable.
Lumière laser Des doses de lumière correspondant à deux à trois fois la dose recommandée ont été administrées à quelques patients présentant une tumeur endobronchique superficielle.
Les autres patients n'ont pas eu de complications notables.
On devrait observer des symptômes accrus et des lésions au niveau des tissus sains après un surdosage de la lumière.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Sensibilisateurs utilisés dans la thérapie photodynamique/ la radiothérapie, code ATC:
L01XD01
Mécanisme d’ action Le porfimère sodique est un mélange de porphyrines, reliées entre elles pour former des chaînes de deux à huit unités.
Les actions cytotoxiques du porfimère sodique dépendent de la lumière et de l’ oxygène.
La thérapie photodynamique avec PhotoBarr comprend deux étapes.
La première étape est l’ injection intraveineuse de PhotoBarr.
La clairance de divers tissus se produit sur 40 à 72 heures, mais les tumeurs, la peau et les organes du système réticuloendothélial (comprenant le foie et la rate) accumulent le porfimère sodique pendant une période plus longue.
L’ illumination de la zone cible avec une lumière laser d'une longueur d’ onde de 630 nm constitue la deuxième étape du traitement.
La sélectivité du traitement pour la tumeur et le tissu dysplasique est liée en partie à la rétention sélective du porfimère sodique mais surtout à l'administration sélective de la lumière.
Les lésions cellulaires provoquées par le porfimère sodique résultent de la propagation des réactions des radicaux libres.
L’ absorption de la lumière par le porfimère sodique pour former une porphyrine à l’ état excité est à l’ origine de l’ initiation radicalaire.
Le transfert de spin du porfimère sodique à la molécule d’ oxygène peut ensuite entraîner la formation d’ oxygène singulet.
Les réactions des radicaux libres qui suivent forment un superoxyde et des radicaux hydroxyles.
La mort des cellules de la tumeur survient également par nécrose ischémique secondaire à l’ occlusion vasculaire qui semble être provoquée partiellement par la libération de thromboxane A2.
Le traitement laser induit un effet chimique et non thermique.
La réaction nécrotique et la réponse inflammatoire associées évoluent sur plusieurs jours.
Efficacité clinique Dans un essai clinique contrôlé, un groupe de patient traité par PDT avec PhotoBarr + OM (oméprazole) (n = 183) a été comparé à un groupe de patients recevant uniquement l’ OM (n = 70).
Pour être inclus dans cette étude, les patients devaient présenter une DHG avec œ sophage de Barrett (EBO) prouvée par biopsie.
Les patients ne pouvaient pas être inclus dans l’ étude s’ ils présentaient des signes de cancer invasif de l’œ sophage, s’ ils avaient des antécédents de cancer autre le cancer de la peau en dehors des mélanomes ou s’ ils avaient déjà reçu une PDT au niveau de l’œ sophage.
Les autres critères d’ exclusion concernaient les patients présentant une contre-indication à l’ oméprazole.
Les patients randomisés dans le groupe de traitement comprenant la PDT recevaient le PhotoBarr à la dose de 2 mg/ kg de poids corporel en injection intraveineuse lente sur 3 à 5 minutes.
Après l’ injection de PhotoBarr, les patients recevaient un ou 2 traitements par la lumière laser.
La première session de lumière laser avait lieu 40 à 50 heures après l’ injection et la deuxième session, si nécessaire, avait lieu
L'administration concomitante d'oméprazole (20 mg deux fois par jour) commençait au moins 2 jours avant l'injection de PhotoBarr.
Les patients randomisés dans le groupe OM seul recevaient l’ oméprazole à raison de 20 mg deux fois par jour pendant toute la durée de l’ étude.
Les patients étaient suivis tous les 3 mois jusqu’ à l’ obtention de 4 résultats consécutifs de biopsie endoscopique trimestrielle de suivi ne présentant pas de DHG, puis deux fois par an jusqu’ à ce que le dernier patient inclus ait achevé les évaluations de suivi sur une période d'au moins 24 mois après la randomisation.
La PDT avec PhotoBarr + OM s’ est révélée efficace pour supprimer la DHG chez les patients présentant un EBO.
Lors de l’ analyse finale, réalisée après un suivi de 24 mois au minimum, le pourcentage de patients (77%) dans le groupe PDT avec PhotoBarr + OM présentant une ablation complète de la DHG a été statistiquement significatif comparé à celui des patients (39%) du groupe OM seul (p < 0,0001).
Cinquante-deux pourcent des patients du groupe PDT avec PhotoBarr + OM ont présenté un épithélium squameux sain alors que 59% montraient une absence de dysplasie comparés à 7% et 14% respectivement dans le groupe OM seul (p < 0,0001).
Ces résultats confirment ceux observés après un suivi d’ une durée minimale de 6 mois ayant mis en évidence une ablation de la DHG chez 72% des patients dans le groupe PDT avec PhotoBarr + OM par rapport à 31% dans le groupe OM seul.
Quarante et un pourcent des patients ont présenté un épithélium squameux sain et 49% montraient une absence de dysplasie.
À la fin de la période minimale de suivi de deux ans, 13% des patients dans le groupe PDT avec PhotoBarr + OM avaient évolué vers un cancer par rapport à 28% dans le groupe OM seul dans la population en intention de traiter (ITT).
La proportion de patients ayant évolué vers un cancer dans le groupe PDT avec PhotoBarr + OM a été statistiquement plus faible que celle du groupe OM seul (p = 0,0060).
Les courbes de survie ont montré que, à la fin de la période entière de suivi, les patients du groupe PDT avec PhotoBarr + OM avaient 83% de chance de ne pas avoir de cancer par rapport à 53% pour les patients du groupe OM seul.
La comparaison entre les courbes de survie des deux bras de traitement à l’ aide d’ un test de Mantel-Haenzel a montré une différence statistiquement significative entre les courbes des deux groupes dans la population en ITT (p = 0,0014), ce qui indique un retard significatif de l’ évolution vers le cancer.
5.2 Propriétés pharmacocinétiques
La pharmacocinétique du porfimère sodique a été étudiée sur 12 patients présentant un cancer endobronchique, ainsi que sur 23 sujets sains (11 hommes et 12 femmes), ayant tous reçu 2 mg/ kg de porfimère sodique par injection intraveineuse lente.
Des échantillons de plasma ont été prélevés jusqu’ à 56 jours (patients) ou 36 jours (volontaires) après l’ injection.
61%, valeurs extrêmes:
39-222), alors qu’ il était de 40 µg/ ml chez les volontaires sains et que l’ ASCinf était de 2400 µg/ ml.
Distribution La liaison in vitro du porfimère sodique aux protéines sériques humaines est d’ environ 90% et est indépendante de la concentration entre 20 et 100 µg/ ml.
Élimination Le porfimère sodique est éliminé lentement de l’ organisme, avec une clairance totale moyenne CLT de 0,859 ml/ h/ kg (CV:
53%).
L’ élimination sérique était bi-exponentielle, avec une lente phase de distribution et une très longue phase d’ élimination commençant environ 24 heures après l’ injection.
264-672) chez les patients et de 17 jours chez les volontaires sains.
12 L’ impact de l’ insuffisance rénale ou hépatique sur l’ exposition au porfimère sodique n'a pas été évalué (voir sections 4.2, 4.3 et 4.4).
Le sexe n’ influence pas les paramètres pharmacocinétiques sauf le tmax qui est d'environ 1,5 heures chez les femmes et de 0,17 heures chez les hommes.
Au moment prévu pour la photoactivation, soit 40 à 50 heures après l’ injection, les profils pharmacocinétiques du porfimère sodique chez les hommes et chez les femmes étaient comparables.
5.3 Données de sécurité précliniques
Le porfimère sodique ne s’ est pas révélé mutagène lors des tests classiques de génotoxicité en l’ absence de lumière.
Avec photoactivation, le porfimère sodique s’ est révélé mutagène avec certains tests in vitro.
Les études de toxicologie sur la reproduction ont été insuffisantes pour étayer l’ innocuité du porfimère sodique au cours de la grossesse, car aucune photoactivation n’ a été utilisée.
Au cours de ces études, on a observé une toxicité fœ tale, mais aucune tératogénicité, chez les rats et les lapins seulement aux doses intraveineuses évaluées (supérieures ou égales à 4 mg/ kg) et à une fréquence plus élevée (journalière) par rapport à l’ utilisation clinique.
Les études précliniques montrent que les composants du porfimère sodique sont principalement excrétés par les selles.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Acide chlorhydrique (pour ajuster le pH) Hydroxyde de sodium (pour ajuster le pH)
6.2 Incompatibilités
Ce médicament ne doit pas être mélangé avec d’ autres médicaments à l’ exception de ceux mentionnés dans le paragraphe 6.6.
3 ans
Après reconstitution:
Utiliser immédiatement (dans les 3 heures).
Après reconstitution, PhotoBarr doit être utilisé immédiatement (dans les 3 heures) et protégé de la lumière.
La stabilité chimique et physique de travail a été démontrée pour 3 heures à 23 °C.
D’ un point de vue bactériologique, le produit doit être utilisé immédiatement.
S’ il n’ est pas utilisé immédiatement, le temps de conservation observé avant utilisation est de la responsabilité de l’ utilisateur.
6.4 Précautions particulières de conservation
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser après la date de péremption figurant sur la boîte et le flacon après la mention EXP..
Conserver à une température ne dépassant pas 25 °C.
Conserver le flacon dans son emballage extérieur afin de le protéger de la lumière.
Pour les conditions de conservation du médicament reconstitué, se reporter à la section 6.3.
13 6.5 Nature et contenu de l’ emballage extérieur
15 mg de poudre dans un flacon (verre de type I, d’ une capacité de 7 ml) muni d'un bouchon butyle gris.
Taille du conditionnement:
1 flacon.
6.6 Précautions particulières d’ élimination et manipulation
instructions pour la reconstitution Le flacon de PhotoBarr 15 mg doit être reconstitué avec une solution injectable de 6,6 ml de glucose à 5%, ce qui conduit à une concentration finale de porfimère sodique de 2,5 mg/ ml dans la solution destinée à l’ injection.
Ne pas utiliser d’ autres solvants.
Ne pas mélanger PhotoBarr avec d’ autres médicaments dans la même solution.
Reconstituer un nombre suffisant de flacons de PhotoBarr pour administrer au patient une dose de 2 mg/ kg.
Pour la plupart des patients (jusqu’ à 75 kg), deux flacons de PhotoBarr 75 mg suffisent.
Un flacon de PhotoBarr 15 mg sera nécessaire pour traiter 7,5 kg supplémentaires de poids corporel.
Exposition au produit et élimination La surface sur laquelle PhotoBar aurait été renversé doit être nettoyée à l’ aide d’ un chiffon humide.
Tout contact avec la peau et les yeux doit être évité en raison des réactions potentielles de photosensibilité suite à une exposition à la lumière; il est recommandé d’ utiliser des gants en caoutchouc et des lunettes de protection lors de la manipulation du produit.
Toute solution non utilisée doit être jetée.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
Exposition accidentelle PhotoBarr n’ est ni un irritant oculaire primaire, ni un irritant dermique primaire.
Toutefois, compte tenu de sa capacité à induire une photosensibilité, PhotoBarr peut être irritant pour les yeux et/ ou la peau en présence de lumière vive.
Il est important d’ éviter tout contact avec les yeux et la peau au cours de la préparation et/ ou de l’ administration du produit.
De même qu’ en cas de surdosage thérapeutique, une personne exposée accidentellement au produit doit être protégée de toute source de lumière vive.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Axcan Pharma International B. V.
Engelenkampstraat 72 6131JJ Sittard Pays-Bas
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 04/ 272/ 001
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
25 mars 2004 Date de dernier renouvellement:
14 10.
DATE DE MISE À JOUR DU TEXTE
15 1.
DÉNOMINATION DU MÉDICAMENT
PhotoBarr 75 mg poudre pour solution injectable.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque flacon contient 75 mg de porfimère sodique.
Après reconstitution, chaque millilitre de solution contient 2,5 mg de porfimère sodique.
Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Poudre pour solution injectable.
Poudre lyophilisée ou lyophilisat rouge foncé à brun rouge.
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
La thérapie photodynamique (PDT) avec PhotoBarr est indiquée dans l’ ablation de la dysplasie de haut grade (DHG) chez les patients présentant un endobrachyœ sophage (EBO) ou œ sophage de Barrett associé.
4.2 Posologie et mode d’ administration
La thérapie photodynamique avec PhotoBarr ne doit être réalisée que par ou sous le contrôle d’ un médecin expérimenté en matière de techniques endoscopiques au laser.
Posologie La dose recommandée de PhotoBarr est de 2 mg/ kg de poids corporel.
Solution PhotoBarr reconstituée (ml) = poids du patient (kg) x 2 mg/ kg = 0,8 x poids du patient 2,5 mg/ ml
Après reconstitution, PhotoBarr devient une solution opaque, de couleur rouge foncé à brun rouge.
Seule une solution sans particules et ne présentant aucun signe visible de détérioration doit être utilisée.
La thérapie photodynamique par PhotoBarr est un processus en deux étapes nécessitant l’ administration à la fois d’ un médicament et de lumière.
Une cure de PDT comprend une injection et une ou deux irradiations de lumière.
En cas de DHG résiduelle, d’ autres cures de traitement (trois au maximum) peuvent être administrées (séparées d’ au moins 90 jours entre chaque) pour augmenter le taux de réponse.
Ceci doit être pesé au regard du risque accru de formation de sténose (voir rubriques 4.8 et 5.1).
L’ évolution vers le cancer a été corrélée au nombre de cures de PDT administrées.
Les patients ayant reçu une cure de PDT étaient exposés à un risque plus élevé d’ évolution vers un cancer que les patients ayant reçu deux ou trois cures de PDT (50% contre 39% et 11% respectivement).
16 Mode d’ administration Les instructions relatives à la reconstitution du produit avant l’ administration se trouvent dans la rubrique 6.6.
La première étape de la PDT consiste en une injection intraveineuse lente de PhotoBarr.
La deuxième étape du traitement est une irradiation de lumière laser 40 à 50 heures après l’ injection de PhotoBarr.
Les patients peuvent recevoir une deuxième irradiation de lumière laser 96 à 120 heures après l’ administration.
Environ 40 à 50 heures après l’ administration de PhotoBarr, administrer la lumière à l’ aide d’ une fibre optique à diffuseur passée à travers le canal central d’ un ballonnet de centrage.
Le choix de la combinaison fibre optique / diffuseur à ballonnet dépend de la longueur de l’œ sophage à traiter (Tableau 1).
Tableau 1.
Combinaison fibre optique à diffuseur / ballonneta
Longueur de muqueuse de Barrett à traiter (cm)
Taille du diffuseur de la fibre optique (cm)
Taille de la fenêtre du ballonnet (cm)
6-7
9
7
4-5
7
5
1-3 a
5
3
Lorsque cela est possible, le segment d'EBO sélectionné pour le traitement doit comprendre une marge de tissu sain de quelques millimètres à l'extrémité proximale et à l'extrémité distale.
Doses de lumière La photoactivation est contrôlée par la dose totale de lumière administrée.
L’ objectif est d'exposer et de traiter toutes les surfaces de DHG et l’ EBO sur toute sa longueur.
La dose de lumière administrée sera de 130 Joules/ cm (J/ cm) de longueur du diffuseur à l’ aide d’ un ballonnet de centrage.
D’ après les études précliniques, l’ intensité acceptable de lumière pour la combinaison ballonnet / diffuseur varie entre 175 et 270 mW/ cm de diffuseur.
Pour calculer la dose de lumière, la formule de dosimétrie lumineuse spécifique suivante est applicable pour tous les diffuseurs à fibre optique:
Dose de lumière (J/ cm) = puissance de sortie du diffuseur (W) x temps de traitement (s) Longueur du diffuseur (cm)
Le Tableau 2 indique les réglages qui devraient être utilisés pour administrer la dose sur une période la plus courte possible (intensité lumineuse de 270 mW/ cm).
Une seconde option (intensité lumineuse de 200 mW/ cm) a également été incluse quand cela s’ avérait nécessaire pour s’ adapter aux lasers dont la capacité total ne dépasse pas 2,5 W.
17 Tableau 2.
Puissances de sortie de la fibre optique et temps de traitement nécessaire pour administrer 130 J/ cm de longueur de diffuseur à l’ aide d’ un ballonnet de centrage
Temps de
Temps de
Taille de la
Longueur
Intensité
Puissance de
sortie nécessaire traitement
lumineuse
(mn: s)
ballonnet
diffuseur
(mW/ cm)
(cm)
(cm)
diffuseur
(W)
3 5
5 7
270 270 200
1,35 1,90 1,40
480 480 650
8:00 8:00 10:50
7 a
9
270 200
2,44 1,80
480 650
8:00 10:50
Mesurée en immergeant le diffuseur dans la cuve cylindrique du wattmètre et en augmentant lentement la puissance du laser.
Remarque: la puissance de sortie nécessaire au niveau du laser ne devrait pas être plus de 1,5 fois celle requise au niveau du diffuseur.
Si ce n'est pas suffisant, il faut vérifier le système.
Les fibres optiques à diffuseur court (≤ 2,5 cm) sont utilisées pour pré-traiter les nodules avec 50 J/ cm de diffuseur avant le traitement normal par ballonnet au cours de la première session de laser ou pour le retraitement des zones épargnées.
Pour ce traitement, on utilise la fibre optique à diffuseur sans ballonnet et une intensité lumineuse de 400 mW/ cm.
Le Tableau 3 énumère les puissances de sortie appropriées de la fibre optique et les temps de traitement avec une intensité lumineuse de 400 mW/ cm.
Tableau 3.
Fibres optiques à diffuseur court devant être utilisés sans ballonnet de centrage pour délivrer 50 J/ cm de diffuseur avec une intensité lumineuse de 400 mW/ cm
Longueur du diffuseur (cm)
Puissance de sortie nécessaire au niveau du diffuseura (W)
Temps de traitement(s)
Temps de traitement (mn: s)
1,0 1,5 2,0 2,5
0,4 0,6 0,8 1,0
125 125 125 125
2:05 2:05 2:05 2:05
a Mesurée en immergeant le diffuseur dans la cuve cylindrique du wattmètre et en augmentant lentement la puissance du laser.
Remarque:
La puissance de sortie nécessaire au niveau du laser ne devrait pas être plus de 1,5 fois celle requise au niveau du diffuseur.
Si ce n'est pas suffisant, il faut vérifier le système.
Première application de lumière Traiter au maximum 7 cm de la muqueuse de Barrett lors de la première session à l’ aide d’ un ballonnet de centrage et d’ une fibre optique à diffuseur de taille appropriée (Tableau 1).
Chaque fois que cela est possible, le segment sélectionné pour la première application de lumière doit comprendre toutes les zones de la DHG.
De même, lorsque cela est possible, le segment EBO sélectionné pour les premières applications de lumière doit comprendre une marge de tissu sain de quelques millimètres à l'extrémité proximale et à l'extrémité distale.
Les nodules doivent être pré-traités avec des doses de lumière de 50 J/ cm de diffuseur avec une fibre optique à diffuseur court (≤ 2,5 cm) placé directement contre les nodules puis par une application classique à l’ aide du ballonnet selon les modalités expliquées précédemment.
Renouvellement de l’ application de lumière Il est possible d’ administrer une deuxième irradiation de lumière laser au niveau d'un segment traité précédemment et montrant une zone épargnée (c. -à-d. une zone présentant une réponse insuffisante de la muqueuse) à l’ aide d’ une fibre optique à diffuseur court ≤ 2,5 cm avec une intensité lumineuse de 50 J/ cm de diffuseur (voir Tableau 3).
Le Tableau 4 résume le schéma thérapeutique.
Pour les patients présentant un EBO > 7 cm, la longueur restante non traitée de l’ épithélium de Barrett doit être traitée grâce à une deuxième cure de PDT après un délai d'au moins 90 jours.
18 Tableau 4.
Dysplasie de haut grade dans l’œ sophage de Barrett < 7 cm
Procédure
Jour de l’ étude
Dispositifs d’ administration de la lumière
But du traitement
Injection de PhotoBarr
Jour 1 Jour 3a
Sans objet
Prise de l’ agent photosensibilisant
Application de la lumière laser
Ballon de 3, 5 ou 7 cm (130 J/ cm)
Photoactivation
Application de la lumière laser a
Jour 5
Fibre optique à diffuseur Traitement des court (≤ 2,5 cm) zones « épargnées » (50 J/ cm) uniquement
Les petits nodules recevront une application initiale de lumière à 50 J/ cm (à l’ aide d’ un diffuseur court) avant l’ application de lumière à l’ aide du ballonnet.
Administrer au maximum trois cures de PDT (les injections étant espacées d'au moins 90 jours) au niveau d’ un segment déjà traité présentant une DHG résiduelle ou d’ un nouveau segment si la longueur du segment initial de Barrett dépassait 7 cm.
Les segments résiduels et supplémentaires peuvent être traités au cours de la (des) même(s) session(s) de lumière si la longueur totale des segments traités avec la combinaison ballonnet/ diffuseur ne dépasse pas 7 cm.
Pour les segments d’œ sophage déjà traités, si la cicatrisation est insuffisante ou si l’ examen des biopsies n’ est pas clair, la cure suivante de PDT peut être repoussée de 1 à 2 mois supplémentaires.
Il est essentiel de prendre toutes les précautions nécessaires pour garantir l'administration précise de PhotoBarr et de la dose de lumière, car les erreurs de calcul concernant le médicament ou la dose de lumière peuvent être à l'origine d'un traitement moins efficace ou provoquer des effets délétères pour le patient.
La thérapie photodynamique avec PhotoBarr doit être administrée par des médecins expérimentés en PDT par endoscopie et uniquement dans les établissements correctement équipés pour cette technique.
Populations particulières
Enfants et adolescents L’ utilisation de PhotoBarr n’ est pas recommandée chez l’ enfant de moins de 18 ans compte tenu de l’ absence de données de sécurité et d’ efficacité.
Personnes âgées (65 ans et plus) Il n’ est pas nécessaire d’ adapter la posologie en fonction de l’ âge.
Altération de la fonction rénale L'influence d'une altération de la fonction rénale sur l’ exposition au porfimère sodique n'a pas été évaluée (voir rubrique4.3).
Altération de la fonction hépatique L'influence d'une altération de la fonction hépatique sur l’ exposition au porfimère sodique n'a pas été évaluée (voir les rubriques4.3 et 4.4)
4.3 Contre-indications
- Hypersensibilité au principe actif et autres porphyrines ou à l’ un des excipients.
- Porphyrie.
- Insuffisance rénale ou hépatique sévère.
- Varices œ sophagiennes ou gastriques ou patients souffrant d’ ulcères de l’œ sophage de > 1 cm
- Fistule trachéo-œ sophagienne ou broncho-œ sophagienne.
- érosion suspectée de gros vaisseaux sanguins, en raison du risque d’ hémorragie massive,
4.4 Mises en garde spéciales et précautions d’ emploi
L’ efficacité et particulièrement l’ innocuité de la PDT avec PhotoBarr n’ ont pas été établies pour les patients présentant des contre-indications à l’œ sophagectomie ou ne pouvant bénéficier de cette intervention.
La thérapie photodynamique avec PhotoBarr n’ a été étudiée que chez les patients ne présentant pas de pathologie grave, comme une insuffisance cardiaque congestive à un stade avancé ou une pathologie pulmonaire grave pouvant entraver la pratique d’ une intervention chirurgicale chez ces patients.
Lors des essais cliniques, la PDT avec PhotoBarr a été étudiée uniquement chez les patients traités pour la première fois par ablation mucosale.
L’ innocuité et l’ efficacité chez les patients présentant un échec de traitement suite à une autre ablation mucosale locale n’ a pas été évaluée.
Les patients âgés de plus de 75 ans peuvent être exposés à un risque plus élevé d’ événements indésirables au niveau respiratoire tels l’ épanchement pleural ou la dyspnée.
Troubles pulmonaires ou cardiaques Les patients présentant une pathologie pulmonaire ou cardiaque ou un antécédent d’ une telle pathologie doivent être traités avec précaution.
Ces patients peuvent être exposés à un risque plus élevé de développement d’ un événement indésirable cardiaque ou pulmonaire tel que troubles du rythme cardiaque, angor, dyspnée, toux, épanchement pleural, pharyngite, atélectasie, et événements de type déshydratation (voir également section 4.8).
Photosensibilité Tous les patients recevant PhotoBarr sont photosensibles et doivent observer quelques précautions pour éviter toute exposition de la peau et des yeux à la lumière directe du soleil ou aux lumières intérieures vives (provenant des lampes d’ examen, y compris les lampes dentaires, les lampes de bloc opératoire, de la proximité des ampoules sans abat-jour, lumières des néons, etc.) pendant au moins 90 jours après le traitement car certains patients restent photosensibles pendant 90 jours, voire plus.
Pendant cette période, les patients doivent porter lorsqu’ ils sont à l’ extérieur des lunettes de soleil foncées, possédant une transmittance de la lumière blanche inférieure à 4%.
La photosensibilité est due aux substances photoactives résiduelles, présentes dans toutes les parties de la peau.
L’ exposition de la peau à la lumière ambiante intérieure est cependant bénéfique car elle permet d’ inactiver progressivement le médicament résiduel par un processus de photo-destruction.
Il faut conseiller à ces patients d'exposer leur peau à la lumière ambiante intérieure.
Le niveau de photosensibilité varie en fonction des différentes parties du corps, en fonction du degré d’ exposition antérieure à la lumière.
Avant d’ exposer une partie de la peau à la lumière directe du soleil ou à une lumière intérieure de forte intensité, le patient doit la tester afin de détecter la photosensibilité résiduelle.
Exposer une petite surface de la peau à la lumière du soleil pendant 10 minutes.
Il n’ est donc pas recommandé d’ effectuer le test au niveau du visage.
Si aucune réaction de photosensibilité (érythème, œ dème, formation de cloques) ne se produit dans les 24 heures, le patient peut progressivement reprendre ses activités extérieures normales, en continuant à prendre des précautions au départ puis en augmentant progressivement l’ exposition.
S’ il se produit une réaction de photosensibilité au niveau de la petite surface de peau testée, le patient doit continuer à prendre des précautions pendant deux autres semaines avant de renouveler le test.
Si les patients se rendent dans une zone géographique où la lumière du soleil est plus importante, ils doivent tester de nouveau leur niveau de photosensibilité.
20 protègent pas contre les réactions de photosensibilité car la photoactivation est provoquée par la lumière visible.
Insuffisance hépatique Chez les patients ayant une altération de la fonction hépatique, aucune donnée en terme de pharmacocinétique et de tolérance n'est disponible.
Basées sur la preuve d’ une élimination essentiellement hépatique/ biliaire des substances photoactives, la sévérité des réactions de phototoxicité et la durée de la période de photosensibilité peuvent être augmentées chez les patients ayant une quelconque altération de la fonction hépatique.
L'utilisation de PhotoBarr est contre- indiquée chez les patients ayant une insuffisance hépatique sévère.
Les patients ayant une insuffisance hépatique légère à modérée doivent être clairement informés que la période pendant laquelle des mesures de précautions sont nécessaires peut dépasser 90 jours.
Il faut recommander aux patients de consulter leur ophtalmologiste s’ ils constatent un changement de la vision après la thérapie PDT avec PhotoBarr.
A la suite de la thérapie photodynamique, les patients peuvent se plaindre d’ une douleur thoracique sous le sternum, en raison des réponses inflammatoires dans la zone de traitement.
Cette douleur peut être suffisamment intense pour justifier la prescription d’ analgésiques morphiniques sur une courte période.
Éviter l’ utilisation prophylactique de corticoïdes pour réduire la formation de sténose pendant la PDT car on a montré que leur utilisation ne réduisait pas la formation de sténose, mais au contraire l’ aggravait.
La PDT avec PhotoBarr provoque normalement une dysphagie, une odynophagie, des nausées et des vomissements.
Il faut donc conseiller aux patients de prendre une alimentation liquide pendant les premiers jours (jusqu’ à 4 semaines) après l’ application de lumière laser.
Si la prise d’ aliments ou de boissons devient impossible ou en cas de vomissements répétés, il faut conseiller aux patients de revenir au sein de l'établissement pour des examens et pour recevoir des solutés intraveineux si nécessaire.
Si la PDT doit être administrée avant ou après une radiothérapie, laisser suffisamment de temps entre les thérapies pour vous assurer que la réaction inflammatoire produite par le premier traitement a disparu avant de débuter le deuxième traitement.
Aucune donnée sur l'effet à long terme de PhotoBarr (au delà de deux ans) n'est disponible actuellement.
Les médecins traitants doivent donc être informés de la possibilité de prolifération des cellules squameuses et du risque de cancer non détecté.
En conséquence, il convient de poursuivre une surveillance appropriée et rigoureuse malgré la réparation endoscopique possible, partielle ou complète, de la muqueuse squameuse saine.
Lors des essais cliniques avec PhotoBarr, une surveillance exercée par un suivi trois mois ou tous les six mois après quatre résultats consécutifs de biopsie montrant la disparition de la dysplasie de haut grade (voir section 5.1). Les recommandations en vigueur sur le traitement et sa surveillance doivent être prises en compte.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Aucune étude formelle d’ interaction n’ a été réalisée avec PhotoBarr afin d’ étudier les interactions pharmacocinétiques avec d’ autres médicaments.
Une étude visant à étudier les interactions pharmacodynamiques a montré que les corticoïdes administrés avant ou pendant la PDT dans le but de diminuer la formation de sténose peut en fait dégrader la tolérance du traitement.
21 L’ utilisation concomitante d’ autres agents photosensibilisants (tétracyclines, sulfonamides, phénothiazines, sulfonylurées hypoglycémiantes, diurétiques thiazidiques, griséofulvine et fluoroquinolones) pourrait exacerber la réaction de photosensibilité.
La PDT avec PhotoBarr provoque des lésions intracellulaires directes en initiant les réactions des chaînes radicalaires endommageant les membranes intracellulaires et les mitochondries.
Les lésions tissulaires sont également la conséquence de l’ ischémie secondaire à la vasoconstriction, l’ activation et l’ agrégation plaquettaire et la formation de caillot.
Quelques exemples possibles sont décrits ci-après.
Il n’ existe pas de données cliniques disponibles pour confirmer ou réfuter ces hypothèses
Les composés qui neutralisent les espèces réactives de l’ oxygène ou piègent les radicaux libres, comme le diméthyl sulfoxyde, le β -carotène, l’ éthanol, le formate et le mannitol devraient diminuer l'efficacité de la PDT.
Les données précliniques suggèrent également que l’ ischémie tissulaire, l’ allopurinol, les inhibiteurs calciques et certains inhibiteurs de la synthèse de la prostaglandine pourraient interférer avec la PDT par PhotoBarr.
Les médicaments diminuant la formation des caillots, la vasoconstriction ou l’ agrégation plaquettaire, comme les inhibiteurs du thromboxane A2, pourraient diminuer l’ efficacité de la PDT.
4.6 Grossesse et allaitement
Grossesse Il n’ existe pas de données cliniques concernant des grossesses exposées au porfimère sodique.
Les études animales ne sont pas concluantes pour ce qui est des effets délétères sur la gestation, le développement embryonnaire ou fœ tal, l’ accouchement et le développement post-natal (voir section 5.3).
Le risque potentiel en clinique n'est pas connu.
Ne pas utiliser le porfimère sodique pendant la grossesse sauf en cas d’ absolue nécessité.
Les femmes en âge de procréer doivent utiliser une méthode de contraception efficace avant, pendant et au moins 90 jours après le traitement.
Allaitement On ne sait pas si le porfimère sodique est excrété dans le lait maternel humain.
Chez les rates, le porfimère sodique passait dans le lait.
L'allaitement doit être arrêté avant le traitement.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
En conséquence, prendre les précautions nécessaires.
Les patients ne doivent pas conduire de véhicules ou utiliser de machines après le traitement lumineux, s’ ils ont été sédatés pour cela.
4.8 Effets indésirables
Tous les patients recevant PhotoBarr deviennent photosensibles et doivent observer certaines précautions pour éviter la lumière du soleil et les lumières intérieures vives (voir section 4.4).
Lors d’ une étude pharmacocinétique en ouvert, les 24 sujets sains ont présenté des réactions de photosensibilité d’ intensité légère à modérée et comprenant typiquement une éruption érythémateuse et un œ dème.
Les réactions de photosensibilité ont touché principalement le visage, les mains et le cou, qui sont les zones de la peau qui sont le plus susceptibles d’ exposition accidentelle à la lumière du soleil.
D’ autres manifestations cutanées moins fréquentes ont été notifiées dans des zones où les réactions de photosensibilité se sont produites, comme une augmentation de la croissance des cheveux, une décoloration de la peau, des nodules cutanés, des vergetures et une fragilité cutanée.
Ces manifestations peuvent être imputables à un état de pseudoporphyrie (porphyrie cutanée transitoire d’ origine médicamenteuse).
Il est possible que
22 l’ exposition prolongée à la lumière dans l’ unité de recherche clinique ou l’ exposition accidentelle à la lumière du soleil après la sortie de l’ unité soit responsable de la fréquence élevée des réactions de photosensibilité.
Le mode de vie plus actif des sujets en bonne santé et relativement plus jeunes par rapport aux patients cancéreux pourrait avoir constitué un facteur de contribution pour ces réactions de photosensibilité.
Un essai clinique contrôlé portant sur l’ EBO avec DHG a comparé un groupe traité par PDT avec PhotoBarr associé à l’ oméprazole (PDT + OM) à un groupe traité uniquement par oméprazole (OM seul).
Dans le groupe PDT + OM, 133 patients ont été traités.
Les effets indésirables les plus fréquemment rapportés ont été: réactions de photosensibilité (69%), sténose œ sophagienne (40%), vomissements (32%), douleur thoracique d’ origine non cardiaque (20%), fièvre (20%), dysphagie (19%), constipation (13%), déshydratation (12%) et nausées (11%).
La majorité de ces effets indésirables rapportés était d’ intensité légère à modérée.
Les effets indésirables rapportés sont énumérés ci-après dans le Tableau 5 par classe d’ organe et par fréquence.
Les fréquences sont définies ainsi: très fréquent (> 1/ 10); fréquent (> 1/ 100, < 1/10); rare (> 1/ 1000, < 1/ 100).
Au sein de chaque fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Tableau 5.
Résumé des effets indésirables après administration de porfimère sodique chez des patients souffrant de DHG et d’ EBO
Infections et infestations Bronchite, onychomycose, sinusite, infection cutanée Rares:
Tumeurs bénignes, malignes et non précisées (y compris kystes et polypes) Carcinome basocellulaire, lentigo Rares:
Affections hématologiques et du système lymphatique Leucocytose Rares:
Troubles du métabolisme et de la nutrition Très fréquents:
Déshydratation Diminution de l’ appétit, troubles de l’ équilibre électrolytique Fréquents:
Hypokaliémie Rares:
Affections psychiatriques Anxiété, insomnie Fréquentes:
Agitation Rares:
Affections du système nerveux Céphalées, paresthésies, dysgueusie Fréquentes:
Vertiges, hypoesthésie, tremblements Rares:
Affections oculaires Irritation des yeux, œ dème oculaire Rares:
Affections de l’ oreille et du labyrinthe Surdité, acouphènes, aggravation des acouphènes Rares:
Affections cardiaques Tachycardie, douleur thoracique Fréquentes:
Angor, fibrillation auriculaire, flutter auriculaire, gêne thoracique Rares:
Affections vasculaires Hypertension, hémorragies, bouffées vasomotrices, hypotension orthostatique Rares:
Affections respiratoires, thoraciques et médiastinales Epanchement pleural, pharyngite, atélectasie, dyspnée Fréquentes:
Suffocation, dyspnée d’ effort, hémoptysie, hypoxie, congestion nasale, Rares: pneumonie de déglutition, toux productive, dépression respiratoire, congestion des voies respiratoires, respiration sifflante Affections gastro-intestinales Très fréquentes: sténose œ sophagienne acquise, vomissements, dysphagie, constipation,
23 nausées Hoquet, odynophagie, diarrhées, dyspepsie, ulcère de l’œ sophage, douleur dans Fréquents: le haut de l’ abdomen, douleur abdominale, hématémèse, douleur œ sophagienne, éructations, méléna (rectorragie), troubles de l’œ sophage, régurgitation des aliments, raideur abdominale, spasmes œ sophagiens, œ sophagite.
Selles molles, œ sophagite ulcérative, gêne abdominale, distension abdominale, Rares: douleur abdominale basse, sténose acquise du pylori, lèvres gercées, colite, flatulence, gastrite, hémorragies gastro-intestinales, halitose, hémorragies œ sophagiennes, perforation de l’œ sophage.
Affections de la peau et du tissus sous-cutané Très fréquentes:
Réaction de photosensibilité prurit, éruption cutanée, fragilité cutanée, décoloration de la peau, ulcère Fréquentes: cutané, dermatite exfoliatrice, peau sèche, milium, éruption maculo-papuleuse,
éruption papuleuse, cicatrice, hyperpigmentation nodules cutanés, urticaire
de la peau, lésion cutanée,
Sueurs froides, pousse anormale des cheveux, tendance accrue aux ecchymoses, Rares: cicatrice chéloïde, sueurs nocturnes, éruption photosensible, éruption maculaire, éruption squameuse, croûte, douleur cicatricielle, vitiligo.
Affections musculo-squelettiques et systémiques Douleurs dans le dos, douleur dans un membre Fréquentes:
Contracture articulaire, diminution de l’ amplitude articulaire des mouvements, Rares: douleur thoracique musculo-squelettique, fasciite plantaire.
Affections du rein et des voies urinaires Rétention urinaire Rares:
Affections des organes de reproduction et du sein Gynécomastie Rares:
Affections congénitales, familiales et génétiques Naevus pigmenté Rares:
Troubles généraux et anomalies au site d’ administration Très fréquents:
Fièvre Rigidité, fatigue Fréquents:
Sensation de chaleur, érythème au site d’ injection, léthargie, malaise, œ dème Rares: périphérique, douleur, œ dème prenant le godet, intolérance à la chaleur, faiblesse.
Investigations Perte de poids, augmentation de la température corporelle Fréquents:
Hypoalbuminémie, hyperchlorémie, hyperurémie, diminution de l’ hématocrite, Rares: diminution de l’ hémoglobine, diminution de la saturation en oxygène, diminution des protéines totales.
Lésions, intoxications et complications liées aux procédures Douleurs après la procédure, abrasion Fréquentes:
Cloques, hémorragies après la procédure Rares:
Parmi les effets indésirables graves (EIG) dans le groupe PDT PhotoBarr + OM, 44 (23,1%) ont été considérés comme associés au traitement.
L'EIG associé au traitement le plus fréquemment rapporté a été la déshydratation (4%) observée chez 5 patients.
La majorité des EIG présentés ont été essentiellement des troubles gastro-intestinaux (8% - 11 patients), notamment des nausées (3% - 4 patients), des vomissements (3% - 4 patients) et une douleur abdominale supérieure (2% - 2 patients).
La majorité des sténoses oesophagiennes associées au traitement (comprenant les rétrécissements et les sténoses de l’œ sophage) rapportées dans le groupe PDT avec PhotoBarr + OM a été d'intensité légère ou modérée (92%).
Toutes les incidences de sténose ont été considérées comme associées au traitement et 1% d’ entre elles ont été considérées comme graves.
24 On a observé une incidence de 12% des sténoses oesophagiennes pendant la première cure de traitement.
L’ incidence a augmenté et atteint 32% lorsqu’ une deuxième cure de traitement était administrée, notamment dans les zones ou le deuxième traitement se superposait au premier et a augmenté de 10% chez ceux qui ont reçu une troisième cure de traitement.
Dans la majorité des cas, l’ intensité était légère à modérée et 1 ou 2 dilatations permettaient d’ y remédier.
Huit pourcent ont été sévères et ont nécessité de nombreuses dilatations (6 à > 10).
La formation de sténose œ sophagienne ne peut être diminuée ou prévenue par l’ utilisation de corticoïdes.
Un cas de précipitation possible de cataracte a été rapporté.
Un homme obèse de 51 ans a été traité par PDT avec PhotoBarr pour DHG sur EBO, hors indications.
4.9 Surdosage
PhotoBarr Nous ne disposons pas d’ informations concernant un surdosage avec PhotoBarr.
À la place de l’ administration unique recommandée, la dose recommandée de 2 mg/ kg a été administrée deux fois à deux jours d’ intervalle (10 patients) et trois fois en deux semaines (1 patient) sans que des réactions indésirables notables ne soient observées.
On ne connaît pas les effets d’ un surdosage sur la durée de la photosensibilité.
Le traitement laser ne doit pas être administré après un surdosage en PhotoBarr.
En cas de surdosage, les patients doivent protéger leurs yeux et leur peau de la lumière directe du soleil ou les lumières intérieures vives pendant 90 jours.
Passé ce délai, les patients devront effectuer un test pour déterminer la photosensibilité résiduelle (voir section 4.4).
Le porfimère sodique n’ est pas dialysable.
Lumière laser Des doses de lumière correspondant à deux à trois fois la dose recommandée ont été administrées à quelques patients présentant une tumeur endobronchique superficielle.
Les autres patients n'ont pas eu de complications notables.
On devrait observer des symptômes accrus et des lésions au niveau des tissus sains après un surdosage de la lumière.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Sensibilisateurs utilisés dans la thérapie photodynamique/ la radiothérapie, code ATC:
L01XD01.
Mécanisme d’ action Le porfimère sodique est un mélange de porphyrines, reliées entre elles pour former des chaînes de deux à huit unités.
Les actions cytotoxiques du porfimère sodique dépendent de la lumière et de l’ oxygène.
La thérapie photodynamique avec PhotoBarr comprend deux étapes.
La première étape est l’ injection intraveineuse de PhotoBarr.
La clairance de divers tissus se produit sur 40 à 72 heures, mais les tumeurs, la peau et les organes du système réticuloendothélial (comprenant le foie et la rate) accumulent le porfimère sodique pendant une période plus longue.
L’ illumination de la zone cible avec une lumière laser d'une longueur d’ onde de 630 nm constitue la deuxième étape du traitement.
La sélectivité du traitement pour la tumeur et le tissu dysplasique est liée en partie à la rétention sélective de porfimère sodique mais surtout à l'administration sélective de la lumière.
Les lésions cellulaires provoquées par le porfimère sodique résultent de la propagation des réactions des radicaux libres.
L’ absorption de la lumière par le porfimère sodique pour former une porphyrine à l’ état excité est à l’ origine de l’ initiation radicalaire.
Le transfert de spin du porfimère sodique à la molécule d’ oxygène peut ensuite entraîner la formation d’ oxygène singulet.
Les réactions des radicaux libres qui suivent forment un superoxyde et des radicaux hydroxyles.
La mort cellulaire de la tumeur survient également par nécrose ischémique secondaire à l’ occlusion vasculaire qui semble être provoquée partiellement par la libération de thromboxane A2.
Le traitement laser induit un effet chimique et non thermique.
La réaction nécrotique et la réponse inflammatoire associées évoluent sur plusieurs jours.
25 Efficacité clinique Dans un essai clinique contrôlé, un groupe de patient traité par PDT avec PhotoBarr + OM (oméprazole) (n = 183) a été comparé à un groupe de patients recevant uniquement l’ OM (n = 70).
Pour être inclus dans cette étude, les patients devaient présenter une DHG avec œ sophage de Barrett (EBO) prouvée par biopsie.
Les patients ne pouvaient pas être inclus dans l’ étude s’ ils présentaient des signes de cancer invasif de l’œ sophage, s’ ils avaient des antécédents de cancer autre le cancer de la peau en dehors des mélanomes ou s’ ils avaient déjà reçu une PDT au niveau de l’œ sophage.
Les autres critères d’ exclusion concernaient les patients présentant une contre-indication à l’ oméprazole.
Les patients randomisés dans le groupe de traitement comprenant la PDT recevaient le PhotoBarr à la dose de 2 mg/ kg de poids corporel en injection intraveineuse lente sur 3 à 5 minutes.
Après l’ injection de PhotoBarr, les patients recevaient un ou 2 traitements par la lumière laser.
La première session de lumière laser avait lieu 40 à 50 heures après l’ injection et la deuxième session, si nécessaire, avait lieu 96 à 120 heures après l’ injection.
L'administration concomitante d'oméprazole (20 mg deux fois par jour) commençait au moins 2 jours avant l'injection de PhotoBarr.
Les patients randomisés dans le groupe OM seul recevaient l’ oméprazole à raison de 20 mg deux fois par jour pendant toute la durée de l’ étude.
Les patients étaient suivis tous les 3 mois jusqu’ à l’ obtention de 4 résultats consécutifs de biopsie endoscopique trimestrielle de suivi ne présentant pas de DHG, puis deux fois par an jusqu’ à ce que le dernier patient inclus ait achevé les évaluations de suivi sur une période d'au moins 24 mois après la randomisation.
La PDT avec PhotoBarr + OM s’ est révélée efficace pour supprimer la DHG chez les patients présentant un EBO.
Lors de l’ analyse finale, réalisée après un suivi de 24 mois au minimum, le pourcentage de patients (77%) dans le groupe PDT avec PhotoBarr + OM présentant une ablation complète de la DHG a été statistiquement significatif comparé à celui des patients (39%) du groupe OM seul (p < 0,0001).
Cinquante-deux pourcent des patients du groupe PDT avec PhotoBarr + OM ont présenté un épithélium squameux sain alors que 59% montraient une absence de dysplasie comparés à 7% et 14% respectivement dans le groupe OM seul (p < 0,0001).
Ces résultats confirment ceux observés après un suivi d’ une durée minimale de 6 mois ayant mis en évidence une ablation de la DHG chez 72% des patients dans le groupe PDT avec PhotoBarr + OM par rapport à 31% dans le groupe OM seul.
Quarante et un pourcent des patients ont présenté un épithélium squameux sain et 49% montraient une absence de dysplasie.
À la fin de la période minimale de suivi de deux ans, 13% des patients dans le groupe PDT avec PhotoBarr + OM avaient évolué vers un cancer par rapport à 28% dans le groupe OM seul dans la population en intention de traiter (ITT).
La proportion de patients ayant évolué vers un cancer dans le groupe PDT avec PhotoBarr + OM a été statistiquement plus faible que celle du groupe OM seul (p = 0,0060).
Les courbes de survie ont montré que, à la fin de la période entière de suivi, les patients du groupe PDT avec PhotoBarr + OM avaient 83% de chance de ne pas avoir de cancer par rapport à 53% pour les patients du groupe OM seul.
La comparaison entre les courbes de survie des deux bras de traitement à l’ aide d’ un test de Mantel-Haenzel a montré une différence statistiquement significative entre les courbes des deux groupes dans la population en ITT (p = 0,0014), ce qui indique un retard significatif de l’ évolution vers le cancer.
5.2 Propriétés pharmacocinétiques
La pharmacocinétique du porfimère sodique a été étudiée chez 12 patients présentant un cancer endobronchique, ainsi que chez 23 sujets sains (11 hommes et 12 femmes), ayant tous reçu 2 mg/ kg de porfimère sodique par injection intraveineuse lente.
Des échantillons de plasma ont été prélevés jusqu’ à 56 jours (patients) ou 36 jours (volontaires) après l’ injection.
61%, valeurs extrêmes:
39-222), alors qu’ il était de 40 µg/ ml chez les volontaires sains et que l’ ASCinf était de 2400 µg/ ml..
26 Distribution La liaison in vitro de porfimère sodique aux protéines sériques humaines est d’ environ 90% et est indépendante de la concentration entre 20 et 100 µg/ ml.
Élimination Le porfimère sodique est éliminé lentement de l’ organisme, avec une clairance totale moyenne CLT de 0,859 ml/ h/ kg (CV:
53%).
L’ élimination sérique était bi-exponentielle, avec une lente phase de distribution et une très longue phase d’ élimination commençant environ 24 heures après l’ injection.
264-672) chez les patients et de 17 jours chez les volontaires sains.
Populations spécifiques L’ impact de l’ insuffisance rénale ou hépatique sur l’ exposition au porfimère sodique n'a pas été évalué (voir sections 4.2, 4.3 et 4.4).
Le sexe n’ influence pas les paramètres pharmacocinétiques sauf le tmax qui est d'environ 1,5 heures chez les femmes et de 0,17 heures chez les hommes.
Au moment prévu pour la photoactivation, soit 40 à 50 heures après l’ injection, les profils pharmacocinétiques du porfimère sodique chez les hommes et chez les femmes étaient comparables.
5.3 Données de sécurité précliniques
Le porfimère sodique ne s’ est pas révélé mutagène lors des tests classiques de génotoxicité en l’ absence de lumière.
Avec photoactivation, le porfimère sodique s’ est révélé mutagène avec certains tests in vitro.
Les études de toxicologie sur la reproduction ont été insuffisantes pour étayer l’ innocuité du porfimère sodique au cours de la grossesse, car aucune photoactivation n’ a été utilisée.
Au cours de ces études, on a observé une toxicité fœ tale, mais aucune tératogénicité, chez les rats et les lapins seulement aux doses intraveineuses évaluées (supérieures ou égales à 4 mg/ kg) et à une fréquence plus élevée (journalière) par rapport à l’ utilisation clinique.
Les études précliniques montrent que les composants du porfimère sodique sont principalement excrétés par les selles.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Acide chlorhydrique (pour ajuster le pH) Hydroxyde de sodium (pour ajuster le pH)
6.2 Incompatibilités
Ce médicament ne doit pas être mélangé avec d’ autres médicaments à l’ exception de ceux mentionnés dans le paragraphe 6.6.
6.3 Durée de conservation
Poudre:
3 ans
Utiliser immédiatement (dans les 3 heures).
27 Après reconstitution, PhotoBarr doit être utilisé immédiatement (dans les 3 heures) et protégé de la lumière.
La stabilité chimique et physique de travail a été démontrée pour 3 heures à 23 °C.
D’ un point de vue bactériologique, le produit doit être utilisé immédiatement.
S’ il n’ est pas utilisé immédiatement, le temps de conservation observé avant utilisation est de la responsabilité de l’ utilisateur.
6.4 Précautions particulières de conservation
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser après la date de péremption figurant sur la boîte et le flacon après la mention EXP.
Conserver à une température ne dépassant pas 25 °C.
Conserver le flacon dans son emballage extérieur afin de le protéger de la lumière.
Pour les conditions de conservation du médicament reconstitué, se reporter à la section 6.3.
6.5 Nature et contenu de l’ emballage extérieur
75 mg de poudre dans un flacon (verre de type I, d’ une capacité de 40 ml) muni d'un bouchon butyle gris.
Taille du conditionnement:
1 flacon.
6.6 Précautions particulières d’ élimination et manipulation
Reconstitution Le flacon de PhotoBarr 75 mg doit être reconstitué avec une solution injectable de 31,8 ml de glucose à 5%, ce qui conduit à une concentration finale de porfimère sodique de 2,5 mg/ ml dans la solution destinée à l’ injection.
Ne pas utiliser d’ autres solvants.
Ne pas mélanger PhotoBarr avec d’ autres médicaments dans la même solution.
Reconstituer un nombre suffisant de flacons de PhotoBarr pour administrer au patient une dose de 2 mg/ kg.
Pour la plupart des patients (jusqu’ à 75 kg) deux flacons de PhotoBarr 75 mg suffisent.
Un flacon de PhotoBarr 15 mg sera nécessaire pour traiter 7,5 kg supplémentaires de poids corporel.
Exposition au produit et élimination La surface sur laquelle PhotoBar aurait été renversé doit être nettoyée à l’ aide d’ un chiffon humide.
Tout contact avec la peau et les yeux doit être évité en raison des réactions potentielles de photosensibilité suite à une exposition à la lumière; il est recommandé d’ utiliser des gants en caoutchouc et des lunettes de protection lors de la manipulation du produit.
Toute solution non utilisée doit être jetée.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
Exposition accidentelle PhotoBarr n’ est ni un irritant oculaire primaire, ni un irritant dermique primaire.
Toutefois, compte tenu de sa capacité à induire une photosensibilité, PhotoBarr peut être irritant pour les yeux et/ ou la peau en présence de lumière vive.
Il est important d’ éviter tout contact avec les yeux et la peau au cours de la préparation et/ ou de l’ administration du produit.
De même qu’ en cas de surdosage thérapeutique, une personne exposée accidentellement au produit doit être protégée de toute source de lumière vive.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
28 Axcan Pharma International B. V.
Engelenkampstraat 72 6131JJ Sittard Pays-Bas
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 04/ 272/ 002
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
25 mars 2004 Date de dernier renouvellement:
10.
DATE DE MISE À JOUR DU TEXTE
29 ANNEXE II
A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
B.
CONDITIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ
30 A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
Nom et adresse du fabricant responsable de la libération des lots
Axcan Pharma S. A.
Route de Bû 78550 Houdan France
B.
CONDITIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ
• CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION IMPOSÉES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
Médicament soumis à prescription médicale restreinte (voir annexe I: résumé des caractéristiques du produit, rubrique 4.2)
• CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
La MAH agréera les détails du matériel éducatif auprès des autorités nationales compétentes pour s'assurer que tous les professionnels de santé qui envisagent de prescrire ou d'utiliser PhotoBarr disposeront des éléments suivants:
- Les outils éducatifs sont conçus pour aider les médecins à optimiser le rapport
o ils ont une atteinte hépatique sévère o ils sont porteurs de fistules trachéales ou broncho -œsophagiennes o ils présentent possiblement des érosions des gros vaisseaux.
modérée,
- Avant de c ommencer le traitement
o Le type de peau du patient doit être étudié, o Les patients doivent être informés de la demi-vie prolongée du porfimère et du fait que le produit est activé par la lumière, o Les patients doivent éviter de s'exposer à la lumière pendant les 60 à 90 jours qui suivent l'administration. o Tous les patients doivent savoir que les écrans anti-UV sont inefficaces et n'arrêtent pas la lumière visible qui active le porfimère, o Les patients doivent connaître les facteurs de risque potentiels (phototype cutané et altération de la fonction hépatique),
31 o Les patients doivent savoir qu'ils doivent consulter un médecin si des signes ou symptômes suggérant une photosensibilité apparaissent pendant ou après un traitement avec le porfimère.
d'apparaître pendant ou peu de temps après le traitement et ils doivent savoir comment les traiter.
o reste dans votre organisme pendant 60 à 90 jours après l'injection, o est activé par la lumière visible. o Il y a une augmentation du risque de photosensibilité (sensibilité à la lumière), o La peau exposée à la lumière deviendra rouge et provoquera une gêne dans la plupart des cas mais des cas de photosensibilité plus sévère sont possibles, o Les écrans solaires disponibles sur le marché ne sont pas efficaces pour éviter la sensibilité provoquée par la lumière, o La photosensibilité ne peut être prévenue qu'en évitant l'exposition au soleil pendant 90 jours après avoir reçu l'injection de PhotoBarr
l'injection.
- Présentation rapide et introduction sur l'œsophage de Barrett et la dysplasie de haut
grade.
- Qu'est-ce que la thérapie photodynamique?
- Les patients doivent informer leur médecin avant le début du traitement s'ils souffrent
o reste dans votre organisme pendant 60 à 90 jours après l'injection, o est activé par la lumière visible. o Il y a une augmentation du risque de photosensibilité (sensibilité à la lumière), o La peau exposée à la lumière deviendra rouge et provoquera une gêne dans la plupart des cas mais des cas de photosensibilité plus sévère sont possibles, o Les écrans solaires disponibles sur le marché ne sont pas efficaces pour éviter la sensibilité provoquée par la lumière,
• AUTRES MALADIES
Plan de gestion du risque La MAH s'engage à effectuer des études supplémentaires et à mettre en place un programme de pharmacovigilance détaillé, tel que convenu dans la version 2 du Plan de gestion du risque (RMP – Risk Management Plan) présentée dans le Module 1.8.2 de la demande d'Autorisation de Mise sur le Marché et dans les mises à jour ultérieures du RMP acceptées par le CHMP.
Conformément aux lignes directrices du CHMP sur les Systèmes de gestion du risque concernant les médicaments destinés à une utilisation en médecine humaine, les versions mises à jour du RMP doivent être envoyées en même temps que la prochaine mise à jour du Rapport périodique de tolérance (PSUR).
De plus, un RMP mis à jour doit être soumis:
- Dans les 60 jours qui suivent un jalon important (pharmacovigilance ou minimisation
33 ANNEXE III
ÉTIQUETAGE ET NOTICE
34 A.
ÉTIQUETAGE
35 MENTIONS DEVANT FIGURER SUR L’EMBALLAGE EXTÉRIEUR
Boîte en carton – 15 mg
1.
DÉNOMINATION DU MÉDICAMENT
PhotoBarr 15 mg poudre pour solution injectable Porfimère sodique
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Un flacon contient 15 mg de porfimère sodique.
Après reconstitution, chaque millilitre de solution contient 2,5 mg de porfimère sodique.
3.
LISTE DES EXCIPIENTS
Acide chlorhydrique, hydroxyde de sodium (pour ajuster le pH).
4.
FORME PHARMACEUTIQUE ET CONTENU
Poudre pour solution injectable.
1 flacon
5.
MODE ET VOIE(S) D’ADMINISTRATION
Voie intraveineuse Lire la notice avant emploi.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
EXP.
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
Conserver à une température ne dépassant pas 25 °C.
Conserver le flacon dans son emballage extérieur afin de le protéger de la lumière.
Après reconstitution, protéger le produit de la lumière et utiliser dans les 3 heures.
10.
PRÉCAUTIONS PARTICULIÈRES D’ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE
Axcan Pharma International B.V.
Engelenkampstraat 72 6131JJ Sittard Pays-Bas
12.
NUMÉRO(S) D’AUTORISATION DE MISE SUR LE MARCHÉ
EU/1/04/272/001
13.
NUMÉRO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’UTILISATION
16.
INFORMATIONS EN BRAILLE
37 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
Flacon 15 mg - 7 ml
1.
DÉNOMINATION DU MÉDICAMENT ET VOIE(S) D’ADMINISTRATION
PhotoBarr 15 mg poudre pour solution injectable Porfimère sodique Voie intraveineuse
2.
MODE D’ADMINISTRATION
Lire la notice avant emploi.
3.
DATE DE PÉREMPTION
EXP.
4.
NUMÉRO DU LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITÉ
15 mg
6.
AUTRES
38 MENTIONS DEVANT FIGURER SUR L’EMBALLAGE EXTÉRIEUR
Boîte en carton – 75 mg
1.
DÉNOMINATION DU MÉDICAMENT
PhotoBarr 75 mg poudre pour solution injectable Porfimère sodique
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Un flacon contient 75 mg de porfimère sodique.
Après reconstitution, chaque millilitre de solution contient 2,5 mg de porfimère sodique.
3.
LISTE DES EXCIPIENTS
Acide chlorhydrique, hydroxyde de sodium (pour ajuster le pH).
4.
FORME PHARMACEUTIQUE ET CONTENU
Poudre pour solution injectable.
1 flacon
5.
MODE ET VOIE(S) D’ADMINISTRATION
Voie intraveineuse Lire la notice avant emploi.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
EXP.
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
Conserver à une température ne dépassant pas 25 °C.
Conserver le flacon dans son emballage extérieur afin de le protéger de la lumière.
Après reconstitution, protéger le produit de la lumière et utiliser dans les 3 heures.
10.
PRÉCAUTIONS PARTICULIÈRES D’ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHÉ
39 Axcan Pharma International B.V.
Engelenkampstraat 72 6131JJ Sittard Pays-Bas
12.
NUMÉRO(S) D’AUTORISATION DE MISE SUR LE MARCHÉ
EU/1/04/272/002
13.
NUMÉRO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’UTILISATION
16.
INFORMATIONS EN BRAILLE
40 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
Flacon 75 mg - 40 ml
1.
DÉNOMINATION DU MÉDICAMENT ET VOIE(S) D’ADMINISTRATION
PhotoBarr 75 mg poudre pour solution injectable Porfimère sodique Voie intraveineuse
2.
MODE D’ADMINISTRATION
Lire la notice avant emploi.
3.
DATE DE PÉREMPTION
EXP.
4.
NUMÉRO DU LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITÉ
75 mg
6.
AUTRES
41 B.
NOTICE
INFORMATION DE L’UTILISATEUR
PhotoBarr 15 mg poudre pour solution injectable Porfimère sodique
Veuillez lire attentivement l'intégralité de cette notice avant d’utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d'autres questions, si vous avez un doute, demandez plus d’informations à votre
médecin ou votre pharmacien.
mentionné dans cette notice, parlez en à votre médecin ou votre pharmacien.
1.
Qu'est-ce que PhotoBarr et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser PhotoBarr 3.
Comment utiliser PhotoBarr 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver PhotoBarr 6.
Informations supplémentaires
1.
QU'EST-CE QUE PHOTOBARR ET DANS QUEL CAS EST-IL UTILISÉ
PhotoBarr est un médicament activé par la lumière, utilisé en thérapie photodynamique (PDT) en association avec une lumière laser rouge ne brûlant pas.
La PDT cible spécifiquement les cellules anormales et les détruit.
PhotoBarr est utilisé pour l’ablation de la dysplasie de haut grade (cellules présentant des altérations atypiques suceptibles d’augmenter le risque de cancer) chez les patients présentant un œsophage de Barrett (rétrécissement de l'œsophage).
2.
QUELLES SONT LES INFORMATIONS À CONNAÎTRE AVANT D'UTILISER PHOTOBARR
N'utilisez jamais PhotoBarr si vous êtes allergique (hypersensible) au porfimère sodique, à d’autres porphyrines ou à l’un des
composants de PhotoBarr (mentionnés dans la Section 6, « Que contient PhotoBarr »)
- si vous présentez une porphyrie
- si vous présentez une communication (fistule) entre l’œsophage et les voies aériennes
- si vous présentez des varices des veines oesophagiennes ou d’érosion de gros vaisseaux sanguins
- si vous présentez des ulcères de l’œsophage
- si vous présentez des troubles hépatiques ou rénaux sévères
Faites attention avec PhotoBarr Prévenez votre médecin si l’un des éléments cités ci -dessous vous concerne:
- vous prenez d’autres médicaments (voir ci-dessous)
- vous avez une atteinte du foie ou des reins
- vous avez des antécédents familiaux de cataracte
- vous avez 75 ans ou plus
- vous avez actuellement ou avez eu une maladie cardiaque ou pulmonaire
PhotoBarr ne doit pas être utilisé chez les enfants et les adolescents de moins de 18 ans, compte tenu d’une absence d’expérience.
Prise d’autres médicaments 43 Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez-en à votre médecin ou à votre pharmacien.
D’autres médicaments pourraient augmenter le risque de photosensibilité, comme par exemple les antibiotiques ou les traitements antidiabétiques.
Utilisation de PhotoBarr avec l’ alimentation et boisson L’application de lumière laser va provoquer des difficultés à avaler (douleur, nausées, vomissements).
Vous devez donc consommer seulement des aliments liquides pendant quelques jours (dans certains cas, pouvant aller jusqu’à 4 semaines).
S’il vous devient impossible de manger ou de boire, ou si les vomissements ne cessent pas, consultez votre médecin.
Grossesse et allaitement PhotoBarr ne doit pas être utilisé pendant la grossesse sauf en cas d’absolue nécessité.
Les femmes en âge de procréer doivent utiliser une méthode de contraception adéquate au cours du traitement par PhotoBarr et pendant les 90 jours qui suivent l’administration du traitement.
Vous devez arrêter d’allaiter avant d’utiliser PhotoBarr.
Conduite de véhicules et utilisation de machines Les effets sur l’aptitude à conduire et à utiliser des machines n’ont pas été étudiés.
Au cours du traitement par la lumière, il est possible que vous receviez un sédatif.
Dans ce cas, vous devriez éviter toute activité requérant votre attention ou votre concentration, telle que conduire un véhicule ou utiliser des machines.
3.
COMMENT UTILISER PHOTOBARR
Quel est le principe de la thérapie photodynamique (PDT)?
Une cure de PDT comprend une injection de PhotoBarr plus une ou deux applications de lumière laser.
Afin d’augmenter votre taux de réponse, il se peut que vous receviez jusqu’à trois cures de PDT, à des intervalles d’au moins 90 jours.
Injection de PhotoBarr: vous allez recevoir une injection intraveineuse de PhotoBarr (2 mg par kg de poids corporel), 40 à 50 heures avant le traitement par une lumière laser.
La solution brun rouge est injectée lentement, sur 3 à 5 minutes, dans une veine.
Traitement par lumière laser: votre médecin appliquera la lumière laser rouge (le laser utilisé ne brûle pas) au niveau de la zone incriminée à l’aide d’un endoscope (appareil utilisé pour voir l’intérieur de certaines parties du corps).
Il est possible que vous receviez un deuxième traitement par la lumière laser 96 à 120 heures après l'injection initiale de PhotoBarr.
On vous administrera un sédatif ainsi qu’un anesthésique local afin de réduire la gêne que vous pourriez ressentir.
Si vous manquez le traitement par lumière laser Le médicament et la lumière laser sont tous deux nécessaires pour l’efficacité du traitement.
Si vous réalisez que vous avez oublié le rendez-vous pour le traitement laser, contactez votre médecin immédiatement.
Le médecin décidera de la conduite à tenir pour le traitement.
Comment éviter une réaction de photosensibilité Les réactions de photosensibilité sont des effets secondaires très fréquents de PhotoBarr (ils touchent plus de 2 utilisateurs sur 3).
Ces réactions se présentent principalement sous la forme de réactions cutanées de type coups de soleil, de rougeurs légères au niveau de la zone exposée, généralement le visage et les mains.
Pendant les 90 jours qui suivent l’injection de PhotoBarr, vous devez prendre des précautions afin d’éviter toute exposition des yeux et de la peau à la lumière.
Si vous souffrez de troubles hépatiques, cette période peut être plus longue.
44 PhotoBarr étant activé par la composante rouge de la lumière, les écrans solaires qui protègent contre les UV (ultraviolets) ne protègent pas contre les réactions photosensibles.
Lumière directe du soleil:
Avant de recevoir votre injection de PhotoBarr, assurez-vous que vous disposez de zones d’ombre ainsi que de rideaux dans votre logement afin de vous protéger de la lumière directe du soleil.
Si vous devez sortir pendant les heures du jour (même par temps couvert ou pendant les trajets en véhicule), vous devez prendre les précautions suivantes:
- couvrez votre peau au maximum en portant un T-shirt/pull à manches longues, un pantalon, des
chaussettes, des chaussures, des gants et un chapeau à bords larges.
- protégez vos yeux avec des lunettes de soleil foncées.
- pensez à emporter vos vêtements et vos lunettes de protection avec vous lors de votre rendez-
vous, car vous serez photosensible après l’injection.
Lumière artificielle:
Évitez toute exposition directe à des lumières artificielles vives, notamment aux lampes des cabinets dentaires, des blocs opératoires, la proximité d’ampoules sans abat-jour ou les lumières des néons.
Cependant, afin d’accélérer le processus naturel d’inactivation du médicament dans votre corps, il convient d’exposer votre peau à un niveau normal de lumière artificielle.
Vous n’avez pas besoin de rester dans une pièce sombre.
Test de photosensibilité Environ 90 jours après l’injection de PhotoBarr, vous devez tester la photosensibilité de votre peau comme suit:
Découpez un trou d’environ 5 cm dans un sac en papier puis placez-le sur votre main ou votre coude (ne le placez pas sur votre visage).
Exposez une petite partie de peau à la lumière du soleil pendant 10 minutes.
Regardez si des rougeurs, un gonflement ou des cloques apparaissent au bout d’une journée.
- si vous ne constatez pas de changements au niveau de la zone exposée, vous pouvez
progressivement reprendre vos activités extérieures normales, en limitant l’exposition au soleil aux environs de midi.
- si l’un de ces signes apparaît, continuez à vous protéger de la lumière vive pendant encore 2
semaines, puis renouvelez le test de photosensibilité.
Si vous partez en vacances dans une région plus ensoleillée, pensez à refaire le test de photosensibilité, notamment si certaines parties de votre peau n’ont pas été exposées à la lumière du soleil depuis le traitement par PhotoBarr.
4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS
Comme tous les médicaments, PhotoBarr est susceptible d'avoir des effets indésirables, bien que tous n’y soient pas sujets.
Tous les patients recevant PhotoBarr seront photosensibles (sensibles à la lumière) et doivent observer certaines précautions pour éviter la lumière directe du soleil et les lumières intérieures vives (voir ci- dessus « Comment éviter une réaction de photosensibilité »).
Prévenez votre médecin immédiatement:
- si vous notez un changement dans votre vue.
Vous devez consulter votre ophthalmologiste.
- si vous ne pouvez pas avaler du tout ou si vous souffrez de vomissements répétés.
Les effets indésirables qui surviennent avec une certaine fréquence sont définis ainsi:
Très fréquents:
Fréquents:
Peu fréquents:
Rares:
Très rares:
Inconnus:
surviennent chez 1 à 10 utilisateurs sur 100 surviennent chez 1 à 10 utilisateurs sur 1000 surviennent chez 1 à 10 utilisateurs sur 10 000 surviennent chez 1 à 10 utilisateurs sur 100 Leur fréquence ne peut pas être estimée à partir des données disponibles
Effets indésirables très fréquents
-
fièvre
- réaction de photosensibilité (voir section 3)
- vomissements, nausées
- rétrécissement de l'œsophage, difficulté à avaler pouvant provoquer une douleur, constipation,
déshydratation
Effets indésirables fréquents
- douleurs dans le dos, les bras et les jambes, douleur due au traitement
- raideur abdominale, présence de sang lors des vomissements, selles noires et groudronneuses,
- douleur abdominale, troubles au niveau de l’œsophage, tels qu’un ulcère, une irritation, une
sensation de constriction,
- selles liquides ou selles noires, maux de gorge, hoquet, éructation.
- épanchement pleural, douleur thoracique, tachychardie, essoufflement, tremblements provoqués
par une fièvre élevée, frissons,
- perte de poids, perte de l'appétit, sensation de fatigue, perte du goût.
- ulcère cutané, éruption cutanée, démangeaisons, urticaire, changement de coloration de la peau,
égratignure, cicatrice, tissu anormal, nodule cutané, présence de très petits kystes, peau sèche et fragile.
Effets indésirables rares
- difficulté à respirer, baisse de l’oxygénation, suffocation, congestion des voies respiratoires,
liquide dans les voies respiratoires, essoufflement au cours d’une activité physique, respiration sifflante, sinusite, toux productive, présence de sang dans la toux, congestion nasale
- infection des poumons, infection des sinus,
- douleur thoracique ou crise cardiaque, hypertension ou hypotension, gêne thoracique
- analyses de sang anormales, notamment: augmentation du nombre de globules blancs, manque de
- saignement, pertes sanguines, tendance accrue aux echymoses (bleus)
- développement mammaire chez l’homme, incapacité à uriner, intolérance à la chaleur, sueurs
froides, sueurs nocturnes.
- gonflement généralisé, douleur généralisée, douleur thoracique musculo-squelettique, traideur
articulaire, inflammation des talons,
- tremblements, agitation, vertige, sensations d'engourdissements des membres ou fourmillements,
bouffées de chaleur, faiblesse, malaise
- surdité, accouphènes, gonflement des yeux, douleurs occulaires
- éruption cutanée, érythème (rougeur) au site d’injection, onychomycose, infection cutanée, cloque,
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vouse ressentez un des effets mentionés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER PHOTOBARR
Tenir hors de la portée et de la vue des enfants.
46 Ne pas utiliser PhotoBarr après la date de péremption figurant sur la boîte et le flacon après la mention EXP.
Conserver à une température ne dépassant pas 25 °C.
Conserver le flacon dans son emballage extérieur afin de le protéger de la lumière.
Après reconstitution, la solution PhotoBarr doit être protégée de la lumière et utilisée immédiatement (dans les 3 heures).
La stabilité chimique et physique de travail a été démontrée pour 3 heures à 23 °C.
D’un point de vue bactériologique, le produit doit être utilisé immédiatement.
S’il n’est pas utilisé immédiatement, le temps de conservation observé avant utilisation est de la responsabilité de l’utilisateur.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient PhotoBarr
- La substance active est le porfimère sodique.
Chaque flacon contient 15 mg de porfimère sodique.
Après reconstitution, chaque millilitre de solution contient 2,5 mg de porfimère sodique.
- Les autres composants sont l’acide chlorhydrique et l’hydroxyde de sodium (pour ajuster le pH).
A quoi ressemble PhotoBarr et contenu de l’emballage extérieur PhotoBarr est une poudre brun rouge pour solution injectable.
Un flacon à usage unique seulement par boîte.
Titulaire de l'Autorisation de mise sur le marché Axcan Pharma International B.V., Engelenkampstraat 72, NL-6131JJ Sittard, Pays-Bas
Fabricant Axcan Pharma S.A., Route de Bû, 78550 Houdan, France
La dernière date à laquelle cette notice a été approuvée est
Pour toute information concernant ce médicament, veuillez contacter le titulaire de l’autorisation de mise sur le marché.
Des informations détaillées concernant ce produit sont disponibles sur le site de l’Agence européenne des médicaments (EMEA): http://www.emea.europa.eu/.
INFORMATION DE L’UTILISATEUR
PhotoBarr 75 mg poudre pour solution injectable Porfimère sodique
Veuillez lire attentivement l'intégralité de cette notice avant d’utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d'autres questions, si vous avez un doute, demandez plus d’informations à votre
médecin ou votre pharmacien.
mentionné dans cette notice, parlez en à votre médecin ou votre pharmacien.
Dans cette notice
1.
Qu'est-ce que PhotoBarr et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser PhotoBarr 3.
Comment utiliser PhotoBarr 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver PhotoBarr 6.
Informations supplémentaires
1.
QU'EST-CE QUE PHOTOBARR ET DANS QUEL CAS EST-IL UTILISÉ
PhotoBarr est un médicament activé par la lumière, utilisé dans la thérapie photodynamique (PDT) en association avec une lumière laser rouge.
La PDT cible spécifiquement les cellules anormales et les détruit.
PhotoBarr est utilisé pour l’ablation de la dysplasie de haut grade (cellules présentant des altérations atypiques suceptibles d’augmenter le risque de cancer) chez les patients présentant un œsophage de Barrett.
2.
QUELLES SONT LES INFORMATIONS À CONNAÎTRE AVANT D'UTILISER PHOTOBARR
N'utilisez jamais PhotoBarr
si vous êtes allergique (hypersensible) au porfimère sodique, à d’autres porphyrines ou à l’un des
composants de PhotoBarr (mentionnés dans la Section 6, « Que contient PhotoBarr »)
- si vous présentez uneporphyrie
- si vous présentez une communication (fistule) entre l’œsophage et les voies aériennes
- si vous présentez des varices des veines oesophagiennes ou d’érosion de gros vaisseaux sanguins
- si vous présentez des ulcères de l’œsophage
- si vous présentez des troubles hépatiques ou rénaux sévères
Faites attention avec PhotoBarr Prévenez votre médecin si l’un des éléments cités ci -dessous vous concerne:
- vous prenez d’autres médicaments
- vous avez des troubles du foie ou des reins
- vous avez des antécédents familiaux de cataracte
- vous avez 75 ans ou plus
- vous avez actuellement ou avez eu une maladie cardiaque ou pulmonaire
48 PhotoBarr ne doit pas être utilisé chez les enfants et les adolescents de moins de 18 ans, compte tenu d’une absence d’expérience.
Prise d’autres médicaments
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez-en à votre médecin ou à votre pharmacien.
D’autres médicaments pourraient augmenter le risque de photosensibilité, comme par exemple les antibiotiques et/ou les traitements destinés aux diabétiques.
Utilisation de PhotoBarr avec l’alimentation et boisson L’application de lumière laser va provoquer des difficultés à avaler (douleur, nausées, vomissements).
Vous devez donc consommer seulement des aliments liquides pendant quelques jours (dans certains cas, pouvant aller jusqu’à 4 semaines).
S’il vous devient impossible de manger ou de boire, ou si les vomissements ne cessent pas, consultez votre médecin.
Grossesse et allaitement PhotoBarr ne doit pas être utilisé pendant la grossesse sauf en cas d’absolue nécessité.
Les femmes en âge de procréer doivent utiliser une méthode de contraception adéquate au cours du traitement par PhotoBarr et pendant les 90 jours qui suivent l’administration du traitement.
Vous devez arrêter d’allaiter avant d’utiliser PhotoBarr.
Conduite de véhicules et utilisation de machines Les effets sur l’aptitude à conduire et à utiliser des machines n’ont pas été étudiés.
Au cours du traitement par la lumière, il est possible que vous receviez un sédatif.
Dans ce cas, vous devriez éviter toute activité requérant votre attention ou votre concentration, telles que conduire un véhicule ou utiliser des machines.
3.
COMMENT UTILISER PHOTOBARR
Quel est le principe de la thérapie photodynamique (PDT)?
Une cure de PDT comprend une injection de PhotoBarr plus une ou deux applications de lumière laser.
Afin d’augmenter votre taux de réponse, il se peut que vous receviez jusqu’à trois cures de PDT, à des intervalles d’au moins 90 jours.
Injection de PhotoBarr: vous allez recevoir une injection intraveineuse de PhotoBarr (2 mg par kg de poids corporel), 40 à 50 heures avant le traitement par lumière laser.
La solution brun rouge est injectée lentement, sur 3 à 5 minutes, dans une veine.
Traitement par lumière laser: votre médecin appliquera la lumière laser rouge (le laser utilisé ne brûle pas) au niveau de la zone incriminée à l’aide d’un endoscope (appareil utilisé pour voir l’intérieur de certaines parties du corps).
Il est possible que vous receviez un deuxième traitement par la lumière laser 96 à 120 heures après l'injection initiale de PhotoBarr.
On vous administrera un sédatif ainsi qu’un anesthésique local afin de réduire la gêne que vous pourriez ressentir.
Si vous manquez le traitement par lumière laser Le médicament et la lumière laser sont tous deux nécessaires pour l’efficacité du traitement.
Si vous réalisez que vous avez oublié le rendez-vous pour le traitement laser, contactez votre médecin immédiatement.
Le médecin décidera de la conduite à tenir pour le traitement.
Comment éviter une réaction de photosensibilité
49 Les réactions de photosensibilité sont des effets secondaires très fréquents de PhotoBarr (ils touchent plus de 2 utilisateurs sur 3).
Ces réactions se présentent principalement sous la forme de réactions cutanées de type coups de soleil, de rougeurs légères au niveau de la zone exposée, généralement le visage et les mains.
Pendant les 90 jours qui suivent l’injection de PhotoBarr, vous devez prendre des précautions afin d’évider toute exposition des yeux et de la peau à la lumière.
Si vous souffrez de troubles hépatiques, cette période peut être plus longue.
PhotoBarr étant activé par le composant rouge de la lumière, les écrans solaires qui protègent contre les UV (ultraviolets) ne protègent pas contre les réactions photosensibles.
Lumière directe du soleil:
Avant de recevoir votre injection de PhotoBarr, assurez-vous que vous disposez de zones d’ombre ainsi que de rideaux dans votre logement afin de vous protéger de la lumière directe du soleil.
Si vous devez sortir pendant les heures du jour (même par temps couvert ou pendant les trajets en véhicule), vous devez prendre les précautions suivantes:
- couvrez votre peau au maximum en portant un T-shirt/pull à manches longues, un pantalon, des
chaussettes, des chaussures, des gants et un chapeau à bords larges.
- protégez vos yeux avec des lunettes de soleil foncées.
- pensez à emporter vos vêtements et vos lunettes de protection avec vous lors de votre rendez-
vous, car vous serez photosensible après l’injection.
Lumière artificielle:
Évitez toute exposition directe à des lumières artificielles vives, notamment aux lampes des cabinets dentaires, des blocs opératoires, la proximité d’ampoules sans abat-jour ou les lumières des néons.
Cependant, afin d’accélérer le processus naturel d’inactivation du médicament dans votre corps, il convient d’exposer votre peau à un niveau normal de lumière artificielle.
Vous n’avez pas besoin de rester dans une pièce sombre.
Test de photosensibilité Environ 90 jours après l’injection de PhotoBarr, vous devez tester la photosensibilité de votre peau comme suit:
Découpez un trou d’environ 5 cm dans un sac en papier puis placez-le sur votre main ou votre coude (ne le placez pas sur votre visage).
Exposez une petite partie de peau à la lumière du soleil pendant 10 minutes.
Regardez si des rougeurs, un gonflement ou des cloques apparaissent au bout d’une journée.
- si vous ne constatez pas de changements au niveau de la zone exposée, vous pouvez
progressivement reprendre vos activités extérieures normales, en limitant l’exposition au soleil aux environs de midi.
- si l’un de ces signes apparaît, continuez à vous protéger de la lumière vive pendant encore 2
semaines, puis renouvelez le test de photosensibilité.
Si vous partez en vacances dans une région plus ensoleillée, pensez à refaire le test de photosensibilité, notamment si certaines parties de votre peau n’ont pas été exposées à la lumière du soleil depuis le traitement par PhotoBarr.
4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS
Comme tous les médicaments, PhotoBarr est susceptible d'avoir des effets indésirables, bien que tous n’y soient pas sujets.
Tous les patients recevant PhotoBarr seront photosensibles (sensibles à la lumière) et doivent observer certaines précautions pour éviter la lumière directe du soleil et les lumières intérieures vives (voir ci- dessus « Comment éviter une réaction de photosensibilité »).
50 Prévenez votre médecin immédiatement:
- si vous notez un changement dans votre vue.
Vous devez consulter votre ophthalmologiste.
- si vous ne pouvez pas avaler du tout ou si vous souffrez de vomissements répétés.
Les effets indésirables qui surviennent avec une certaine fréquence sont définis ainsi:
Très fréquents:
Fréquents:
Peu fréquents:
Rares:
Très rares:
Inconnus:
surviennent chez plus d'un utilisateur sur 10 surviennent chez 1 à 10 utilisateurs sur 100 surviennent chez 1 à 10 utilisateurs sur 1000 surviennent chez 1 à 10 utilisateurs sur 10 000 surviennent chez 1 à 10 utilisateurs sur 100 Leur fréquence ne peut pas être estimée à partir des données disponibles
Effets indésirables très fréquents
-
fièvre
- réaction de photosensibilité (voir section 3)
- vomissements, nausées
- rétrécissement de l'œsophage, difficulté à avaler pouvant provoquer une douleur, constipation,
déshydratation
Effets indésirables fréquents
- douleurs dans le dos, les bras et les jambes, douleur due au traitement
- raideur abdominale, présence de sang lors des vomissements, selles noires et groudronneuses,
- douleur abdominale, troubles au niveau de l’œsophage, tels qu’un ulcère, une irritation, une
sensation de constriction,
- selles liquides ou selles noires, maux de gorge, hoquet, éructation.
- épanchement pleural, douleur thoracique, tachychardie, essoufflement, tremblements provoqués
par une fièvre élevée, frissons,
- perte de poids, perte de l'appétit, sensation de fatigue, perte du goût.
- ulcère cutané, éruption cutanée, démangeaisons, urticaire, changement de coloration de la peau,
égratignure, cicatrice, tissu anormal, nodule cutané, présence de très petits kystes, peau sèche et fragile.
Effets indésirables rares
- difficulté à respirer, baisse de l’oxygénation, suffocation, congestion des voies respiratoires,
liquide dans les voies respiratoires, essoufflement au cours d’une activité physique, respiration sifflante, sinusite, toux productive, présence de sang dans la toux, congestion nasale
- infection des poumons, infection des sinus,
- douleur thoracique ou crise cardiaque, hypertension ou hypotension, gêne thoracique
- analyses de sang anormales, notamment: augmentation du nombre de globules blancs, manque de
- saignement, pertes sanguines, tendance accrue aux echymoses (bleus)
- développement mammaire chez l’homme, incapacité à uriner, intolérance à la chaleur, sueurs
froides, sueurs nocturnes.
- gonflement généralisé, douleur généralisée, douleur thoracique musculo-squelettique, traideur
articulaire, inflammation des talons,
- tremblements, agitation, vertige, sensations d'engourdissements des membres ou fourmillements,
bouffées de chaleur, faiblesse, malaise
- surdité, accouphènes, gonflement des yeux, douleurs occulaires
- éruption cutanée, érythème (rougeur) au site d’injection, onychomycose, infection cutanée, cloque,
démangeaisons, cicatrices chéloïdes, douleur cicatricielle, croûte, lentigo, croissance anormale de la pilosité
51 Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vouse ressentez un des effets mentionés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER PHOTOBARR
Tenir hors de la portée et de la vue des enfants.
Conserver à une température ne dépassant pas 25 °C.
Conserver le flacon dans son emballage extérieur afin de le protéger de la lumière.
Après reconstitution, la solution PhotoBarr doit être protégée de la lumière et utilisée immédiatement (dans les 3 heures).
La stabilité chimique et physique de travail a été démontrée pour 3 heures à 23 °C.
D’un point de vue bactériologique, le produit doit être utilisé immédiatement.
S’il n’est pas utilisé immédiatement, le temps de conservation observé avant utilisation est de la responsabilité de l’utilisateur.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient PhotoBarr
- La substance active est le porfimère sodique.
Chaque flacon contient 75 mg de porfimère sodique.
- Les autres composants sont l’acide chlorhydrique et (ou) l’hydroxyde de sodium (pour ajuster le
pH).
A quoi ressemble PhotoBarr et contenu de l’emballage extérieur
PhotoBarr est une poudre brun rouge pour solution injectable.
Un flacon à usage unique seulement par boîte.
Titulaire de l'Autorisation de mise sur le marché:
Axcan Pharma International B.V., Engelenkampstraat 72, NL-6131JJ Sittard, Pays-Bas
Fabricant:
Axcan Pharma S.A., Route de Bû, 78550 Houdan, France
La dernière date à laquelle cette notice a été approuvée est
Pour toute information concernant ce médicament, veuillez contacter le titulaire de l’autorisation de mise sur le marché.
Des informations détaillées concernant ce produit sont disponibles sur le site de l’Agence européenne des médicaments (EMEA): http://www.emea.europa.eu/.
52 ANNEXE IV
MOTIFS POUR UN RENOUVELLEMENT SUPPLÉMENTAIRE
53 MOTIFS POUR UN RENOUVELLEMENT SUPPLÉMENTAIRE
Compte tenu des informations disponibles depuis l’octroi de l’Autorisation de Mise sur le Marché (AMM) initiale, le CHMP considère que le rapport bénéfice-risque de PhotoBarr est toujours positif, mais considère également que son profil de tolérance doit être surveillé attentivement pour les raisons suivantes:
− Plusieurs mesures de suivi donant lieu à des essais cliniques portant sur plusieurs risques identifiés liés à l’utilisation de PhotoBarr (à savoir, la prévention de la photosensibilité, de la sténose œsophagienne et de la perforation de l’œsophage) sont toujours en cours: deux essais cliniques (PHOEST07-01 et PHOTB05-01) n’ont d’ailleurs débuté que très récemment. − De plus, et suite au fait que ces essais cliniques sont toujours en cours, le CHMP a considéré qu’un plan de gestion de risque était nécessaire pour ce produit et qu’il devait inclure du matériel éducatif destiné à être utilisé dans le cadre d’activités de minimisation du risque, afin de réduire les risques identifiés et potentiels liés à l’utilisation de ce produit.
Ainsi, compte tenu du profil de tolérance de PhotoBarr, le CHMP a considéré que le titulaire de l’AMM devrait soumettre une nouvelle demande de renouvellement d’AMM dans 5 ans.
54
European Medicines Agency
EMEA/ H/ C/ 174
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
PLAVIX
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre condition ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Pour plus d’ informations sur les bases des recommandations du CHMP, veuillez consulter la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Plavix?
Plavix se présente sous forme de comprimés roses.
Le principe actif de Plavix est le clopidogrel (75 mg).
Dans quel cas Plavix est -il utilisé?
Plavix est utilisé chez l’ adulte pour prévenir les événements athérothrombotiques (problèmes dus à des caillots sanguins et au durcissement des artères).
Plavix peut être administré: • aux patients ayant récemment fait un infarctus du myocarde (crise cardiaque); le traitement par Plavix peut commencer quelques jours après la crise cardiaque et jusqu’ à 35 jours après celle -ci; • aux patients ayant souffert d’ un accident ischémique (attaque non hémorragique); le traitement par Plavix peut commencer 7 jours après la crise et jusqu’ à 6 mois après celle -ci; • aux patients atteints d’ une artériopathie périphérique (troubles de la circulation sanguine au niveau des artères); • aux patients souffrant de ce que l’ on appelle le syndrome coronarien aigu, lorsque le médicament devrait être administré en association avec de l’ aspirine (un autre anti-coagulant), y compris aux patients chez lesquels un stent (un tube court placé dans une artère en vue de l'empêcher de se fermer) a été posé.
Plavix peut être utilisé chez les patients ayant subi une crise cardiaque avec un « sus-décalage du segment ST » (une lecture anormale sur l’ électrocardiogramme ou ECG), lorsque le médecin pense que ceux -ci pourraient bénéficier du traitement.
Il peut également être utilisé chez les patients ne présentant pas cette lecture anormale sur l’ ECG, s’ ils présentent un angor instable (des douleurs thoraciques sévères) ou ont souffert d’ un infarctus du myocarde sans onde Q.
Ce médicament n'est délivré que sur ordonnance.
Comment Plavix est -il utilisé?
Plavix doit être administré à raison d’ une dose quotidienne unique de 75 mg (un comprimé) pendant ou en dehors des repas.
En cas de syndrome coronarien aigu, Plavix est utilisé en association avec l’ aspirine et le traitement débute généralement avec une dose initiale de 300 mg, suivie d’ une dose quotidienne de 75 mg pendant au moins quatre semaines en cas d’ infarctus du myocarde avec sus- décalage du segment ST, ou jusqu’ à 12 semaines en cas de syndrome sans sus-décalage du segment ST.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Comment Plavix agit -il?
Plavix est un inhibiteur de l’ agrégation plaquettaire, ce qui signifie qu’ il évite la formation de caillots sanguins.
Quelles études ont été menées avec Plavix?
L’ efficacité de Plavix en tant qu’ anticoagulant a fait l’ objet d’ une étude (CAPRIE) portant sur environ 19 000 patients souffrant d’ athérothrombose, dans laquelle Plavix a été comparé à l’ aspirine (un autre anticoagulant).
Ni les patients ni les médecins ne savaient quel médicament était administré.
L’ étude a duré de une à trois années et a porté sur le taux de nouveaux accidents ischémiques (crises cardiaques, attaques ischémiques et décès).
2 172 d'entre eux se sont fait poser un stent pendant l'étude.
Dans les cas d’ infarctus du myocarde avec sus-décalage du segment ST, Plavix a été comparé avec un placebo dans deux études, à savoir CLARITY (plus de 3 000 patients, ceux -ci ayant été sous Plavix sur une durée allant jusqu’ à huit jours) et COMMIT (presque 46 000 patients, dans laquelle les patients ont été sous Plavix avec ou sans metoprolol pendant quatre semaines au maximum).
Les études ont pris en considération le nombre de patients ayant expérimenté un « événement » tel qu’ une artère bloquée, une autre crise cardiaque ou un décès, au cours de l’ étude.
Quels est le bénéfice démontré par Plavix au cours des études?
Plavix s’ est avéré plus efficace que l’ aspirine en matière de prévention des nouveaux événements ischémiques.
On a signalé 939 événements dans le groupe sous Plavix contre 1020 dans le groupe sous aspirine, ce qui correspond à une réduction relative du risque de 8,7% par rapport à l’ aspirine.
La réduction du risque signifie qu'un nombre inférieur de patients présenteront un nouvel accident ischémique lorsqu’ ils sont sous Plavix, par rapport à ceux recevant de l’ aspirine (en d’ autres termes, environ 10 patients sur 1000 éviteront un nouvel accident ischémique dans les deux années suivant le début du traitement par Plavix en remplacement de l'aspirine).
Dans les cas de syndrome coronarien aigu sans sus-décalage du segment ST, la réduction relative générale du risque de survenue d’ un événement était inférieure de 20% par rapport au taux observé sous placebo.
Une réduction a également été observée chez les patients qui s'étaient fait poser un stent.
Dans les cas d’ infarctus du myocarde avec sus-décalage du segment ST, le nombre de patients sous Plavix ayant connu des événements était plus faible que celui des patients sous placebo (262 contre 377 dans l’ étude CLARITY, et 2121 contre 2310 dans l’ étude COMMIT).
Ceci a montré que Plavis réduit le risque d’ événement.
Quels est le risque associé à l'utilisation de Plavix?
Le principal risque associé à Plavix est l’ hémorragie.
Des diarrhées, douleurs abdominales et dyspepsie (indigestion ou brûlures d’ estomac) sont courants (ils sont observés chez 1 à 10 patients sur 100).
D’ autres effets secondaires sont peu courants voire rares.
Pour avoir le détail de tous les effets indésirables observés lors de l'utilisation de Plavix, voir la notice.
Plavix ne doit pas être administré aux patients présentant une hypersensibilité (allergie) au clopidogrel ou à l’ un des excipients, présentant des troubles hépatiques sévères ou une pathologie susceptible d’ entraîner des hémorragies.
Pour connaître la liste complète des restrictions, veuillez vous reporter à la notice.
Pourquoi Plavix a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a décidé que les bénéfices de Plavix sont supérieurs aux risques qu’ il comporte chez les patients présentant un risque de survenue d’ un accident athérothrombotique.
Le comité a recommandé que Plavix reçoive une autorisation de mise sur le marché.
Autres informations relatives à Plavix:
©EMEA 2007
©EMEA 2007
3/ 3
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Plavix 75 mg comprimés pelliculés
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé pelliculé contient 75 mg de clopidogrel (sous forme d’ hydrogène sulfate).
Excipients: chaque comprimé contient 3 mg de lactose et 3,3 mg d’ huile de ricin hydrogénée.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé pelliculé.
De couleur rose, ronds, biconvexes, gravés « 75 » sur une face et « 1171 » sur l'autre face.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Le clopidogrel est indiqué chez l’ adulte dans la prévention des événements liés à l'athérothrombose:
• Chez les patients souffrant d’ un infarctus du myocarde (datant de quelques jours à moins de 35 jours), d’ un accident vasculaire cérébral ischémique (datant de plus de 7 jours et de moins de 6 mois) ou d’ une artériopathie oblitérante des membres inférieurs établie.
• Chez les patients souffrant d’ un syndrome coronaire aigu:
- Syndrome coronaire aigu sans sus-décalage du segment ST (angor instable ou infarctus du
myocarde sans onde Q), y compris les patients bénéficiant d’ une angioplastie coronaire avec pose de stent, en association à l’ acide acétylsalicylique (AAS).
- Infarctus du myocarde aigu avec sus-décalage du segment ST, en association à l’ AAS chez les
patients traités médicalement et éligibles à un traitement thrombolytique.
Pour plus d’ information voir rubrique 5.1.
4.2 Posologie et mode d' administration
• Chez l'adulte et chez le sujet âgé
1 comprimé de clopidogrel à 75 mg en une prise quotidienne, administré au cours ou en dehors des repas.
Chez les patients souffrant d’ un syndrome coronaire aigu:
- Syndrome coronaire aigu sans sus-décalage du segment ST (angor instable ou infarctus du
myocarde sans onde Q): le traitement par clopidogrel doit être initié par une dose de charge unique de 300 mg et doit ensuite être poursuivi par une prise quotidienne de 1 comprimé de clopidogrel à 75 mg (en association à l'acide acétylsalicylique (AAS) à la dose quotidienne de 75 mg à 325 mg).
La durée
2 optimale du traitement n’ a pas été formellement établie.
Les données de l’ essai clinique supportent son utilisation jusqu’ à 12 mois et le bénéfice maximum a été constaté à 3 mois (voir rubrique 5.1).
-
Infarctus du myocarde aigu avec sus-décalage du segment ST: le traitement par clopidogrel doit être initié par une dose de charge de 300 mg, associé ou non à un traitement thrombolytique, et poursuivi par une prise quotidienne d’ un comprimé à 75 mg en association à l’ AAS.
Chez les patients de plus de 75 ans le traitement par clopidogrel doit être initié sans dose de charge.
•
Chez
La tolérance et l’efficacité du clopidogrel chez l’enfant et l’adolescent n’ont pas encore été établies.
• Chez l’ insuffisant rénal L’expérience de ce traitement est limitée chez les patients présentant une insuffisance rénale (voir rubrique 4.4).
• Chez l’insuffisant hépatique L’expérience de ce traitement est limitée chez les patients présentant une insuffisance hépatique modérée susceptible d’entraîner une diathèse hémorragique (voir rubrique 4.4).
4.3 Contre-indications
• Hypersensibilité à la substance active ou à l'un des excipients.
• Insuffisance hépatique sévère.
• Lésion hémorragique évolutive telle qu'un ulcère gastroduodénal ou une hémorragie intracrânienne.
4.4 Mises en garde spéciales et précautions d'emploi
En raison du risque de saignement et d’effets indésirables hématologiques, une Numération-Formule Sanguine et/ou tout autre examen approprié doivent être rapidement envisagés chaque fois que des signes cliniques évocateurs de saignement surviennent pendant le traitement (voir rubrique 4.8).
Comme les autres antiagrégants plaquettaires, le clopidogrel doit être utilisé avec prudence chez les patients présentant une augmentation du risque de saignement liée à un traumatisme, à une intervention chirurgicale ou à toute autre cause et chez les patients traités par AAS, héparine, anti GPIIb-IIIa ou Anti- Inflammatoires Non Stéroïdiens y compris les inhibiteurs de la Cox-2.
Une recherche soigneuse de tout signe de saignement, y compris de saignement occulte, doit être effectuée notamment pendant les premières semaines de traitement et/ou après gestes cardiaques invasifs ou chirurgie.
L’administration simultanée de clopidogrel et d’anticoagulants oraux n’est pas recommandée, ces associations pouvant augmenter l’intensité des saignements (voir rubrique 4.5).
Dans le cas d'une intervention chirurgicale programmée, si un effet anti-agrégant plaquettaire n'est temporairement pas souhaitable, il convient d'arrêter le traitement par le clopidogrel 7 jours avant l'intervention.
Les malades doivent informer le médecin ou le dentiste du traitement par le clopidogrel avant un geste chirurgical programmé et avant la prescription d'un nouveau médicament.
Le clopidogrel allonge le temps de saignement et doit donc être utilisé avec prudence chez les patients ayant des lésions susceptibles de saigner (en particulier gastrointestinales et intraoculaires).
3 Les malades doivent être informés que le traitement par le clopidogrel (pris seul ou en association avec l’AAS) est susceptible d'allonger le temps de saignement et qu'ils doivent consulter un médecin en cas de saignement anormal (par sa localisation ou sa durée).
De très rares cas de purpura thrombopénique thrombotique (PTT) ont été rapportés lors de l’utilisation de clopidogrel, parfois après un court délai d’exposition.
Cette affection est caractérisée par une thrombopénie et une anémie hémolytique microangiopathique associées à des troubles neurologiques, des troubles de la fonction rénale ou de la fièvre.
Le diagnostic de PTT, affection d’évolution potentiellement fatale, impose un traitement rapide incluant la plasmaphérèse.
En l’absence de données, le clopidogrel n’est pas recommandé dans les 7 premiers jours après un accident vasculaire cérébral ischémique aigu.
On ne dispose que de données limitées concernant l’utilisation du clopidogrel chez des malades ayant une insuffisance rénale.
Le clopidogrel sera donc utilisé avec prudence chez ce type de malade (voir rubrique 4.2).
De même, l’expérience avec le clopidogrel est limitée chez les malades présentant une insuffisance hépatique modérée susceptible d’entraîner une diathèse hémorragique.
Le clopidogrel sera donc utilisé avec prudence dans cette population (voir rubrique 4.2).
Plavix contient du lactose.
Les patients atteints de maladies héréditaires rares telles que: intolérance au galactose, déficit en lactase ou malabsorption du glucose ou du galactose ne doivent pas prendre ce médicament.
Ce médicament contient de l’huile de ricin hydrogénée susceptible de causer des troubles gastriques ou une diarrhée.
4.5 Interactions avec d'autres médicaments et autres formes d'interactions
Anticoagulants oraux: l’administration simultanée de clopidogrel et d’anticoagulants oraux n’est pas recommandée, ces associations pouvant augmenter l’intensité des saignements (voir rubrique 4.4).
Anti GPIIb-IIIa: le clopidogrel doit être utilisé avec prudence chez les patients qui présentent une augmentation du risque de saignement liée à un traumatisme, à une intervention chirurgicale ou à une autre pathologie et traités par anti GPIIb-IIIa (voir rubrique 4.4).
Acide acétylsalicylique (AAS): l’AAS n'a pas modifié l'inhibition exercée par le clopidogrel sur l'agrégation plaquettaire induite par l'ADP, tandis que le clopidogrel a potentialisé l'activité de l’AAS sur l'agrégation plaquettaire induite par le collagène.
Cependant, l'administration simultanée de 500 mg d’AAS deux fois par jour pendant une journée n'a pas modifié de façon significative l'allongement du temps de saignement provoqué par le clopidogrel.
Une interaction pharmacodynamique entre le clopidogrel et l’AAS est possible, conduisant à une augmentation du risque de saignement.
Par conséquent, l’administration simultanée de ces deux produits devra être entreprise avec prudence (voir rubrique 4.4).
Cependant, le clopidogrel et l’AAS ont été administrés en association pendant des durées allant jusqu’à un an (voir rubrique 5.1).
Héparine: dans une étude clinique réalisée chez des sujets sains, il n’a pas été nécessaire de modifier la posologie de l’héparine et l’activité de l’héparine sur la coagulation n’a pas été altérée.
L'administration simultanée d'héparine n'a pas modifié l'inhibition de l'agrégation plaquettaire due au clopidogrel.
Une interaction pharmacodynamique entre le clopidogrel et l’héparine est possible, conduisant à une augmentation du risque de saignement.
Par conséquent, l'administration simultanée de ces deux produits devra être entreprise avec prudence (voir rubrique 4.4).
4 Thrombolytiques: la tolérance de l'administration simultanée de clopidogrel, de thrombolytiques spécifiques ou non de la fibrine et d’héparines a été étudiée au décours d'un infarctus du myocarde aigu.
La fréquence d’accidents hémorragiques notables au plan clinique a été similaire à celle observée lors de l'administration simultanée de thrombolytiques et d'héparine avec l’AAS (voir rubrique 4.8).
Anti-Inflammatoires Non Stéroïdiens (AINS): une étude clinique réalisée chez des volontaires sains a montré que l'administration concomitante de clopidogrel et de naproxène augmente la fréquence des hémorragies digestives occultes.
Cependant, en raison du manque d’études d’interactions avec d’autres AINS, il n’est pas actuellement clairement établi si le risque d’augmentation de saignements gastro- intestinaux existe avec tous les AINS.
Par conséquent, l'association clopidogrel/AINS y compris les inhibiteurs de la Cox-2 impose la prudence (voir rubrique 4.4).
Interactions avec d'autres médicaments: plusieurs autres études cliniques ont été réalisées en vue de déterminer les éventuelles interactions pharmacodynamiques et pharmacocinétiques entre le clopidogrel et d'autres médicaments administrés simultanément.
Aucune interaction pharmacodynamique notable au plan clinique n'a été constatée lors de l'administration simultanée de clopidogrel et d’aténolol, de nifédipine, ou de ces deux médicaments à la fois.
De plus, l'activité pharmacodynamique du clopidogrel n'a pas présenté de modification sensible en cas d'administration simultanée de phénobarbital, de cimétidine ou d'oestrogènes.
L'administration concomitante du clopidogrel n'a pas modifié les paramètres pharmacocinétiques de la digoxine ni ceux de la théophylline.
Les antiacides n’ont pas eu d'influence sur l'absorption du clopidogrel.
Des études in vitro, utilisant des microsomes de foie humain ont montré que le métabolite acide carboxylique du clopidogrel peut inhiber l'activité enzymatique du Cytochrome P450 2C9.
Cette inhibition peut éventuellement conduire à l'augmentation des taux plasmatiques de produits tels que le tolbutamide, la phénytoïne et les AINS qui sont métabolisés par le Cytochrome P450 2C9.
Les données de l’étude CAPRIE montrent que l’association du clopidogrel avec le tolbutamide et la phénytoïne est bien tolérée.
En dehors des interactions médicamenteuses spécifiques décrites ci-dessus, aucune autre étude d’interaction entre le clopidogrel et certains médicaments couramment utilisés chez les patients ayant une maladie athérothrombotique n’a été réalisée.
Cependant, les patients inclus dans les études cliniques du clopidogrel ont reçu de nombreux médicaments associés incluant des diurétiques, bêtabloquants, IEC, inhibiteurs calciques, hypocholestérolémiants, vasodilatateurs coronariens, antidiabétiques (dont l'insuline), antiépileptiques et anti GPIIb-IIIa, sans manifestation notable d’interaction médicamenteuse cliniquement significative.
4.6 Grossesse et allaitement
Dans la mesure où il n'existe pas de données cliniques sur l'utilisation du clopidogrel pendant la grossesse, par mesure de précaution, il est préférable de ne pas utiliser le clopidogrel pendant la grossesse.
Les études chez l'animal n'ont pas montré d'effets délétères directs ou indirects sur la gestation, le développement embryonnaire ou fœtal, l'accouchement ou le développement post-natal (voir rubrique 5.3).
Dans l'espèce humaine il n'existe pas de données concernant l'excrétion du clopidogrel dans le lait maternel.
Les études réalisées chez l’animal ont montré une excrétion du clopidogrel dans le lait maternel.
Par mesure de précaution, l’allaitement ne devrait pas être continué en cas de traitement par Plavix.
5 4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Le clopidogrel n'a aucun effet ou un effet négligeable sur l'aptitude à conduire des véhicules et à utiliser des machines.
4.8 Effets indésirables
La tolérance du clopidogrel a été étudiée chez plus de 42 000 patients ayant participé aux études cliniques dont plus de 9 000 ont été traités pendant un an ou plus.
Les effets indésirables notables au plan clinique qui ont été enregistrés au cours des études CAPRIE, CURE, CLARITY et COMMIT sont présentés ci-dessous.
Dans le cadre de l’étude CAPRIE, la tolérance du clopidogrel 75 mg/jour s’est montré globalement comparable à celle de l’AAS 325 mg/jour, indépendamment de l'âge, du sexe et de l’ethnie.
En plus de l’expérience au cours des études cliniques, des effets indésirables ont été spontanément rapportés.
Ils sont principalement rapportés pendant le premier mois de traitement.
CAPRIE: chez les malades traités par clopidogrel ou par AAS, la fréquence globale de saignements a été de 9,3%.
La fréquence des épisodes sévères était de 1,4% sous clopidogrel et 1,6% pour l’AAS.
CURE: la fréquence des saignements majeurs dans le groupe clopidogrel + AAS était dépendante de la dose d’AAS (< 100 mg:
2,6%, 100 à 200 mg:
3,5%, > 200 mg:
4,9%) de même que dans le groupe placebo + AAS (< 100 mg:
2,0%, 100 à 200 mg:
2,3%, > 200 mg:
4,0%).
Le risque de saignements (mettant en jeu le pronostic vital, majeurs, mineurs et autres) a diminué au cours de l’étude:
0-1 mois (clopidogrel:
9,6%; placebo:
6,6%), 1–3 mois (clopidogrel:
4,5%; placebo:
2,3%); 3–6 mois (clopidogrel:
3,8%; placebo:
1,6%), 6–9 mois (clopidogrel:
3,2%; placebo:
1,5%), 9–12 mois (clopidogrel:
1,9%; placebo:
1,0%).
Il n’a pas été constaté d’augmentation des saignements majeurs avec l’association clopidogrel + AAS dans les 7 jours suivant un pontage coronarien chez les malades qui avaient arrêté leur traitement plus de 5 jours avant la chirurgie (4,4% clopidogrel + AAS vs 5,3% placebo + AAS).
Chez les malades qui sont restés sous traitement au cours de ces 5 jours, cette fréquence a été de 9,6% pour le groupe clopidogrel + AAS et de 6,3% pour le groupe placebo +AAS.
CLARITY: une augmentation globale des saignements a été constatée dans le groupe clopidogrel + AAS (17,4%) versus placebo + AAS (12,9%).
La fréquence des saignements majeurs était similaire entre les groupes (1,3% versus 1,1% respectivement dans les groupes clopidogrel + AAS et placebo + AAS).
Ceci était homogène dans les sous-groupes de patients définis selon les caractéristiques initiales des patients et le type de traitement fibrinolytique ou d’héparine.
COMMIT: le taux global des hémorragies majeures non cérébrales et des hémorragies cérébrales était faible et similaire dans les 2 groupes (0,6% versus 0,5% respectivement dans les groupes clopidogrel + AAS et placebo + AAS).
Les effets indésirables survenus soit pendant les études cliniques soit spontanément rapportés, sont présentés dans le tableau ci-dessous.
Leur fréquence est définie en utilisant la convention suivante: fréquent (> 1/100 à < 1/10); peu fréquent (> 1/1 000 à < 1/100); rare (> 1/10 000 à < 1/1 000); très rare (< 1/10 000).
Pour chaque classe de système d’organes, les effets indésirables sont présentés suivant un ordre décroissant de gravité.
6 Système classe-organe
Fréquent
Peu fréquent
Rare
Très rare
Affections hématologiques et du
Thrombocytopénie, leucopénie,
Neutropénie, y compris
neutropénie rubrique 4.4), aplasie sévère médullaire, pancytopénie, agranulocytose, thrombocytopénie sévère, granulocytopénie, anémie
Affections du système immunitaire Affections psychiatriques
Maladie sérique, réactions anaphylactoïdes Hallucinations, confusion
Affections du système nerveux
Hémorragie intracrânienne
Troubles du goût
(quelques cas dont l’issue a été fatale ont été rapportés), céphalée, paresthésie, étourdissement Affections oculaires
Saignement oculaire (conjonctival, intra-oculaire, rétinien)
Affections de l’oreille et du labyrinthe
Vertige
Affections vasculaires
Hématome
Hémorragie grave, hémorragie d’une plaie opératoire, vascularite, hypotension
Affections respiratoires, thoraciques et médiastinales
Epistaxis
Saignement des voies respiratoires (hémoptysie, hémorragie pulmonaire), bronchospasme, pneumopathie interstitielle
Affections gastro-
intestinale et rétro-
gastro- intestinale, diarrhée, douleur abdominale, dyspepsie
péritonéale
péritonéale à issue fatale, pancréatite, colite (dont colite ulcéreuse et colite lymphocytaire), stomatite
Affections hépato- biliaires
Insuffisance hépatique aiguë, hépatite, anomalie des tests de la fonction hépatique
7 Système classe-organe
Fréquent
Peu fréquent
Affections de la peau et du tissu sous-cutané
Contusion
Eruption bulleuse (syndrome de Lyell, Syndrome de Stevens-Johnson, érythème polymorphe), angioedème, rash érythémateux, urticaire, eczéma, lichen plan
Affections musculo- squelettiques, systémiques et osseuses
Saignement musculo- articulaire (hémarthrose), arthrite, arthralgie, myalgie
Affections du rein et des voies urinaires Troubles généraux et anomalies liées à l’administration
Saignement au point d’injection
Hématurie
Glomérulonéphrite, élévation de la créatininémie Fièvre
Investigations (examens biologiques)
4.9 Surdosage
Le surdosage peut conduire à un allongement du temps de saignement et à des complications hémorragiques.
L’instauration d’un traitement approprié doit être envisagée en cas de saignement.
Il n’existe aucun antidote connu à l’activité pharmacologique du clopidogrel.
Si une correction rapide d’un temps de saignement prolongé est nécessaire, une transfusion plaquettaire peut corriger les effets du clopidogrel.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: inhibiteurs de l’agrégation plaquettaire à l’exclusion de l’héparine, code ATC:
B01AC-04.
Le clopidogrel inhibe de façon sélective la fixation de l'adénosine diphosphate (ADP) à son récepteur plaquettaire, et donc l'activation du complexe GPIIb-IIIa provoquée par l'ADP, de sorte que l'agrégation plaquettaire est inhibée.
Le clopidogrel nécessite une biotransformation pour exercer son action anti- agrégante.
Le clopidogrel inhibe également l'agrégation plaquettaire provoquée par d'autres agonistes en neutralisant l'amplification de l'activation plaquettaire par l'ADP libérée.
L'activité du clopidogrel est liée à une modification irréversible du récepteur plaquettaire de l'ADP.
En conséquence lors du traitement par clopidogrel le fonctionnement des plaquettes est modifié pour le reste de leur durée de vie, la restauration d’une fonction plaquettaire normale correspond à la période de renouvellement des plaquettes.
A l'état d'équilibre, la dose quotidienne de 75 mg par jour a permis d'obtenir un taux moyen d'inhibition de 40% à 60%.
L'agrégation plaquettaire et le temps de saignement sont revenus progressivement à leurs valeurs initiales, généralement dans les 5 jours après l'arrêt du traitement.
La tolérance et l’efficacité du clopidogrel ont été évaluées au cours de 4 études menées en double-aveugle chez plus de 80 000 patients: l’étude CAPRIE qui a comparé le clopidogrel à l’AAS et les études CURE, CLARITY et COMMIT qui ont comparé le clopidogrel à un placebo, les 2 médicaments étant administrés en association à l’AAS et à d’autres traitements conventionnels.
Infarctus du myocarde (IDM) récent, accident vasculaire cérébral récent ou artériopathie oblitérante des membres inférieurs établie
L'étude CAPRIE a inclus 19 185 malades ayant une localisation d’athérothrombose qui s’est manifestée par un infarctus du myocarde récent (< 35 jours), un accident vasculaire cérébral ischémique récent (entre 7 jours et 6 mois) ou une artériopathie oblitérante des membres inférieurs (AOMI) établie.
Les malades ont été répartis de façon aléatoire dans les deux groupes de traitement: clopidogrel à raison de 75 mg/jour ou AAS à raison de 325 mg/jour et ils ont été suivis pendant 1 à 3 ans.
Dans le sous-groupe des malades inclus pour infarctus du myocarde, la plupart ont reçu de l’AAS pendant les tout premiers jours suivant la phase aiguë d’infarctus du myocarde.
Le clopidogrel a réduit de façon significative la fréquence de survenue de nouveaux accidents ischémiques (critère d'évaluation combinant l'infarctus du myocarde, l'accident vasculaire cérébral ischémique et le décès d'origine vasculaire) par rapport à l’AAS.
Dans l’analyse en intention de traiter, 939 événements ont été observés dans le groupe sous clopidogrel et 1 020 événements dans le groupe sous AAS (réduction du risque relatif (RRR) 8,7%, [95% IC:
Ceci permet, par rapport à l’AAS, d’éviter chez 1 0 patients supplémentaires (IC:
0 à 20), sur 1 000 traités pendant 2 ans, la survenue d’un nouvel événement ischémique.
L’analyse de la mortalité totale (critère secondaire) ne montre aucune différence significative entre le clopidogrel (5,8%) et l’AAS (6,0%).
Dans une analyse en sous-groupe par événement qualifiant (infarctus du myocarde, accident vasculaire cérébral ischémique, artériopathie oblitérante des membres inférieurs), le bénéfice est apparu plus important (atteignant une significativité statistique de p=0,003) chez les malades inclus pour une artériopathie oblitérante des membres inférieurs (plus particulièrement chez ceux qui avaient aussi un antécédent d’infarctus du myocarde) (RRR=23,7%; IC:
8,9 à 36,2) et plus faible (non significativement différent de l’AAS) chez les malades inclus pour accident vasculaire cérébral (RRR=7,3%; IC: -5,7 à 18,7 [p=0,258]).
Chez les malades qui ont été inclus dans l’étude avec comme seul critère un infarctus du myocarde récent, le résultat sous clopidogrel était numériquement inférieur, mais non statistiquement différent de celui sous AAS (RRR=-4,0%; IC: -22,5 à 11,7 [p=0,639]).
De plus, une analyse en sous- groupe par âge a suggéré que le bénéfice du clopidogrel chez les malades de plus de 75 ans était inférieur à celui observé chez les malades âgés de 75 ans ou moins.
Puisque l’étude CAPRIE n’a pas été conçue pour avoir la puissance statistique nécessaire pour évaluer l’efficacité dans chacun des sous-groupes, il n’est pas évident que les différences observées dans la réduction du risque relatif en fonction de l’événement qualifiant soient réelles ou le résultat du hasard.
Syndrome coronaire aigu
Les
9 patients devaient avoir des modifications ECG compatibles avec un nouvel épisode ischémique ou des enzymes cardiaques élevées ou des troponines I ou T supérieures à au moins deux fois la limite supérieure de la normale.
Les malades ont reçu de façon aléatoire du clopidogrel (dose de charge de 300 mg suivie par 75 mg par jour, N=6 259) ou du placebo (N=6 303), les deux groupes recevant en association de l'AAS (75 à 325 mg par jour) et d’autres traitements standards.
Les patients ont été traités pendant une durée allant jusqu'à 1 an.
Dans CURE, 823 patients (6,6%) ont été traités de façon concomitante par des anti GPIIb-IIIa.
Un traitement par héparine a été administré chez plus de 90% des patients et le risque relatif de saignement entre le clopidogrel et le placebo n’a pas été significativement influencé par le traitement concomitant par héparine.
10%-28%, p=0,00009) en faveur du groupe traité par le clopidogrel (RRR de 17% chez les patients traités de façon conservatrice, de 29% lorsqu’ils bénéficiaient d’une angioplastie coronaire avec ou sans pose de stent et de 10% lorsqu’ils bénéficiaient d’un pontage coronarien).
De nouveaux événements cardiovasculaires (critère principal) ont été évités avec une réduction du risque relatif de 22% (IC:
8,6-33,4), 32% (IC:
0-1 mois, 1-3 mois, 3–6 mois, 6–9 mois et 9–12 mois.
Ainsi, au-delà de 3 mois de traitement, le bénéfice observé dans le groupe clopidogrel + AAS n’a pas augmenté alors que le risque hémorragique persistait (voir rubrique 4.4).
L’utilisation du clopidogrel dans CURE a été associée à une diminution du recours au traitement thrombolytique (RRR=43,3%; IC:
24,3%-57,5%) et aux anti GPIIb-IIIa (RRR=18,2%; IC:
6,5%- 28,3%).
6%-21%, p=0,0005) en faveur du groupe traité par le clopidogrel.
Ce bénéfice était surtout lié à la réduction statistiquement significative de l’incidence des infarctus du myocarde [287 (4,6%) dans le groupe traité par le clopidogrel et 363 (5,8%) dans le groupe placebo].
Il n’a pas été observé d’effet sur la fréquence des réhospitalisations pour angor instable.
Les résultats obtenus sur des populations de patients présentant des caractéristiques différentes (tel que angor instable ou IDM sans onde Q, niveau de risque faible à élevé, diabète, nécessité d'une revascularisation, âge, sexe, etc…) ont été cohérents avec les résultats de l'analyse principale.
En particulier, dans une analyse post-hoc portant sur 2 172 patients (soit 17% de la population totale de l’étude CURE) ayant bénéficié d’une pose de stent (Stent-CURE), les données ont montré une réduction significative du risque relatif de 26,2% en faveur du clopidogrel comparé au placebo sur le critère de jugement principal (décès CV, IDM, accident vasculaire cérébral), ainsi qu’une réduction significative du risque relatif de 23,9% sur le co-critère de jugement principal (décès CV, IDM, accident vasculaire cérébral ou ischémie réfractaire).
Par ailleurs, le profil de tolérance du clopidogrel dans ce sous-groupe de patients n’a pas soulevé de problème particulier.
Ainsi, les résultats de ce sous-groupe sont cohérents avec les résultats de l’ensemble de l’étude.
Le bénéfice observé avec le clopidogrel a été indépendant des autres traitements à visée cardiovasculaire administrés en phase aiguë ou au long cours (tels que héparine / HBPM, anti GPIIb-IIIa, hypolipémiants, bêtabloquants et IEC).
L'efficacité du clopidogrel a été observée indépendamment de la dose d'aspirine (75 à 325 mg par jour).
C LARITY et COMMIT.
L’étude CLARITY a inclus 3 491 patients se présentant dans les 12 premières heures d’un IDM avec sus- décalage du segment ST et pour lesquels un traitement thrombolytique était programmé.
Les patients ont reçu du clopidogrel (dose de charge de 300 mg puis 75 mg/jour, n=1 752) ou un placebo (n=1 739), en association pour les 2 groupes à l’AAS (150 à 325 mg en dose de charge puis 75 à 162 mg/jour), à un agent fibrinolytique et, si indiqué, une héparine.
Les patients ont été suivis pendant 30 jours.
Le critère principal d’évaluation était défini par la survenue du critère combiné associant l’occlusion de l’artère responsable de l’infarctus vue à la coronarographie réalisée avant la sortie de l’hôpital, le décès ou la récidive d’un IDM avant la coronarographie.
Pour les patients n’ayant pas eu de coronarographie, le critère principal d’évaluation était le décès ou une récidive d’IDM avant le 8ème jour ou avant la sortie de l’hôpital.
Dans la population de l’étude, 19,7% des patients inclus étaient des femmes et 29,2% des patients avaient 65 ans ou plus.
Au total, 99,7% des patients ont reçu des fibrinolytiques (spécifiques de la fibrine:
68,7%, non spécifiques de la fibrine:
31,1%), 89,5% une héparine, 78,7% des bêtabloquants, 54,7% des inhibiteurs de l’enzyme de conversion de l’angiotensine et 63% des statines.
24-47%; p < 0,001), essentiellement due à une diminution du taux d’occlusion de l’artère responsable de l’infarctus.
Ce bénéfice était homogène dans les sous-groupes pré-spécifiés incluant l’âge et le sexe des patients, la localisation de l’infarctus et le type de fibrinolytique ou d’héparine utilisé.
L’étude COMMIT a été menée selon un plan factoriel 2x2 et a inclus 45 852 patients présentant une suspicion d’IDM, dans les 24 heures après le début des symptômes associés à des anomalies à l’ECG (sus-décalage du segment ST, sous-décalage du segment ST ou bloc de branche gauche).
Les patients ont reçu du clopidogrel (75 mg/jour, n= 22 961) ou un placebo (n=22 891) en association à l’AAS (162 mg/jour) pendant 28 jours ou jusqu’à la sortie de l’hôpital.
Les 2 critères principaux d’évaluation étaient les décès de toutes causes et la 1ère survenue d’un évènement du critère combiné associant récidive d’infarctus, accident vasculaire cérébral ou décès.
Dans la population de l’étude 27,8% des patients inclus étaient des femmes, 58,4% des patients avaient 60 ans ou plus (26% avaient 70 ans ou plus) et 54,5% des patients ont reçu un traitement fibrinolytique.
Le clopidogrel a réduit significativement le risque relatif de décès toutes causes de 7% (p=0,029) et le risque relatif du critère combiné associant récidive d’infarctus, accident vasculaire cérébral ou décès de 9% (p=0,002), ce qui représente une réduction du risque absolu de 0,5% et 0,9% respectivement.
Ce bénéfice était homogène quel que soit l’âge, le sexe et la présence ou non d’un traitement fibrinolytique et ce bénéfice a été observé dès les premières 24 heures.
5.2 Propriétés pharmacocinétiques
Le clopidogrel est rapidement absorbé après administration orale de doses répétées de 75 mg/jour.
Les taux plasmatiques de la molécule inchangée sont cependant très faibles et en dessous de la limite de quantification (0,00025 mg/l) à partir de la deuxième heure après la prise.
Les données d'élimination urinaire des métabolites de clopidogrel indiquent que le taux d'absorption est au moins égal à 50%.
Le clopidogrel subit une biotransformation importante au niveau hépatique et le principal métabolite, dépourvu d'activité pharmacologique, est le dérivé acide carboxylique qui constitue près de 85% du taux plasmatique des produits circulants.
La concentration plasmatique maximale de ce métabolite (qui se situe autour de 3 mg/l après doses répétées de 75 mg) est obtenue 1 heure environ après l'administration.
11 Le clopidogrel est une pro-drogue.
Le métabolite actif, un dérivé thiol, est formé par oxydation du clopidogrel en 2-oxo-clopidogrel suivie d’une hydrolyse.
L’étape d’oxydation est régulée principalement par les iso-enzymes 2B6 et 3A4 du Cytochrome P450 et dans une moindre proportion par les iso-enzymes 1A1, 1A2 et 2C19.
Le métabolite actif thiol, qui a été isolé in vitro, se fixe rapidement et irréversiblement aux récepteurs plaquettaires, inhibant ainsi l’agrégation plaquettaire.
Ce métabolite n’a pas été détecté dans le plasma.
Dans la gamme de posologie de 50 mg à 150 mg de clopidogrel, le principal métabolite circulant présente une pharmacocinétique linéaire (concentrations plasmatiques proportionnelles à la dose).
In vitro, le clopidogrel et son principal métabolite circulant se lient de façon réversible aux protéines plasmatiques humaines (taux de liaison respectifs de 98% et de 94%).
Cette liaison aux protéines n'est pas saturable in vitro sur une large gamme de concentrations.
Après l'administration par voie orale d'une dose de clopidogrel marqué au 14C chez l'homme, 50% environ de la dose sont éliminés dans les urines et 46% environ dans les selles au cours des 120 heures qui suivent l'administration.
La demi-vie d'élimination du principal métabolite circulant a été de 8 heures tant après administration d'une dose unique qu'après administration réitérée.
Après une administration réitérée de 75 mg/jour, les taux plasmatiques du principal métabolite circulant ont été plus faibles chez les sujets présentant une insuffisance rénale sévère (clairance de la créatinine entre 5 et 15 ml/min) par rapport aux sujets présentant une insuffisance rénale modérée (clairance de la créatinine entre 30 et 60 ml/min) et par rapport aux taux observés dans les autres études menées chez les volontaires sains.
Bien que le taux d'inhibition de l'agrégation plaquettaire induite par l'ADP ait été plus faible (25%) que celui observé chez les sujets sains, l'allongement du temps de saignement a été similaire à l'allongement constaté chez les sujets sains ayant reçu 75 mg de clopidogrel par jour.
De plus, la tolérance clinique a été bonne chez tous les malades.
Les propriétés pharmacocinétiques et pharmacodynamiques de clopidogrel ont été évaluées dans une étude en dose unique et en doses réitérées, chez des sujets sains et des malades cirrhotiques (classe A ou B de Child-Pugh).
Une dose quotidienne de 75 mg de clopidogrel pendant 10 jours a été bien tolérée.
La Cmax du clopidogrel à la fois après une dose unique et à l’état d’équilibre chez les malades cirrhotiques a été plusieurs fois supérieure à celle des sujets sains.
Cependant, les concentrations plasmatiques du principal métabolite circulant ainsi que l’effet de clopidogrel sur l’agrégation plaquettaire induite par l’ADP et sur le temps de saignement ont été comparables entre ces deux groupes.
5.3 Données de sécurité préclinique
Les effets les plus fréquemment observés lors des essais non cliniques réalisés chez le rat et le babouin ont été des modifications hépatiques.
Celles-ci se sont produites à des doses représentant une exposition au moins 25 fois supérieure à celle observée chez l’homme recevant une dose thérapeutique de 75 mg/jour et ont été la conséquence de l’effet sur les enzymes du métabolisme hépatique.
Aucun effet sur les enzymes du métabolisme hépatique n’a été observé chez l’homme recevant du clopidogrel à la dose thérapeutique.
A des doses très importantes, une mauvaise tolérance gastrique du clopidogrel (gastrites, érosions gastriques et/ou vomissements) a aussi été rapportée chez le rat et le babouin.
Aucun effet cancérigène n'a été relevé lors de l'administration du clopidogrel à des souris pendant 78 semaines et à des rats pendant 104 semaines à des doses allant jusqu'à 77 mg/kg/jour (représentant au moins 25 fois l’exposition chez un être humain recevant une dose thérapeutique de 75 mg/jour).
Le clopidogrel a été testé dans des études de génotoxicité in vitro et in vivo et n’a pas montré d’activité génotoxique.
12 Le clopidogrel n'a exercé aucune incidence sur la fertilité des rats mâles et femelles et n'a présenté de tératogénicité ni chez le rat ni chez le lapin.
Administré à des rats en période de lactation, le clopidogrel a été responsable d’un léger retard dans le développement de la progéniture.
Des études de pharmacocinétique spécifique réalisées avec du clopidogrel radiomarqué ont montré que la molécule mère ou ses métabolites étaient excrétés dans le lait.
En conséquence, un effet direct (légère toxicité) ou indirect (goût peu agréable) ne peut être exclu.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Mannitol (E421) Macrogol 6000 Cellulose microcristalline Huile de ricin hydrogénée Hydroxypropylcellulose faiblement substituée
Hypromellose (E464) Lactose Triacétine (E1518) Dioxyde de titane (E171) Oxyde ferrique rouge (E172) Cire de carnauba
6.2 Incompatibilités
Sans objet.
6. 3 Durée de conservation
3 ans.
6.4 Précautions particulières de conservation
Pour les plaquettes thermoformées en PVC/PVDC/Aluminium, à conserver à une température ne dépassant pas 30°C.
Pour les plaquettes thermoformées en Aluminium/Aluminium, pas de précautions particulières de conservation.
6.5 Nature et contenu de l'emballage extérieur
Plaquettes thermoformées en PVC/ PVDC/ Aluminium ou en Aluminium/ Aluminium emballées en boîtes de carton contenant 7, 14, 28, 30, 84, 90 et 100 comprimés pelliculés.
Plaquettes thermoformées en PVC/PVDC/Aluminium ou en Aluminium/Aluminium pour délivrance à l’unité et emballées en boîtes de carton contenant 50x1 comprimés pelliculés.
Toutes les présentations peuvent ne pas être commercialisées.
Précautions particulières d’élimination
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Sanofi Pharma Bristol-Myers Squibb SNC 174 Avenue de France F-75013 Paris - France
8.
NUMEROS D’AUTORISATION DE MISE SUR LE MARCHE
EU/1/98/069/001a - Boîte de 28 comprimés pelliculés sous plaquettes thermoformées PVC/PVDC/Aluminium EU/1/98/069/001b - Boîte de 28 comprimés pelliculés sous plaquettes thermoformées Aluminium/Aluminium EU/1/98/069/002a - Boîte de 50x1 comprimés pelliculés sous plaquettes thermoformées PVC/PVDC/Aluminium EU/1/98/069/002b - Boîte de 50x1 comprimés pelliculés sous plaquettes thermoformées Aluminium/Aluminium EU/1/98/069/003a - Boîte de 84 comprimés pelliculés sous plaquettes thermoformées PVC/PVDC/Aluminium EU/1/98/069/003b - Boîte de 84 comprimés pelliculés sous plaquettes thermoformées Aluminium/Aluminium EU/1/98/069/004a - Boîte de 100 comprimés pelliculés sous plaquettes thermoformées PVC/PVDC/Aluminium EU/1/98/069/004b - Boîte de 100 comprimés pelliculés sous plaquettes thermoformées Aluminium/Aluminium EU/1/98/069/005a - Boîte de 30 comprimés pelliculés sous plaquettes thermoformées PVC/PVDC/Aluminium EU/1/98/069/005b - Boîte de 30 comprimés pelliculés sous plaquettes thermoformées Aluminium/Aluminium EU/1/98/069/006a - Boîte de 90 comprimés pelliculés sous plaquettes thermoformées PVC/PVDC/Aluminium EU/1/98/069/006b - Boîte de 90 comprimés pelliculés sous plaquettes thermoformées Aluminium/Aluminium EU/1/98/069/007a – Boîte de 14 comprimés pelliculés sous plaquettes thermoformées PVC/PVDC/Aluminium EU/1/98/069/007b – Boîte de 14 comprimés pelliculés sous plaquettes thermoformées Aluminium/Aluminium EU/1/98/069/011a – Boîte de 7 comprimés pelliculés sous plaquettes thermoformées PVC/PVDC/Aluminium EU/1/98/069/011b – Boîte de 7 comprimés pelliculés sous plaquettes thermoformées Aluminium/Aluminium
14 9.
DATE DE LA PREMIERE AUTORISATION/DE RENOUVELLEMENT DE L'AUTORISATION
Date de la première autorisation:
15 juillet 1998 Date du dernier renouvellement:
15 juillet 2008
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA) http://www.emea.europa.eu/
15 1.
DENOMINATION DU MEDICAMENT
Plavix 300 mg comprimés pelliculés
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé pelliculé contient 300 mg de clopidogrel (sous forme d’hydrogène sulfate).
Excipients: chaque comprimé contient 12 mg de lactose et 13,2 mg d’huile de ricin hydrogénée.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé pelliculé.
De couleur rose, oblong, gravé «300» sur une face et «1332» sur l'autre face.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Le clopidogrel est indiqué chez l’adulte dans la prévention des événements liés à l'athérothrombose:
• Chez les patients souffrant d’ un infarctus du myocarde (datant de quelques jours à moins de 35 jours), d’un accident vasculaire cérébral ischémique (datant de plus de 7 jours et de moins de 6 mois) ou d’une artériopathie oblitérante des membres inférieurs établie.
• Chez les patients souffrant d’un syndrome coronaire aigu:
- Syndrome coronaire aigu sans sus-décalage du segment ST (angor instable ou infarctus du
myocarde sans onde Q), y compris les patients bénéficiant d’une angioplastie coronaire avec pose de stent, en association à l’acide acétylsalicylique (AAS).
- Infarctus du myocarde aigu avec sus-décalage du segment ST, en association à l’AAS chez les
patients traités médicalement et éligibles à un traitement thrombolytique.
Pour plus d’information voir rubrique 5.1.
Chez l'adulte et chez le sujet âgé o
Le comprimé de clopidogrel 300 mg est destiné à être utilisé en dose de charge chez les patients souffrant d’un syndrome coronaire aigu:
- Syndrome coronaire aigu sans sus-décalage du segment ST (angor instable ou infarctus du
myocarde sans onde Q): le traitement par clopidogrel doit être initié par une dose de charge unique de 300 mg et doit ensuite être poursuivi par une prise quotidienne de 1 comprimé de clopidogrel à 75 mg (en association à l'acide acétylsalicylique (AAS) à la dose quotidienne de 75 mg à 325 mg).
Les doses les plus élevées d’AAS ayant été associées à un risque plus élevé de saignement, il est recommandé de ne pas dépasser une dose d’AAS de 100 mg/j.
La durée optimale du traitement n’a pas été formellement établie.
Les données de l’essai clinique
16 supportent son utilisation jusqu’à 12 mois et le bénéfice maximum a été constaté à 3 mois (voir rubrique 5.1).
être initié par une dose de charge de 300 mg, associé ou non à un traitement thrombolytique, et poursuivi par une prise quotidienne d’un comprimé à 75 mg en association à l’AAS.
Chez les patients de plus de 75 ans le traitement par clopidogrel doit être initié sans dose de charge.
L’association médicamenteuse doit être débutée le plus tôt possible après le début des symptômes et poursuivie pendant au moins 4 semaines.
Le bénéfice de l’association clopidogrel et AAS au- delà de 4 semaines n’a pas été étudié dans ce contexte (voir rubrique 5.1).
Après la dose de charge, le clopidogrel devra être administré en une prise quotidienne de 75 mg, au cours ou en dehors des repas.
Pour cette posologie, des comprimés dosés à 75 mg sont disponibles.
Chez l’enfant o La tolérance et l’efficacité du clopidogrel chez l’enfant et l’adolescent n’ont pas encore été établies.
Chez l’ insuffisant rénal o L’expérience de ce traitement est limitée chez les patients présentant une insuffisance rénale (voir rubrique 4.4).
Chez l’insuffisant hépatique o L’expérience de ce traitement est limitée chez les patients présentant une insuffisance hépatique modérée susceptible d’entraîner une diathèse hémorragique (voir rubrique 4.4).
4.3 C ontre-indications
o Lésion hémorragique évolutive telle qu'un ulcère gastroduodénal ou une hémorragie intracrânienne.
4.4 Mises en garde spéciales et précautions d'emploi
En raison du risque de saignement et d’effets indésirables hématologiques, une Numération-Formule Sanguine et/ou tout autre examen approprié doivent être rapidement envisagés chaque fois que des signes cliniques évocateurs de saignement surviennent pendant le traitement (voir rubrique 4.8).
Comme les autres antiagrégants plaquettaires, le clopidogrel doit être utilisé avec prudence chez les patients présentant une augmentation du risque de saignement liée à un traumatisme, à une intervention chirurgicale ou à toute autre cause et chez les patients traités par AAS, héparine, anti GPIIb-IIIa ou Anti- Inflammatoires Non Stéroïdiens y compris les inhibiteurs de la Cox-2.
Une recherche soigneuse de tout signe de saignement, y compris de saignement occulte, doit être effectuée notamment pendant les premières semaines de traitement et/ou après gestes cardiaques invasifs ou chirurgie.
L’administration simultanée de clopidogrel et d’anticoagulants oraux n’est pas recommandée, ces associations pouvant augmenter l’intensité des saignements (voir rubrique 4.5).
Dans le cas d'une intervention chirurgicale programmée, si un effet antiagrégant plaquettaire n'est temporairement pas souhaitable, il convient d'arrêter le traitement par le clopidogrel 7 jours avant l'intervention.
Les malades doivent informer le médecin ou le dentiste du traitement par le clopidogrel avant un geste chirurgical programmé et avant la prescription d’un nouveau médicament.
Le clopidogrel allonge le temps de saignement et doit donc être utilisé avec prudence chez les patients ayant des lésions susceptibles de saigner (en particulier gastrointestinales et intraoculaires).
17 Les malades doivent être informés que le traitement par le clopidogrel (pris seul ou en association avec l’AAS) est susceptible d'allonger le temps de saignement et qu'ils doivent consulter un médecin en cas de saignement anormal (par sa localisation ou sa durée).
De très rares cas de purpura thrombopénique thrombotique (PTT) ont été rapportés lors de l’utilisation de clopidogrel, parfois après un court délai d’exposition.
Cette affection est caractérisée par une thrombopénie et une anémie hémolytique microangiopathique associées à des troubles neurologiques, des troubles de la fonction rénale ou de la fièvre.
Le diagnostic de PTT, affection d’évolution potentiellement fatale, impose un traitement rapide incluant la plasmaphérèse.
En l’absence de données, le clopidogrel n’est pas recommandé dans les 7 premiers jours après un accident vasculaire cérébral ischémique aigu.
On ne dispose que de données limitées concernant l’utilisation du clopidogrel chez des malades ayant une insuffisance rénale.
Le clopidogrel sera donc utilisé avec prudence chez ce type de malade (voir rubrique 4.2).
De même, l’expérience avec le clopidogrel est limitée chez les malades présentant une insuffisance hépatique modérée susceptible d’entraîner une diathèse hémorragique.
Le clopidogrel sera donc utilisé avec prudence dans cette population (voir rubrique 4.2).
Plavix contient du lactose.
Les patients atteints de maladies héréditaires rares telles que: intolérance au galactose, déficit en lactase ou malabsorption du glucose ou du galactose ne doivent pas prendre ce médicament.
Ce médicament contient de l’huile de ricin hydrogénée susceptible de causer des troubles gastriques ou une diarrhée.
4.5 Interactions avec d'autres médicaments et autres formes d'interactions
Anticoagulants oraux: l’administration simultanée de clopidogrel et d’anticoagulants oraux n’est pas recommandée, ces associations pouvant augmenter l’intensité des saignements (voir rubrique 4.4).
(voir rubrique 4.4)
Acide acétylsalicylique (AAS): l’AAS n'a pas modifié l'inhibition exercée par le clopidogrel sur l'agrégation plaquettaire induite par l'ADP, tandis que le clopidogrel a potentialisé l'activité de l’AAS sur l'agrégation plaquettaire induite par le collagène.
Cependant, l'administration simultanée de 500 mg d’AAS deux fois par jour pendant une journée n'a pas modifié de façon significative l'allongement du temps de saignement provoqué par le clopidogrel.
Une interaction pharmacodynamique entre le clopidogrel et l’AAS est possible, conduisant à une augmentation du risque de saignement.
Par conséquent, l’administration simultanée de ces deux produits devra être entreprise avec prudence (voir rubrique 4.4).
Cependant, le clopidogrel et l’AAS ont été administrés en association pendant des durées allant jusqu’à un an (voir rubrique 5.1).
Héparine: dans une étude clinique réalisée chez des sujets sains, il n’a pas été nécessaire de modifier la posologie de l’héparine et l’activité de l’héparine sur la coagulation n’a pas été altérée.
L'administration simultanée d'héparine n'a pas modifié l'inhibition de l'agrégation plaquettaire due au clopidogrel.
Une interaction pharmacodynamique entre le clopidogrel et l’héparine est possible, conduisant à une augmentation du risque de saignement.
Par conséquent, l'administration simultanée de ces deux produits devra être entreprise avec prudence (voir rubrique 4.4).
18 Thrombolytiques: la tolérance de l'administration simultanée de clopidogrel, de thrombolytiques spécifiques ou non de la fibrine et d’héparines a été étudiée au décours d'un infarctus du myocarde aigu.
La fréquence d’accidents hémorragiques notables au plan clinique a été similaire à celle observée lors de l'administration simultanée de thrombolytiques et d'héparine avec l’AAS (voir rubrique 4.8).
Anti-Inflammatoires Non Stéroïdiens (AINS): une étude clinique réalisée chez des volontaires sains a montré que l'administration concomitante de clopidogrel et de naproxène augmente la fréquence des hémorragies digestives occultes.
Cependant, en raison du manque d’études d’interactions avec d’autres AINS, il n’est pas actuellement clairement établi si le risque d’augmentation de saignements gastro-intestinaux existe avec tous les AINS.
Par conséquent, l'association clopidogrel/AINS y compris les inhibiteurs de la Cox-2 impose la prudence (voir rubrique 4.4).
Interactions avec d'autres médicaments: plusieurs autres études cliniques ont été réalisées en vue de déterminer les éventuelles interactions pharmacodynamiques et pharmacocinétiques entre le clopidogrel et d'autres médicaments administrés simultanément.
Aucune interaction pharmacodynamique notable au plan clinique n'a été constatée lors de l'administration simultanée de clopidogrel et d’aténolol, de nifédipine, ou de ces deux médicaments à la fois.
De plus, l'activité pharmacodynamique du clopidogrel n'a pas présenté de modification sensible en cas d'administration simultanée de phénobarbital, de cimétidine ou d'oestrogènes.
L'administration concomitante du clopidogrel n'a pas modifié les paramètres pharmacocinétiques de la digoxine ni ceux de la théophylline.
Les antiacides n’ont pas eu d'influence sur l'absorption du clopidogrel.
Des études in vitro, utilisant des microsomes de foie humain ont montré que le métabolite acide carboxylique du clopidogrel peut inhiber l'activité enzymatique du Cytochrome P450 2C9.
Cette inhibition peut éventuellement conduire à l'augmentation des taux plasmatiques de produits tels que le tolbutamide, la phénytoïne et les AINS qui sont métabolisés par le Cytochrome P450 2C9.
Les données de l’étude CAPRIE montrent que l’association du clopidogrel avec le tolbutamide et la phénytoïne est bien tolérée.
En dehors des interactions médicamenteuses spécifiques décrites ci-dessus, aucune autre étude d’interaction entre le clopidogrel et certains médicaments couramment utilisés chez les patients ayant une maladie athérothrombotique n’a été réalisée.
Cependant, les patients inclus dans les études cliniques du clopidogrel ont reçu de nombreux médicaments associés incluant des diurétiques, bêtabloquants, IEC, inhibiteurs calciques, hypocholestérolémiants, vasodilatateurs coronariens, antidiabétiques (dont l'insuline), antiépileptiques et anti GPIIb-IIIa, sans manifestation notable d’interaction médicamenteuse cliniquement significative.
4.6 Grossesse et allaitement
Dans la mesure où il n'existe pas de données cliniques sur l'utilisation du clopidogrel pendant la grossesse, par mesure de précaution, il est préférable de ne pas utiliser le clopidogrel pendant la grossesse.
Les études chez l'animal n'ont pas montré d'effets délétères directs ou indirects sur la gestation, le développement embryonnaire ou fœtal, l'accouchement ou le développement post-natal (voir rubrique 5.3).
Dans l'espèce humaine il n'existe pas de données concernant l'excrétion du clopidogrel dans le lait maternel.
Les études réalisées chez l’animal ont montré une excrétion du clopidogrel dans le lait maternel.
Par mesure de précaution, l’allaitement ne devrait pas être continué en cas de traitement par Plavix.
19 4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Le clopidogrel n'a aucun effet ou un effet négligeable sur l'aptitude à conduire des véhicules et à utiliser des machines.
4.8 Effets indésirables
La tolérance du clopidogrel a été étudiée chez plus de 42 000 patients ayant participé aux études cliniques dont plus de 9 000 ont été traités pendant un an ou plus.
Les effets indésirables notables au plan clinique qui ont été enregistrés au cours des études CAPRIE, CURE, CLARITY et COMMIT sont présentés ci-dessous.
Dans le cadre de l’étude CAPRIE, la tolérance du clopidogrel 75 mg/jour s’est montré globalement comparable à celle de l’AAS 325 mg/jour, indépendamment de l'âge, du sexe et de l’ethnie.
En plus de l’expérience au cours des études cliniques, des effets indésirables ont été spontanément rapportés.
Ils sont principalement rapportés pendant le premier mois de traitement.
CAPRIE: chez les malades traités par clopidogrel ou par AAS, la fréquence globale de saignements a été de 9,3%.
La fréquence des épisodes sévères était de 1,4% sous clopidogrel et 1,6% pour l’AAS.
CURE: la fréquence des saignements majeurs dans le groupe clopidogrel + AAS était dépendante de la dose d’AAS (< 100 mg:
2,6%, 100 à 200 mg:
3,5%, > 200 mg:
4,9%) de même que dans le groupe placebo + AAS (< 100 mg:
2,0%, 100 à 200 mg:
2,3%, > 200 mg:
4,0%).
Le risque de saignements (mettant en jeu le pronostic vital, majeurs, mineurs et autres) a diminué au cours de l’étude:
0-1 mois (clopidogrel:
9,6%; placebo:
6,6%), 1–3 mois (clopidogrel:
4,5%; placebo:
2,3%); 3–6 mois (clopidogrel:
3,8%; placebo:
1,6%), 6–9 mois (clopidogrel:
3,2%; placebo:
1,5%), 9–12 mois (clopidogrel:
1,9%; placebo:
1,0%).
Il n’a pas été constaté d’augmentation des saignements majeurs avec l’association clopidogrel + AAS dans les 7 jours suivant un pontage coronarien chez les malades qui avaient arrêté leur traitement plus de 5 jours avant la chirurgie (4,4% clopidogrel + AAS vs 5,3% placebo + AAS).
Chez les malades qui sont restés sous traitement au cours de ces 5 jours, cette fréquence a été de 9,6% pour le groupe clopidogrel + AAS et de 6,3% pour le groupe placebo +AAS.
CLARITY: une augmentation globale des saignements a été constatée dans le groupe clopidogrel + AAS (17,4%) versus placebo + AAS (12,9%).
La fréquence des saignements majeurs était similaire entre les groupes (1,3% versus 1,1% respectivement dans les groupes clopidogrel + AAS et placebo + AAS).
Ceci était homogène dans les sous-groupes de patients définis selon les caractéristiques initiales des patients et le type de traitement fibrinolytique ou d’héparine.
COMMIT: le taux global des hémorragies majeures non cérébrales et des hémorragies cérébrales était faible et similaire dans les 2 groupes (0,6% versus 0,5% respectivement dans les groupes clopidogrel + AAS et placebo + AAS).
Les effets indésirables survenus soit pendant les études cliniques soit spontanément rapportés, sont présentés dans le tableau ci-dessous.
Leur fréquence est définie en utilisant la convention suivante: fréquent (> 1/100 à < 1/10); peu fréquent (> 1/1 000 à < 1/100); rare (> 1/10 000 à < 1/1 000); très rare (< 1/10 000).
Pour chaque classe de système d’organes, les effets indésirables sont présentés suivant un ordre décroissant de gravité.
20 Système classe-organe
Fréquent
Peu fréquent
Rare
Très rare
Affections hématologiques et du
Thrombocytopénie, leucopénie,
Neutropénie, y compris
neutropénie rubrique 4.4), aplasie sévère médullaire, pancytopénie, agranulocytose, thrombocytopénie sévère, granulocytopénie, anémie
Affections du système immunitaire Affections psychiatriques
Maladie sérique, réactions anaphylactoïdes Hallucinations, confusion
Affections du système nerveux
Hémorragie intracrânienne
Troubles du goût
(quelques cas dont l’issue a été fatale ont été rapportés), céphalée, paresthésie, étourdissement Affections oculaires
Saignement oculaire (conjonctival, intra-oculaire, rétinien)
Affections de l’oreille et du labyrinthe
Vertige
Affections vasculaires
Hématome
Hémorragie grave, hémorragie d’une plaie opératoire, vascularite, hypotension
Affections respiratoires, thoraciques et médiastinales
Epistaxis
Saignement des voies respiratoires (hémoptysie, hémorragie pulmonaire), bronchospasme, pneumopathie interstitielle
Ulcère gastrique et
Hémorragie gastro-
Affections gastro-
Hémorragie
ulcère duodénal,
rétro-
intestinale et rétro-
intestinales
gastro- intestinale, diarrhée, douleur abdominale, dyspepsie
péritonéale
péritonéale à issue fatale, pancréatite, colite (dont colite ulcéreuse et colite lymphocytaire), stomatite
Affections hépato- biliaires
Insuffisance hépatique aiguë, hépatite, anomalie des tests de la fonction hépatique
Affections de la peau et du tissu sous-cutané
Contusion
Rash, prurit, saignement cutané (purpura)
Eruption bulleuse (syndrome de Lyell, Syndrome de Stevens-Johnson, érythème polymorphe), angioedème, rash érythémateux, urticaire, eczéma, lichen plan
Affections musculo- squelettiques, systémiques et osseuses
Saignement musculo- articulaire (hémarthrose), arthrite, arthralgie, myalgie
Affections du rein et des voies urinaires Troubles généraux et anomalies liées à l’administration
Saignement au point d’injection
Hématurie
Glomérulonéphrite, élévation de la créatininémie Fièvre
Investigations (examens biologiques)
4.9 Surdosage
Le surdosage peut conduire à un allongement du temps de saignement et à des complications hémorragiques.
L’instauration d’un traitement approprié doit être envisagée en cas de saignement.
Il n’existe aucun antidote connu à l’activité pharmacologique du clopidogrel.
Si une correction rapide d’un temps de saignement prolongé est nécessaire, une transfusion plaquettaire peut corriger les effets du clopidogrel.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: inhibiteurs de l’agrégation plaquettaire à l’exclusion de l’héparine, code ATC:
B01AC-04.
Le clopidogrel inhibe de façon sélective la fixation de l'adénosine diphosphate (ADP) à son récepteur plaquettaire, et donc l'activation du complexe GPIIb-IIIa provoquée par l'ADP, de sorte que l'agrégation plaquettaire est inhibée.
Le clopidogrel nécessite une biotransformation pour exercer son action anti-agrégante.
Le clopidogrel inhibe également l'agrégation plaquettaire provoquée par d'autres agonistes en neutralisant l'amplification de l'activation plaquettaire par l'ADP libérée.
L'activité du clopidogrel est liée à une modification irréversible du récepteur plaquettaire de l'ADP.
En conséquence lors du traitement par clopidogrel le fonctionnement des plaquettes est modifié pour le reste de leur durée de vie, la restauration d’une fonction plaquettaire normale correspond à la période de renouvellement des plaquettes.
22 L'administration répétée de 75 mg par jour s'est traduite par une inhibition importante de l'agrégation plaquettaire induite par l'ADP à partir du 1er jour de traitement; cette inhibition augmente progressivement pour atteindre un plateau d'équilibre entre le 3ème et le 7ème jour.
A l'état d'équilibre, la dose quotidienne de 75 mg par jour a permis d'obtenir un taux moyen d'inhibition de 40% à 60%.
L'agrégation plaquettaire et le temps de saignement sont revenus progressivement à leurs valeurs initiales, généralement dans les 5 jours après l'arrêt du traitement.
La tolérance et l’efficacité du clopidogrel ont été évaluées au cours de 4 études menées en double-aveugle chez plus de 80 000 patients: l’étude CAPRIE qui a comparé le clopidogrel à l’AAS et les études CURE, CLARITY et COMMIT qui ont comparé le clopidogrel à un placebo, les 2 médicaments étant administrés en association à l’AAS et à d’autres traitements conventionnels.
Infarctus du myocarde (IDM) récent, accident vasculaire cérébral récent ou artériopathie oblitérante des membres inférieurs établie
L'étude CAPRIE a inclus 19 185 malades ayant une localisation d’athérothrombose qui s’est manifestée par un infarctus du myocarde récent (< 35 jours), un accident vasculaire cérébral ischémique récent (entre 7 jours et 6 mois) ou une artériopathie oblitérante des membres inférieurs (AOMI) établie.
Les malades ont été répartis de façon aléatoire dans les deux groupes de traitement: clopidogrel à raison de 75 mg/jour ou AAS à raison de 325 mg/jour et ils ont été suivis pendant 1 à 3 ans.
Dans le sous-groupe des malades inclus pour infarctus du myocarde, la plupart ont reçu de l’AAS pendant les tout premiers jours suivant la phase aiguë d’infarctus du myocarde.
Le clopidogrel a réduit de façon significative la fréquence de survenue de nouveaux accidents ischémiques (critère d'évaluation combinant l'infarctus du myocarde, l'accident vasculaire cérébral ischémique et le décès d'origine vasculaire) par rapport à l’AAS.
Dans l’analyse en intention de traiter, 939 événements ont été observés dans le groupe sous clopidogrel et 1 020 événements dans le groupe sous AAS (réduction du risque relatif (RRR) 8,7%, [95% IC:
Ceci permet, par rapport à l’AAS, d’éviter chez 1 0 patients supplémentaires (IC:
0 à 20), sur 1 000 traités pendant 2 ans, la survenue d’un nouvel événement ischémique.
L’analyse de la mortalité totale (critère secondaire) ne montre aucune différence significative entre le clopidogrel (5,8%) et l’AAS (6,0%).
Dans une analyse en sous-groupe par événement qualifiant (infarctus du myocarde, accident vasculaire cérébral ischémique, artériopathie oblitérante des membres inférieurs), le bénéfice est apparu plus important (atteignant une significativité statistique de p=0,003) chez les malades inclus pour une artériopathie oblitérante des membres inférieurs (plus particulièrement chez ceux qui avaient aussi un antécédent d’infarctus du myocarde) (RRR=23,7%; IC:
8,9 à 36,2) et plus faible (non significativement différent de l’AAS) chez les malades inclus pour accident vasculaire cérébral (RRR=7,3%; IC: -5,7 à 18,7 [p=0,258]).
Chez les malades qui ont été inclus dans l’étude avec comme seul critère un infarctus du myocarde récent, le résultat sous clopidogrel était numériquement inférieur, mais non statistiquement différent de celui sous AAS (RRR=- 4,0%; IC: -22,5 à 11,7 [p=0,639]).
De plus, une analyse en sous-groupe par âge a suggéré que le bénéfice du clopidogrel chez les malades de plus de 75 ans était inférieur à celui observé chez les malades âgés de 75 ans ou moins.
Puisque l’étude CAPRIE n’a pas été conçue pour avoir la puissance statistique nécessaire pour évaluer l’efficacité dans chacun des sous-groupes, il n’est pas évident que les différences observées dans la réduction du risque relatif en fonction de l’événement qualifiant soient réelles ou le résultat du hasard.
Syndrome coronaire aigu
Les
23 patients devaient avoir des modifications ECG compatibles avec un nouvel épisode ischémique ou des enzymes cardiaques élevées ou des troponines I ou T supérieures à au moins deux fois la limite supérieure de la normale.
Les malades ont reçu de façon aléatoire du clopidogrel (dose de charge de 300 mg suivie par 75 mg par jour, N=6 259) ou du placebo (N=6 303), les deux groupes recevant en association de l'AAS (75 à 325 mg par jour) et d’autres traitements standards.
Les patients ont été traités pendant une durée allant jusqu'à 1 an.
Dans CURE, 823 patients (6,6%) ont été traités de façon concomitante par des anti GPIIb-IIIa.
Un traitement par héparine a été administré chez plus de 90% des patients et le risque relatif de saignement entre le clopidogrel et le placebo n’a pas été significativement influencé par le traitement concomitant par héparine.
10%-28%, p=0,00009) en faveur du groupe traité par le clopidogrel (RRR de 17% chez les patients traités de façon conservatrice, de 29% lorsqu’ils bénéficiaient d’une angioplastie coronaire avec ou sans pose de stent et de 10% lorsqu’ils bénéficiaient d’un pontage coronarien).
De nouveaux événements cardiovasculaires (critère principal) ont été évités avec une réduction du risque relatif de 22% (IC:
8,6 - 33,4), 32% (IC:
0-1 mois, 1-3 mois, 3-6 mois, 6-9 mois et 9-12 mois.
Ainsi, au-delà de 3 mois de traitement, le bénéfice observé dans le groupe clopidogrel + AAS n’a pas augmenté alors que le risque hémorragique persistait (voir rubrique 4.4).
L’utilisation du clopidogrel dans CURE a été associée à une diminution du recours au traitement thrombolytique (RRR=43,3%; IC:
24,3%-57,5%) et aux anti GPIIb-IIIa (RRR=18,2%; IC:
6,5%-28,3%).
6%- 21%, p=0,0005) en faveur du groupe traité par le clopidogrel.
Ce bénéfice était surtout lié à la réduction statistiquement significative de l’incidence des infarctus du myocarde [287 (4,6%) dans le groupe traité par le clopidogrel et 363 (5,8%) dans le groupe placebo].
Il n’a pas été observé d’effet sur la fréquence des réhospitalisations pour angor instable.
Les résultats obtenus sur des populations de patients présentant des caractéristiques différentes (tel que angor instable ou IDM sans onde Q, niveau de risque faible à élevé, diabète, nécessité d'une revascularisation, âge, sexe, etc…) ont été cohérents avec les résultats de l'analyse principale.
En particulier, dans une analyse post-hoc portant sur 2 172 patients (soit 17% de la population totale de l’étude CURE) ayant bénéficié d’une pose de stent (Stent-CURE), les données ont montré une réduction significative du risque relatif de 26,2% en faveur du clopidogrel comparé au placebo sur le critère de jugement principal (décès CV, IDM, accident vasculaire cérébral), ainsi qu’une réduction significative du risque relatif de 23,9% sur le co-critère de jugement principal (décès CV, IDM, accident vasculaire cérébral ou ischémie réfractaire).
Par ailleurs, le profil de tolérance du clopidogrel dans ce sous-groupe de patients n’a pas soulevé de problème particulier.
Ainsi, les résultats de ce sous-groupe sont cohérents avec les résultats de l’ensemble de l’étude.
Le bénéfice observé avec le clopidogrel a été indépendant des autres traitements à visée cardiovasculaire administrés en phase aiguë ou au long cours (tels que héparine / HBPM, anti GPIIb-IIIa, hypolipémiants, bêtabloquants et IEC).
L'efficacité du clopidogrel a été observée indépendamment de la dose d'aspirine (75 à 325 mg par jour).
C LARITY et COMMIT.
L’étude CLARITY a inclus 3 491 patients se présentant dans les 12 premières heures d’un IDM avec sus-décalage du segment ST et pour lesquels un traitement thrombolytique était programmé.
Les patients ont reçu du clopidogrel (dose de charge de 300 mg puis 75 mg/jour, n=1752) ou un placebo (n=1739), en association pour les 2 groupes à l’AAS (150 à 325 mg en dose de charge puis 75 à 162 mg/jour), à un agent fibrinolytique et, si indiqué, une héparine.
Les patients ont été suivis pendant 30 jours.
Le critère principal d’évaluation était défini par la survenue du critère combiné associant l’occlusion de l’artère responsable de l’infarctus vue à la coronarographie réalisée avant la sortie de l’hôpital, le décès ou la récidive d’un IDM avant la coronarographie.
Pour les patients n’ayant pas eu de coronarographie, le critère principal d’évaluation était le décès ou une récidive d’IDM avant le 8ème jour ou avant la sortie de l’hôpital.
Dans la population de l’étude, 19,7% des patients inclus étaient des femmes et 29,2% des patients avaient 65 ans ou plus.
Au total, 99,7% des patients ont reçu des fibrinolytiques (spécifiques de la fibrine:
68,7%, non spécifiques de la fibrine:
31,1%), 89,5% une héparine, 78,7% des bêtabloquants, 54,7% des inhibiteurs de l’enzyme de conversion de l’angiotensine et 63% des statines.
24-47%; p < 0,001), essentiellement due à une diminution du taux d’occlusion de l’artère responsable de l’infarctus.
Ce bénéfice était homogène dans les sous-groupes pré-spécifiés incluant l’âge et le sexe des patients, la localisation de l’infarctus et le type de fibrinolytique ou d’héparine utilisé.
L’étude COMMIT a été menée selon un plan factoriel 2x2 et a inclus 45 852 patients présentant une suspicion d’IDM, dans les 24 heures après le début des symptômes associés à des anomalies à l’ECG (sus-décalage du segment ST, sous-décalage du segment ST ou bloc de branche gauche).
Les patients ont reçu du clopidogrel (75 mg/jour, n= 22 961) ou un placebo (n=22 891) en association à l’AAS (162 mg/jour) pendant 28 jours ou jusqu’à la sortie de l’hôpital.
Les 2 critères principaux d’évaluation étaient les décès de toutes causes et la 1ère survenue d’un évènement du critère combiné associant récidive d’infarctus, accident vasculaire cérébral ou décès.
Dans la population de l’étude 27,8% des patients inclus étaient des femmes, 58,4% des patients avaient 60 ans ou plus (26% avaient 70 ans ou plus) et 54,5% des patients ont reçu un traitement fibrinolytique.
Le clopidogrel a réduit significativement le risque relatif de décès toutes causes de 7% (p=0,029) et le risque relatif du critère combiné associant récidive d’infarctus, accident vasculaire cérébral ou décès de 9% (p=0,002), ce qui représente une réduction du risque absolu de 0,5% et 0,9% respectivement.
Ce bénéfice était homogène quel que soit l’âge, le sexe et la présence ou non d’un traitement fibrinolytique et ce bénéfice a été observé dès les premières 24 heures.
5.2 Propriétés pharmacocinétiques
Le clopidogrel est rapidement absorbé après administration orale de doses répétées de 75 mg/jour.
Les taux plasmatiques de la molécule inchangée sont cependant très faibles et en dessous de la limite de quantification (0,00025 mg/l) à partir de la deuxième heure après la prise.
Les données d'élimination urinaire des métabolites de clopidogrel indiquent que le taux d'absorption est au moins égal à 50%.
Le clopidogrel subit une biotransformation importante au niveau hépatique et le principal métabolite, dépourvu d'activité pharmacologique, est le dérivé acide carboxylique qui constitue près de 85% du taux plasmatique des produits circulants.
La concentration plasmatique maximale de ce métabolite (qui se situe autour de 3 mg/l après doses répétées de 75 mg) est obtenue 1 heure environ après l'administration.
25 Le clopidogrel est une pro-drogue.
Le métabolite actif, un dérivé thiol, est formé par oxydation du clopidogrel en 2-oxo-clopidogrel suivie d’une hydrolyse.
L’étape d’oxydation est régulée principalement par les iso-enzymes 2B6 et 3A4 du Cytochrome P450 et dans une moindre proportion par les iso-enzymes 1A1, 1A2 et 2C19.
Le métabolite actif thiol, qui a été isolé in vitro, se fixe rapidement et irréversiblement aux récepteurs plaquettaires, inhibant ainsi l’agrégation plaquettaire.
Ce métabolite n’a pas été détecté dans le plasma.
Dans la gamme de posologie de 50 à 150 mg de clopidogrel, le principal métabolite circulant présente une pharmacocinétique linéaire (concentrations plasmatiques proportionnelles à la dose).
In vitro, le clopidogrel et son principal métabolite circulant se lient de façon réversible aux protéines plasmatiques humaines (taux de liaison respectifs de 98% et de 94%).
Cette liaison aux protéines n'est pas saturable in vitro sur une large gamme de concentrations.
Après l'administration par voie orale d'une dose de clopidogrel marqué au 14C chez l'homme, 50% environ de la dose sont éliminés dans les urines et 46% environ dans les selles au cours des 120 heures qui suivent l'administration.
La demi-vie d'élimination du principal métabolite circulant a été de 8 heures tant après administration d'une dose unique qu'après administration réitérée.
Après une administration réitérée de 75 mg/jour, les taux plasmatiques du principal métabolite circulant ont été plus faibles chez les sujets présentant une insuffisance rénale sévère (clairance de la créatinine entre 5 et 15 ml/min) par rapport aux sujets présentant une insuffisance rénale modérée (clairance de la créatinine entre 30 et 60 ml/min) et par rapport aux taux observés dans les autres études menées chez les volontaires sains.
Bien que le taux d'inhibition de l'agrégation plaquettaire induite par l'ADP ait été plus faible (25%) que celui observé chez les sujets sains, l'allongement du temps de saignement a été similaire à l'allongement constaté chez les sujets sains ayant reçu 75 mg de clopidogrel par jour.
De plus, la tolérance clinique a été bonne chez tous les malades.
Les propriétés pharmacocinétiques et pharmacodynamiques de clopidogrel ont été évaluées dans une étude en dose unique et en doses réitérées, chez des sujets sains et des malades cirrhotiques (classe A ou B de Child-Pugh).
Une dose quotidienne de 75 mg de clopidogrel pendant 10 jours a été bien tolérée.
La Cmax du clopidogrel à la fois après une dose unique et à l’état d’équilibre chez les malades cirrhotiques a été plusieurs fois supérieure à celle des sujets sains.
Cependant, les concentrations plasmatiques du principal métabolite circulant ainsi que l’effet de clopidogrel sur l’agrégation plaquettaire induite par l’ADP et sur le temps de saignement ont été comparables entre ces deux groupes.
5.3 Données de sécurité préclinique
Les effets les plus fréquemment observés lors des essais non cliniques réalisés chez le rat et le babouin ont été des modifications hépatiques.
Celles-ci se sont produites à des doses représentant une exposition au moins 25 fois supérieure à celle observée chez l’homme recevant une dose thérapeutique de 75 mg/jour et ont été la conséquence de l’effet sur les enzymes du métabolisme hépatique.
Aucun effet sur les enzymes du métabolisme hépatique n’a été observé chez l’homme recevant du clopidogrel à la dose thérapeutique.
A des doses très importantes, une mauvaise tolérance gastrique du clopidogrel (gastrites, érosions gastriques et/ou vomissements) a aussi été rapportée chez le rat et le babouin.
Aucun effet cancérigène n'a été relevé lors de l'administration du clopidogrel à des souris pendant 78 semaines et à des rats pendant 104 semaines à des doses allant jusqu'à 77 mg/kg/jour (représentant au moins 25 fois l’exposition chez un être humain recevant une dose thérapeutique de 75 mg/jour).
Le clopidogrel a été testé dans des études de génotoxicité in vitro et in vivo et n’a pas montré d’activité génotoxique.
26 Le clopidogrel n'a exercé aucune incidence sur la fertilité des rats mâles et femelles et n'a présenté de tératogénicité ni chez le rat ni chez le lapin.
Administré à des rats en période de lactation, le clopidogrel a été responsable d’un léger retard dans le développement de la progéniture.
Des études de pharmacocinétique spécifique réalisées avec du clopidogrel radiomarqué ont montré que la molécule mère ou ses métabolites étaient excrétés dans le lait.
En conséquence, un effet direct (légère toxicité) ou indirect (goût peu agréable) ne peut être exclu.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Mannitol (E421) Macrogol 6000 Cellulose microcristalline Huile de ricin hydrogénée Hydroxypropylcellulose faiblement substituée
Hypromellose (E464) Lactose Triacétine (E1518) Dioxyde de titane (E171) Oxyde ferrique rouge (E172) Cire de carnauba
6.2 Incompatibilités
Sans objet.
6. 3 Durée de conservation
3 ans.
6.4 Précautions particulières de conservation
Pas de précautions particulières de conservation.
6.5 Nature et contenu de l'emballage extérieur
Plaquettes thermoformées en aluminium pour délivrance à l’unité et emballées en boîtes de carton, contenant 4x1, 30x1 et 100x1 comprimés pelliculés.
Toutes les présentations peuvent ne pas être commercialisées.
Précautions particulières d’élimination
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
27 7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Sanofi Pharma Bristol-Myers Squibb SNC 174 Avenue de France F-75013 Paris - France
8.
NUMEROS D’AUTORISATION DE MISE SUR LE MARCHE
EU/1/98/069/008 - Boîte de 4x1 comprimés pelliculés sous plaquettes thermoformées tout aluminium pour délivrance à l’unité EU/1/98/069/009 - Boîte de 30x1 comprimés pelliculés sous plaquettes thermoformées tout aluminium pour délivrance à l’unité EU/1/98/069/010 - Boîte de 100x1 comprimés pelliculés sous plaquettes thermoformées tout aluminium pour délivrance à l’unité
9.
DATE DE PREMIERE AUTORISATION/DE RENOUVELLEMENT DE L'AUTORISATION
Date de la première autorisation:
15 juillet 1998 Date du dernier renouvellement:
15 juillet 2008
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA): http://www.emea.europa.eu/
28 ANNEXE II
A.
TITULAIRES DE L’AUTORISATION DE FABRICATION RESPONSABLES DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’AUTORISATION DE MISE SUR LE MARCHE
29 A.
TITULAIRES DE L’AUTORISATION DE FABRICATION RESPONSABLES DE LA LIBERATION DES LOTS
Nom et adresse des fabricants responsables de la libération des lots
Plavix 75 mg, comprimés pelliculés
Sanofi Winthrop Industrie 1, Rue de la Vierge Ambarès & Lagrave F-33565 Carbon Blanc cedex France
Sanofi Winthrop Industrie 6, Boulevard de l’Europe F-21800 Quétigny France
Sanofi Synthelabo Limited Edgefield Avenue Fawdon Newcastle upon Tyne NE3 3TT Royaume-Uni
Le nom et l’adresse du fabricant responsable de la libération du lot concerné doivent figurer sur la notice du médicament.
Plavix 300 mg, comprimés pelliculés
Sanofi Winthrop Industrie 1, rue de la Vierge Ambarès & Lagrave F-33565 Carbon Blanc cedex France
B.
CONDITIONS RELATIVES À L'AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’UTILISATION IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale.
• CONDITIONS OU RESTRICTIONS EN VUE D’UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
30 • AUTRES CONDITIONS
Système de pharmacovigilance
Le titulaire doit s’assurer que le système de pharmacovigilance, tel que décrit dans la version 2.0 du 25 septembre 2007 présenté dans le Module 1.8.1. de la demande d’Autorisation de Mise sur le Marché, est en place et fonctionne avant et pendant la mise sur le marché du produit.
31 ANNEXE III
ETIQUETAGE ET NOTICE
32 A.
ETIQUETAGE
Boîte de 7, 14, 28, 30, 50x1, 84, 90 et 100 comprimés
1.
DENOMINATION DU MEDICAMENT
Plavix 75 mg comprimés pelliculés clopidogrel
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 75 mg de clopidogrel (sous forme d’hydrogène sulfate).
3.
LISTE DES EXCIPIENTS
Il contient également: huile de ricin hydrogénée et lactose.
Voir la notice pour plus d’informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
28 comprimés pelliculés 50x1 comprimés pelliculés 84 comprimés pelliculés 100 comprimés pelliculés 30 comprimés pelliculés 90 comprimés pelliculés 14 comprimés pelliculés 7 comprimés pelliculés
5.
MODE ET VOIE(S) D'ADMINISTRATION
Voie orale Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
34 8.
DATE DE PEREMPTION
EXP {MM/ AAAA}
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C (pour les plaquettes thermoformées en PVC/PVDC/Aluminium) Ou Pas de précautions particulières de conservation (pour les plaquettes thermoformées en Aluminium/Aluminium)
10.
PRECAUTIONS PARTICULIERES D’ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
Sanofi Pharma Bristol-Myers Squibb SNC 174, avenue de France F-75013 Paris - France
12.
NUMERO(S) D’AUTORISATION DE MISE SUR LE MARCHE
EU/1/98/069/001a 28 comprimés EU/1/98/069/001b 28 comprimés EU/1/98/069/002a 50x1 comprimés EU/1/98/069/002b 50x1 comprimés EU/1/98/069/003a 84 comprimés EU/1/98/069/003b 84 comprimés EU/1/98/069/004a 100 comprimés EU/1/98/069/004b 100 comprimés EU/1/98/069/005a 30 comprimés EU/1/98/069/005b 30 comprimés EU/1/98/069/006a 90 comprimés EU/1/98/069/006b 90 comprimés EU/1/98/069/007a 14 comprimés EU/1/98/069/007b 14 comprimés EU/1/98/069/011a 7 comprimés EU/1/98/069/011b 7 comprimés
13.
NUMERO DU LOT
Lot {numéro}
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
35 Médicament soumis à prescription médicale.
15.
INDICATIONS D’UTILISATION
16.
INFORMATIONS EN BRAILLE
Plavix 75 mg
Etuis de 7, 14, 28 et 84 comprimés
1.
DE NOMINATION DU MEDICAMENT
Plavix 75 mg comprimés pelliculés clopidogrel
2.
NOM DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Sanofi Pharma Bristol-Myers Squibb SNC
3.
DATE DE PEREMPTION
EXP {MM/AAAA}
4.
NUMERO DU LOT
Lot {numéro}
5.
AUTRES
Semainier Lun Mar Mer Jeu Ven Sam Dim
Semaine Semaine Semaine Semaine
1 2 Boîtes de 14, 28 et 84 comprimés uniquement 3 Boîtes de 28 et 84 comprimés uniquement 4 Boîtes de 28 et 84 comprimés uniquement
Etuis de 30, 50x1, 90 et 100 comprimés
1.
DE NOMINATION DU MEDICAMENT
Plavix 75 mg comprimés pelliculés clopidogrel
2.
NOM DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Sanofi Pharma Bristol-Myers Squibb SNC
3.
DATE DE PEREMPTION
EXP {MM/AAAA}
4.
NUMERO DU LOT
Lot {numéro}
5.
AUTRES
Boîte de 4x1, 30x1 ou 100x1 comprimés
1.
DENOMINATION DU MEDICAMENT
Plavix 300 mg comprimés pelliculés clopidogrel
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 300 mg de clopidogrel (sous forme d’hydrogène sulfate).
3.
LISTE DES EXCIPIENTS
Il contient également: huile de ricin hydrogénée et lactose.
Voir la notice pour plus d’informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
4x1 comprimés pelliculés 30x1 comprimés pelliculés 100x1 comprimés pelliculés
5.
MODE ET VOIE(S) D'ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP {MM/AAAA}
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
39 10.
PRECAUTIONS PARTICULIERES D’ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
Sanofi Pharma Bristol-Myers Squibb SNC 174, avenue de France F-75013 Paris - France
12.
NUMERO(S) D’AUTORISATION DE MISE SUR LE MARCHE
EU/1/98/069/008 4x1 comprimés EU/1/98/069/009 30x1 comprimés EU/1/98/069/010 100x1 comprimés
13.
NUMERO DU LOT
Lot {numéro}
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’UTILISATION
16.
INFORMATIONS EN BRAILLE
Plavix 300 mg
Plaquettes thermoformées pour délivrance à l’unité/Etuis de 4x1, 30x1 ou 100x1 comprimés
1.
DE NOMINATION DU MEDICAMENT
Plavix 300 mg comprimés pelliculés clopidogrel
2.
NOM DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Sanofi Pharma Bristol-Myers Squibb SNC
3.
DATE DE PEREMPTION
EXP {MM/AAAA}
4.
NUMERO DU LOT
Lot {numéro}
5.
AUTRES
41 B.
NOTICE
INFORMATION DE L’UTILISATEUR
Plavix 75 mg comprimés pelliculés clopidogrel
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’autres questions, si vous avez un doute, demandez plus d’informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’un d’autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez-en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est-ce que Plavix et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant de prendre Plavix 3.
Comment prendre Plavix 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Plavix 6.
Informations supplémentaires
1.
QU'EST-CE QUE PLAVIX ET DANS QUEL CAS EST-IL UTILISE
Plavix appartient à une classe de médicaments appelés antiagrégants plaquettaires.
Les plaquettes sont de très petits éléments circulant dans le sang, de taille inférieure à celle des globules rouges et blancs, et qui s’agrègent lors de la coagulation du sang.
En empêchant cette agrégation, les antiagrégants plaquettaires réduisent le risque de formation de caillots sanguins (phénomène appelé thrombose).
Cette maladie également appelée athérothrombose peut conduire à la survenue d'événements athérothrombotiques (tels que l'accident vasculaire cérébral, la crise cardiaque, ou le décès).
On vous a prescrit Plavix pour empêcher la formation de caillots sanguins et réduire le risque de survenue de tels événements graves car:
- vous avez des artères qui se sont rigidifiées (aussi connu sous le nom d'athérosclérose), et
- vous avez déjà eu une crise cardiaque, un accident vasculaire cérébral ou vous avez une artériopathie
des membres inférieurs, ou
- vous avez eu une douleur thoracique grave connue sous le nom "d'angor instable" ou "d'infarctus du
myocarde" (crise cardiaque).
Pour cela, vous avez pu bénéficier d’une pose de stent dans l’artère bouchée ou rétrécie afin de rétablir une circulation sanguine efficace.
Votre médecin doit également vous prescrire de l'acide acétylsalicylique (substance présente dans de nombreux médicaments utilisée pour soulager la douleur et faire baisser la fièvre, mais aussi pour prévenir la formation de caillots sanguins).
43 2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE PLAVIX
Ne prenez jamais Plavix • Si vous êtes allergique (hypersensible) au clopidogrel ou à l'un des autres composants contenus dans Plavix; • Si vous avez une maladie actuellement responsable d'un saignement tel qu’un ulcère de l’estomac ou un saignement dans le cerveau; • Si vous souffrez d’insuffisance hépatique sévère.
Si vous pensez être dans l’un de ces cas ou en cas de doute, consultez votre médecin avant de prendre Plavix.
Faites attention avec Plavix Si l’une des situations mentionnées ci-dessous s’applique à votre cas, vous devez en avertir votre médecin avant de prendre Plavix: • Si vous avez un risque hémorragique tel que:
- une maladie qui peut provoquer un saignement interne (comme un ulcère de l'estomac)
- des troubles de la coagulation favorisant des hémorragies internes (saignement au sein d'un tissu,
d'un organe ou d'une articulation)
- une blessure grave récente
- une intervention chirurgicale récente (y compris dentaire)
- une intervention chirurgicale (y compris dentaire) prévue dans les 7 jours à venir
• Si vous avez eu un caillot dans une artère de votre cerveau (accident vasculaire cérébral ischémique) survenu dans les sept derniers jours • Si vous prenez d’autres médicaments (voir "Prise d'autres médicaments") • Si vous présentez une maladie du foie ou des reins.
Pendant la prise de Plavix: • Vous devez avertir votre médecin si une intervention chirurgicale est programmée (y compris dentaire). • Vous devez aussi avertir votre médecin immédiatement si vous présentez une maladie incluant fièvre et bleus sous la peau, pouvant apparaître comme des petites têtes d’épingles rouges, accompagné ou non de fatigue extrême inexpliquée, confusion, jaunissement de la peau ou des yeux (jaunisse) (voir "Quels sont les effets indésirables éventuels"). • Si vous vous coupez ou si vous vous blessez, l’arrêt du saignement peut demander plus de temps que d’habitude.
Ceci est lié au mode d’action de votre médicament qui empêche la formation de caillots sanguins.
Dans le cas de coupures ou blessures superficielles (par exemple au cours du rasage), vous ne devriez généralement rien constater d’anormal.
Cependant, si ce saignement vous préoccupe, vous devez en avertir immédiatement votre médecin (voir "Quels sont les effets indésirables éventuels"). • Votre médecin pourra vous demander de pratiquer des examens sanguins. • Vous devez informer votre médecin ou votre pharmacien si vous présentez des effets indésirables non mentionnés dans le paragraphe "Quels sont les effets indésirables éventuels" de cette notice ou si vous ressentez un des effets mentionnés comme grave.
Plavix n'est pas destiné aux enfants ou aux adolescents.
Prise d'autres médicaments Certains médicaments peuvent exercer une influence sur l'utilisation de Plavix ou vice-versa.
Veuillez indiquer à votre médecin ou à votre pharmacien si vous prenez ou avez pris récemment un autre médicament, même s'il s'agit d'un médicament obtenu sans ordonnance.
44 La prise d’anticoagulants oraux (médicaments utilisés pour diminuer la coagulation du sang) n'est pas recommandée lors d'un traitement par Plavix.
Vous devez informer avec précision votre médecin si vous prenez un anti-inflammatoire non-stéroïdien, médicament utilisé habituellement pour traiter les maladies douloureuses et/ou inflammatoires des muscles ou des articulations, ou si vous prenez de l'héparine ou tout autre médicament utilisé pour diminuer la coagulation du sang.
Si vous avez eu une douleur thoracique grave (angor instable ou crise cardiaque), Plavix peut vous être prescrit en association avec de l'acide acétylsalicylique, substance présente dans de nombreux médicaments utilisés pour soulager la douleur et faire baisser la fièvre.
Une utilisation occasionnelle d'acide acétylsalicylique (pas plus de 1000 mg sur une période de 24 heures) ne doit généralement pas poser de problèmes, mais une utilisation prolongée dans d'autres circonstances doit être discutée avec votre médecin.
Aliments et boissons Les aliments n’ont pas d’influence.
Plavix peut être pris avec ou sans aliment.
Grossesse et allaitement Il est préférable de ne pas utiliser ce médicament pendant la grossesse ou pendant l’allaitement.
Si vous êtes enceinte ou si vous pensez que vous êtes enceinte, vous devez en avertir votre médecin ou votre pharmacien avant de prendre Plavix.
Il est recommandé de ne pas prendre de clopidogrel lorsque vous êtes enceinte.
Pendant le traitement par Plavix, consultez votre médecin concernant l’allaitement de votre enfant.
Demandez conseil à votre médecin ou votre pharmacien avant de prendre tout médicament.
Conduite de véhicules et utilisation de machines Plavix ne devrait pas modifier votre aptitude à conduire un véhicule ou à utiliser des machines.
Informations importantes concernant certains composants de Plavix Plavix contient du lactose et de l’huile de ricin hydrogénée.
En cas d’intolérance à certains sucres, consultez votre médecin avant de prendre Plavix.
L’huile de ricin hydrogénée est susceptible d’entraîner des maux d’estomac ou une diarrhée.
3.
COMMENT PRENDRE PLAVIX
Respectez toujours la posologie indiquée par votre médecin.
En cas de doute, consultez votre médecin ou votre pharmacien.
Si vous avez été victime d’une douleur thoracique grave (angor instable ou crise cardiaque), votre médecin pourra vous prescrire 300 mg de Plavix (1 comprimé de 300 mg ou 4 comprimés de 75 mg en une seule fois) pour débuter le traitement.
Puis, la dose habituelle est de un comprimé de Plavix 75 mg par jour, à prendre par voie orale pendant ou en dehors des repas et tous les jours au même moment de la journée.
45 Vous devez prendre Plavix aussi longtemps que votre médecin vous le prescrit.
Si vous avez pris plus de Plavix que vous n'auriez dû Contactez votre médecin ou le service d'urgences le plus proche en raison du risque de saignement.
Si vous oubliez de prendre Plavix Si vous oubliez de prendre un comprimé de Plavix, mais si vous vous en apercevez dans les 12 heures suivantes, prenez votre comprimé immédiatement et prenez le suivant à l'heure habituelle.
Si vous vous en apercevez au delà des 12 heures suivantes, prenez simplement le comprimé suivant à l’heure habituelle.
Ne prenez pas de double dose pour compenser la dose que vous auriez oublié de prendre.
Pour les boîtes de 7, 14, 28 et 84 comprimés, vous pouvez vérifier sur votre plaquette le jour de votre dernière prise de Plavix en regardant le calendrier imprimé sur les plaquettes.
Si vous arrêtez Plavix N'interrompez pas le traitement.
Contactez votre médecin ou votre pharmacien avant d'arrêter votre traitement.
Si vous avez d’autres questions sur l’utilisation de ce médicament, demandez plus d’informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Plavix peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Prenez contact immédiatement avec votre médecin en cas de survenue de:
- fièvre, signes d'infection ou fatigue importante qui pourraient être en rapport avec de rares
diminutions de certaines cellules sanguines.
- signes de problèmes hépatiques tels que jaunissement de la peau et/ou des yeux (jaunisse), associé
ou non à des saignements apparaissant sous la peau sous forme de petites têtes d’épingles rouges et/ou à une confusion (voir "Faites attention avec Plavix").
- gonflement de la bouche ou affections de la peau telles qu’éruptions ou démangeaison cutanée,
décollement de la peau.
Les effets indésirables les plus fréquemment rapportés (touchant de 1 à 10 patients sur 100) avec Plavix sont les saignements.
Ces saignements peuvent se manifester par une hémorragie gastrique ou intestinale, ecchymose, hématome (saignement inhabituel ou contusion sous la peau), saignement de nez, sang dans les urines.
Dans de rares cas, des hémorragies oculaires, cérébra les, pulmonaires ou articulaires ont également été rapportées.
En cas de survenue d'un saignement prolongé sous Plavix Si vous vous coupez ou si vous vous blessez, l’arrêt du saignement peut demander plus de temps que d’habitude.
Ceci est lié au mode d’action de votre médicament qui empêche la formation de caillots sanguins.
Dans le cas de coupures ou blessures superficielles (par exemple au cours du rasage), vous ne devriez généralement rien constater d’anormal.
Cependant, si ce saignement vous préoccupe, vous devez en avertir immédiatement votre médecin (voir "Quels sont les effets indésirables éventuels").
46 Les autres effets indésirables rapportés avec Plavix sont:
Effets indésirables fréquents (touchant de 1 à 10 patients sur 100): diarrhée, douleur abdominale, digestion difficile ou brûlure d’estomac.
Effets indésirables peu fréquents (touchant de 1 à 10 patients sur 1 000): céphalée, ulcère de l’estomac, vomissement, nausée, constipation, excès de gaz dans l’estomac ou l’intestin, éruptions, démangeaison cutanée, étourdissement, sensation de toucher anormale.
Effets indésirables rares (touchant de 1 à 10 patients sur 10 000): vertige.
Effets indésirables très rares (touchant moins de 1 patient sur 10 000): jaunisse, douleur abdominale sévère avec ou sans douleur dans le dos; fièvre, difficultés respiratoires, parfois associées à de la toux; réactions allergiques généralisées; gonflement de la bouche; décollement de la peau; allergie cutanée; inflammation de la muqueuse buccale (stomatite); baisse de tension; confusion; hallucinations; douleurs articulaires; douleurs musculaires; troubles du goût.
De plus, votre médecin identifiera peut-être des modifications dans vos examens sanguins ou urinaires.
Si vous ressentez un des effets mentionnés comme grave ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER PLAVIX
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Plavix après la date de péremption mentionnée sur la boîte et le blister.
Se référer aux précautions particulières de conservation figurant sur la boîte.
Si cette boîte de Plavix contient des plaquettes thermoformées PVC/PVDC/Aluminium, conserver à une température ne dépassant pas 30°C.
Si cette boîte de Plavix contient des plaquettes thermoformées Aluminium/Aluminium, pas de précautions particulières de conservation.
Ne pas utiliser Plavix si vous remarquez des signes visibles de détérioration.
Les médicaments ne doivent pas être jetés au tout-à-l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Plavix La substance active est le clopidogrel.
Chaque comprimé contient 75 mg de clopidogrel (sous forme d’hydrogène sulfate).
Les autres composants sont: le mannitol (E421), l’huile de ricin hydrogénée, la cellulose microcristalline, le macrogol 6000, l’hydroxypropylcellulose faiblement substituée au niveau du noyau, et le lactose (sucre de lait), l’hypromellose (E464), la triacétine (E1518), l’oxyde de fer rouge (E172), le dioxyde de titane (E171) et la cire de carnauba au niveau de l'enrobage.
Ils sont présentés dans une boîte en carton
47 contenant 7, 14, 28, 30, 84, 90 et 100 comprimés sous plaquettes thermoformées PVC/PVDC/Aluminium ou sous plaquettes thermoformées Aluminium/Aluminium ou 50x1 comprimés sous plaquettes thermoformées PVC/PVDC/Aluminium ou sous plaquettes thermoformées Aluminium/Aluminium pour délivrance à l’unité.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l'Autorisation de mise sur le marché et fabricant
Titulaire de l'Autorisation de Mise sur le Marché:
Sanofi Pharma Bristol-Myers Squibb SNC 174 Avenue de France- 75013 Paris-France
Fabricant:
Sanofi Winthrop Industrie 1, rue de la Vierge, Ambarès & Lagrave, F-33565 Carbon Blanc cedex, France Et/ou Sanofi-Synthelabo Limited, Edgefield Avenue, Fawdon Newcastle Upon Tyne, Tyne & Wear NE3 3TT, Royaume-Uni Et/ou Sanofi Winthrop Industrie 6, boulevard de l'Europe, F-21800 Quétigny, France
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’autorisation de mise sur le marché:
België/Belgique/Belgien sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00
Luxembourg/Luxemburg sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00 (Belgique/Belgien)
България sanofi-aventis Bulgaria EOOD Тел: +359 (0)2 970 53 00
Magyarország sanofi-aventis zrt., Magyarország Tel: +36 1 505 0050
Česká republika sanofi-aventis, s.r.o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B.V.
Tel: +31 (0)182 557 755
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi-aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ.: +30 210 900 16 00
Polska sanofi-aventis Sp. z o.o.
Tel: +48 22 541 46 00
48 Portugal España sanofi-aventis - Produtos Farmacêuticos, S.A. sanofi-aventis, S.A.
Tel: +351 21 35 89 400 Tel: +34 93 485 94 00
România France sanofi-aventis România S.R.L. sanofi-aventis France Tel: +40 (0) 21 317 31 36 Tél:
0 800 222 555 Appel depuis l’étranger: +33 1 57 63 23 23
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi-aventis d.o.o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi-aventis Pharma Slovakia s.r.o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S.p.A.
Tel. +39 02 393 91
Suomi/Finland sanofi-aventis Oy Puh/Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ.: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
Latvija sanofi-aventis Latvia SIA Tel.: +371 67 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
La dernière date à laquelle cette notice a été approuvée est
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA) http://www.emea.europa.eu/
INFORMATION DE L’UTILISATEUR
Plavix 300 mg, comprimés pelliculés clopidogrel
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’autres questions, si vous avez un doute, demandez plus d’informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’un d’autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez-en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est-ce que Plavix et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant de prendre Plavix 3.
Comment prendre Plavix 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Plavix 6.
Informations supplémentaires
1.
QU'EST-CE QUE PLAVIX ET DANS QUEL CAS EST-IL UTILISE
Plavix appartient à une classe de médicaments appelés antiagrégants plaquettaires.
Les plaquettes sont de très petits éléments circulant dans le sang, de taille inférieure à celle des globules rouges et blancs, et qui s’agrègent lors de la coagulation du sang.
En empêchant cette agrégation, les antiagrégants plaquettaires réduisent le risque de formation de caillots sanguins (phénomène appelé thrombose).
Plavix est utilisé pour éviter la formation de caillots sanguins (thrombus) dans les vaisseaux sanguins (artères) devenus rigides.
Cette maladie également appelée athérothrombose peut conduire à la survenue d'événements athérothrombotiques (tels que l'accident vasculaire cérébral, la crise cardiaque, ou le décès).
On vous a prescrit Plavix pour empêcher la formation de caillots sanguins et réduire le risque de survenue de tels événements graves car: • vous avez des artères qui se sont rigidifiées (aussi connu sous le nom d'athérosclérose), et • vous avez déjà eu une crise cardiaque, un accident vasculaire cérébral ou vous avez une artériopathie des membres inférieurs, ou • vous avez eu une douleur thoracique grave connue sous le nom "d'angor instable" ou "d'infarctus du myocarde" (crise cardiaque).
Pour cela, vous avez pu bénéficier d’une pose de stent dans l’artère bouchée ou rétrécie afin de rétablir une circulation sanguine efficace.
Votre médecin doit également vous prescrire de l'acide acétylsalicylique (substance présente dans de nombreux médicaments utilisée pour soulager la douleur et faire baisser la fièvre, mais aussi pour prévenir la formation de caillots sanguins).
50 2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE PLAVIX
Ne prenez jamais Plavix • Si vous êtes allergique (hypersensible) au clopidogrel ou à l'un des autres composants contenus dans Plavix; • Si vous avez une maladie actuellement responsable d'un saignement tel qu’un ulcère de l’estomac ou un saignement dans le cerveau; • Si vous souffrez d’insuffisance hépatique sévère.
Si vous pensez être dans l’un de ces cas ou en cas de doute, consultez votre médecin avant de prendre Plavix.
Faites attention avec Plavix Si l’une des situations mentionnées ci-dessous s’applique à votre cas, vous devez en avertir votre médecin avant de prendre Plavix: • Si vous avez un risque hémorragique tel que:
- une maladie qui peut provoquer un saignement interne (comme un ulcère de l'estomac)
- des troubles de la coagulation favorisant des hémorragies internes (saignement au sein d'un tissu,
d'un organe ou d'une articulation)
- une blessure grave récente
- une intervention chirurgicale récente (y compris dentaire)
- une intervention chirurgicale (y compris dentaire) prévue dans les 7 jours à venir
• Si vous avez eu un caillot dans une artère de votre cerveau (accident vasculaire cérébral ischémique) survenu dans les sept derniers jours • Si vous prenez d’autres médicaments (voir "Prise d'autres médicaments") • Si vous présentez une maladie du foie ou des reins.
Pendant la prise de Plavix: • Vous devez avertir votre médecin si une intervention chirurgicale est programmée (y compris dentaire). • Vous devez aussi avertir votre médecin immédiatement si vous présentez une maladie incluant fièvre et bleus sous la peau, pouvant apparaître comme des petites têtes d’épingles rouges, accompagné ou non de fatigue extrême inexpliquée, confusion, jaunissement de la peau ou des yeux (jaunisse) (voir "Quels sont les effets indésirables éventuels"). • Si vous vous coupez ou si vous vous blessez, l'arrêt du saignement peut demander plus de temps que d'habitude.
Ceci est lié au mode d'action de votre médicament qui empêche la formation de caillots sanguins.
Dans le cas de coupures ou blessures superficielles (par exemple au cours du rasage), vous ne devriez généralement rien constater d'anormal.
Cependant, si ce saignement vous préoccupe, vous devez en avertir immédiatement votre médecin (voir "Quels sont les effets indésirables éventuels"). • Votre médecin pourra vous demander de pratiquer des examens sanguins. • Vous devez informer votre médecin ou votre pharmacien si vous présentez des effets indésirables non mentionnés dans le paragraphe "Quels sont les effets indésirables éventuels" de cette notice ou si vous ressentez un des effets mentionnés comme grave.
Plavix n'est pas destiné aux enfants ou aux adolescents.
Prise d'autres médicaments Certains médicaments peuvent exercer une influence sur l'utilisation de Plavix ou vice-versa.
Veuillez indiquer à votre médecin ou à votre pharmacien si vous prenez ou avez pris récemment un autre médicament, même s'il s'agit d'un médicament obtenu sans ordonnance.
51 La prise d’anticoagulants oraux (médicaments utilisés pour diminuer la coagulation du sang) n'est pas recommandée lors d'un traitement par Plavix.
Vous devez informer avec précision votre médecin si vous prenez un anti-inflammatoire non-stéroïdien, médicament utilisé habituellement pour traiter les maladies douloureuses et/ou inflammatoires des muscles ou des articulations, ou si vous prenez de l'héparine ou tout autre médicament utilisé pour diminuer la coagulation du sang.
Si vous avez eu une douleur thoracique grave (angor instable ou crise cardiaque), Plavix peut vous être prescrit en association avec de l'acide acétylsalicylique, substance présente dans de nombreux médicaments utilisés pour soulager la douleur et faire baisser la fièvre.
Une utilisation occasionnelle d'acide acétylsalicylique (pas plus de 1000 mg sur une période de 24 heures) ne doit généralement pas poser de problèmes, mais une utilisation prolongée dans d'autres circonstances doit être discutée avec votre médecin.
Aliments et boissons Les aliments n’ont pas d’influence.
Plavix peut être pris avec ou sans aliment.
Grossesse et allaitement Il est préférable de ne pas utiliser ce médicament pendant la grossesse ou pendant l’allaitement.
Si vous êtes enceinte ou si vous pensez que vous êtes enceinte, vous devez en avertir votre médecin ou votre pharmacien avant de prendre Plavix.
Il est recommandé de ne pas prendre de clopidogrel lorsque vous êtes enceinte.
Pendant le traitement par Plavix, consultez votre médecin concernant l’allaitement de votre enfant.
Demandez conseil à votre médecin ou votre pharmacien avant de prendre tout médicament.
Conduite de véhicules et utilisation de machines Plavix ne devrait pas modifier votre aptitude à conduire un véhicule ou à utiliser des machines.
Informations importantes concernant certains composants de Plavix Plavix contient du lactose et de l’huile de ricin hydrogénée.
En cas d’intolérance à certains sucres, consultez votre médecin avant de prendre Plavix.
L’huile de ricin hydrogénée est susceptible d’entraîner des maux d’estomac ou une diarrhée.
3.
COMMENT PRENDRE PLAVIX
Respectez toujours la posologie indiquée par votre médecin.
En cas de doute, consultez votre médecin ou votre pharmacien.
Si vous avez été victime d'une douleur thoracique grave (angor instable ou crise cardiaque), votre médecin pourra vous prescrire 300 mg de Plavix (1 comprimé de 300 mg ou 4 comprimés de 75 mg en une seule fois) pour débuter le traitement.
Puis, la dose habituelle est de un comprimé de Plavix 75 mg par jour, à prendre par voie orale pendant ou en dehors des repas et tous les jours au même moment de la journée.
Vous devez prendre Plavix aussi longtemps que votre médecin vous le prescrit.
52 Si vous avez pris plus de Plavix que vous n'auriez dû Contactez votre médecin ou le service d'urgences le plus proche en raison du risque de saignement.
Si vous avez d’autres questions sur l’utilisation de ce médicament, demandez plus d’informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Plavix peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Prenez contact immédiatement avec votre médecin en cas de survenue de:
- fièvre, signes d'infection ou fatigue importante qui pourraient être en rapport avec de rares
diminutions de certaines cellules sanguines.
- signes de problèmes hépatiques tels que jaunissement de la peau et/ou des yeux (jaunisse), associé
ou non à des saignements apparaissant sous la peau sous forme de petites têtes d’épingles rouges et/ou à une confusion (voir "Faites attention avec Plavix").
- gonflement de la bouche ou affections de la peau telles qu’éruptions ou démangeaison cutanée,
décollement de la peau.
Les effets indésirables les plus fréquemment rapportés (touchant de 1 à 10 patients sur 100) avec Plavix sont les saignements.
Ces saignements peuvent se manifester par une hémorragie gastrique ou intestinale, ecchymose, hématome (saignement inhabituel ou contusion sous la peau), saignement de nez, sang dans les urines.
Dans de rares cas, des hémorragies oculaires, cérébra les, pulmonaires ou articulaires ont également été rapportées.
En cas de survenue d'un saignement prolongé sous Plavix Si vous vous coupez ou si vous vous blessez, l’arrêt du saignement peut demander plus de temps que d’habitude.
Ceci est lié au mode d’action de votre médicament qui empêche la formation de caillots sanguins.
Dans le cas de coupures ou blessures superficielles (par exemple au cours du rasage), vous ne devriez généralement rien constater d’anormal.
Cependant, si ce saignement vous préoccupe, vous devez en avertir immédiatement votre médecin (voir "Quels sont les effets indésirables éventuels").
Les autres effets indésirables rapportés avec Plavix sont:
Effets indésirables fréquents (touchant de 1 à 10 patients sur 100): diarrhée, douleur abdominale, digestion difficile ou brûlure d’estomac.
Effets indésirables peu fréquents (touchant de 1 à 10 patients sur 1 000): céphalée, ulcère de l’estomac, vomissement, nausée, constipation, excès de gaz dans l’estomac ou l’intestin, éruptions, démangeaison cutanée, étourdissement, sensation de toucher anormale.
Effets indésirables rares (touchant de 1 à 10 patients sur 10 000): vertige.
Effets indésirables très rares (touchant moins de 1 patient sur 10 000): jaunisse, douleur abdominale sévère avec ou sans douleur dans le dos; fièvre, difficultés respiratoires, parfois associées à de la toux; réactions allergiques généralisées; gonflement de la bouche; décollement de la peau; allergie cutanée; inflammation de la muqueuse buccale (stomatite); baisse de tension; confusion; hallucinations; douleurs articulaires; douleurs musculaires; troubles du goût.
De plus, votre médecin identifiera peut-être des modifications dans vos examens sanguins ou urinaires.
53 Si vous ressentez un des effets mentionnés comme grave ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER PLAVIX
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Plavix après la date de péremption mentionnée sur la boîte et le blister.
Pas de précautions particulières de conservation.
Ne pas utiliser Plavix si vous remarquez des signes visibles de détérioration.
Les médicaments ne doivent pas être jetés au tout-à-l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Plavix La substance active est le clopidogrel.
Chaque comprimé contient 300 mg de clopidogrel (sous forme d’hydrogène sulfate).
Les autres composants sont: le mannitol (E421), l’huile de ricin hydrogénée, la cellulose microcristalline, le macrogol 6000, l’hydroxypropylcellulose faiblement substituée au niveau du noyau, et le lactose (sucre de lait), l’hypromellose (E464), la triacétine (E1518), l’oxyde de fer rouge (E172), le dioxyde de titane (E171) et la cire de carnauba au niveau de l'enrobage.
Qu’est-ce que Plavix et contenu de l’emballage extérieur Les comprimés de Plavix 300 mg sont oblongs, roses, pelliculés et portent l’inscription "300" gravée sur une face et l'inscription "1332" sur l'autre face.
Ils sont présentés dans une boîte en carton contenant 4x1, 30x1 et 100x1 comprimés sous plaquettes thermoformées tout en aluminium pour délivrance à l’unité.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l'Autorisation de mise sur le marché et fabricants
Titulaire de l'Autorisation de Mise sur le Marché:
Sanofi Pharma Bristol-Myers Squibb SNC 174 Avenue de France- 75013 Paris-France
Fabricant:
Sanofi Winthrop Industrie 1, rue de la Vierge, Ambarès & Lagrave, F-33565 Carbon Blanc cedex, France
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’autorisation de mise sur le marché:
België/Belgique/Belgien sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00
Luxembourg/Luxemburg sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00 (Belgique/Belgien)
54 Magyarország България sanofi-aventis zrt., Magyarország sanofi-aventis Bulgaria EOOD Tel: +36 1 505 0050 Тел: +359 (0)2 970 53 00
Malta Česká republika sanofi-aventis Malta Ltd. sanofi-aventis, s.r.o.
Tel: +356 21493022 Tel: +420 233 086 111
Danmark sanofi-aventis Denmark A/S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B.V.
Tel: +31 (0)182 557 755
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
Eesti Österreich sanofi-aventis Estonia OÜ Tel: +372 627 34 88
sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ.: +30 210 900 16 00
Polska sanofi-aventis Sp. z o.o.
Tel: +48 22 541 46 00
España sanofi-aventis, S.A.
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S.A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’étranger: +33 1 57 63 23 23
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi-aventis Pharma Slovakia s.r.o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S.p.A.
Tel. +39 02 393 91
Suomi/Finland sanofi-aventis Oy Puh/Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ.: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
Latvija sanofi-aventis Latvia SIA Tel.: +371 67 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
55 Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
La dernière date à laquelle cette notice a été approuvée est
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA) http://www.emea.europa.eu/
56
Numéro UE
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
Conditionnement
Contenu (concentration)
Taille de l’ emballage
EU/ 1/ 05/ 321/ 001
40 mg/ ml
Suspension buvable
Flacon (verre)
105 ml
1 flacon
European Medicines Agency
EMEA/ H/ C/ 611
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
POSACONAZOLE SP
Résumé de l’ EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d'évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre état de santé ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Posaconazole SP?
Posaconazole SP est une suspension buvable dont le principe actif est le posaconazole (40 mg/ ml).
Dans quel cas Posaconazole SP est -il utilisé?
Posaconazole SP est un médicament antifongique.
Il est utilisé dans le traitement des patients atteints des maladies suivantes, lorsqu’ ils ne tolèrent pas d’ autres médicaments antifongiques (amphotéricine B, itraconazole ou fluconazole) ou lorsque leur état ne s’ est pas amélioré après au moins 7 jours de traitement par d’ autres médicaments antifongiques: • aspergilloses invasives (type d’ infection fongique à Aspergillus); • fusariose (autre type d’ infection fongique à Fusarium) • chromoblatomycose et mycétome (infections fongiques à long terme de la peau ou des tissus situés juste en dessous de la peau, causées généralement par des spores fongiques infectant les plaies due à des épines ou des échardes), • coccidioidomycose (infection fongique des poumons causée par l’ inhalation de spores).
Posaconazole SP est également utilisé pour traiter les patients atteints de candidose oropharyngée ou « muguet », une infection fongique de la bouche et de la gorge due à Candida.
Il est utilisé chez les patients qui n’ ont pas été traités pour cette maladie auparavant.
Posaconazole SP est utilisé si les symptômes de la maladie sont sévères ou si le patient est immunodéprimé (son système immunitaire est affaibli).
Posaconazole SP peut être utilisé en prévention d’ infections fongiques invasives chez les patients dont le système immunitaire est affaibli.
Ces patients peuvent être immunodéprimés car ils sont atteints d’ un cancer du sang ou de la moelle osseuse et ont suivi une chimiothérapie, ou car ils ont subi une greffe de cellules souches hématopoïétiques (greffe des cellules qui fabriquent les cellules sanguines) et reçoivent de fortes doses d’ immunosuppresseurs.
Le médicament n’ est délivré que sur ordonnance.
Comment Posaconazole SP est -il utilisé?
Le traitement par Posaconazole SP doit être initié par un médecin expérimenté dans la prise en charge des infections fongiques ou dans le traitement des patients à risque élevé d’ infections fongiques invasives.
Dans le traitement des infections fongiques hors candidose, Posaconazole SP est administré à raison d’ une dose de 400 mg (10 ml) deux fois par jour, ou de 200 mg (5 ml) quatre fois par jour chez les patients qui ne peuvent pas tolérer un repas.
La durée du traitement dépend de la sévérité de la maladie 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
Dans les cas de candidose, Posaconazole SP est administré à raison de 200 mg (5 ml) le premier jour puis d’ une dose de 100 mg (2,5 ml) par jour pendant les 13 jours suivants.
En prévention d’ infections fongiques invasives, Posaconazole SP est administré à raison de 200 mg (5 ml) trois fois par jour.
La durée du traitement dépend de l’ état du patient.
Posaconazole SP est administré au cours d’ un repas ou associé à un complément nutritionnel.
La suspension buvable doit être bien agitée avant ingestion.
Comment Posaconazole SP agit -il?
Le principe actif de Posaconazole SP, le posaconazole, est un médicament antifongique qui appartient à la classe des triazoles.
Son mécanisme d’ action consiste à empêcher la formation de l’ ergostérol, qui constitue un composant important de la paroi des cellules fongiques.
L’ absence d’ ergostérol provoque la mort du champignon ou l’ empêche de se propager.
La liste des champignons contre lesquels Posaconazole SP s’ est avéré efficace figure dans le résumé des caractéristiques du produit (RCP) (également compris dans l’ EPAR).
Quelles études ont été menées avec Posaconazole SP?
Posaconazole SP a été étudié chez 238 patients présentant des infections fongiques invasives et n’ ayant pas répondu au traitement antifongique classique.
L’ étude portait sur 107 patients atteints d’ aspergillose, 18 présentant une fusariose, 11 souffrant de chromoblastomycose ou mycétome et 16 atteints de coccidioïdomycose.
Les résultats obtenus avec Posaconazole SP ont été comparés avec les dossiers de 218 patients traités par d’ autres médicaments antifongiques.
Posaconazole SP a également été étudié chez 350 patients porteurs du VIH et souffrant de candidose oropharyngée; son efficacité a été comparée à celle du fluconazole.
Dans toutes les études, le principal critère d’ évaluation de l’ efficacité était le nombre de patients présentant une réponse complète ou partielle au traitement.
Dans la prévention d’ infections fongiques invasives, l’ efficacité de Posaconazole SP a été étudiée chez 600 patients ayant subi une greffe de cellules souches, par comparaison avec le fluconazole, et chez 602 patients atteints d’ un cancer du sang ou de la moelle osseuse, par comparaison avec le fluconazole ou l’ itraconazole.
L’ efficacité a été mesurée en observant le nombre de patients développant une infection fongique invasive, avérée ou probable, au cours des études.
Quel est le bénéfice démontré par Posaconazole SP au cours des études?
Dans l’ aspergillose invasive, une réponse positive à la fin du traitement a été constatée chez 42% des patients sous Posaconazole SP, contre 26% dans le groupe témoin.
Posaconazole SP a également entraîné une réponse positive chez 11 des 24 patients qui souffraient d’ une fusariose avérée ou probable, 9 patients sur 11 atteints de chromoblastomycose ou mycétome, et 11 patients sur 16 présentant une coccidioïdomycose.
Dans la candidose oropharyngée, Posaconazole SP s’ est révélé aussi efficace que le fluconazole.
Après 14 jours de traitement, les deux médicaments se sont avérés efficaces pour guérir ou améliorer l’ état d’ environ 92% des patients.
Dans les études de prévention, Posaconazole SP a été aussi efficace que le fluconazole chez les patients ayant subi une greffe de cellules souches, avec 5% des patients développant une infection dans le groupe sous Posaconazole SP contre 9% dans le groupe témoin.
Le médicament était plus efficace que le fluconazole ou l’ itraconazole chez les patients atteints d’ un cancer, avec 2% des patients développant une infection dans le groupe sous Posaconazole SP contre 8% dans le groupe témoin.
Quels sont les risques associés à Posaconazole SP?
Les effets indésirables les plus fréquemment rapportés sont la nausée (sensation de malaise, 6%) et les céphalées (6%).
Les autres effets indésirables fréquents (constatés chez 1 à 10 patients sur 100) sont les suivants: neutropénie (faible nombre de globules blancs), troubles électrolytiques, anorexie (manque d’ appétit), vertiges, paresthésie (fourmillements et picotements), somnolence (sommeil), vomissements, douleurs abdominales (maux de ventre), diarrhée, dyspepsie (indigestion), bouche sèche, flatulences (gaz), signes de lésions hépatiques dans le sang, irritation cutanée, asthénie (faiblesse), fatigue intense et état fébrile (fièvre).
Pour la liste complète de tous les effets indésirables observés sous Posaconazole SP, veuillez vous reporter à la notice.
©EMEA 2006
2/ 3
Posaconazole SP ne doit pas être utilisé chez les personnes pouvant présenter une hypersensibilité (allergie) au posaconazole ou à l’ un des autres composants.
Pour plus de détails, veuillez consulter la notice.
Pourquoi Posaconazole SP a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a conclu que, même si un groupe témoin manquait dans l'étude principale, l’ efficacité de Posaconazole SP dans le traitement des infections fongiques chez les patients réfractaires aux autres médicaments antifongiques avait été démontrée.
Le comité a décidé que les bénéfices de Posaconazole SP sont supérieurs aux risques qu’ il comporte pour le traitement de l’ aspergillose invasive, de la fusariose, de la coccidioïdomycose, de la chromoblastomycose et du mycétome chez les patients ne tolérant pas d’ autres médicaments antifongiques ou dont l’ état ne s’ est pas amélioré après au moins 7 jours de traitement.
Il a également décidé que l’ efficacité de Posaconazole SP avait été démontrée comme traitement de première intention dans les cas de candidose oropharyngée et en matière de prophylaxie des infections fongiques invasives chez les patients suivant une chimiothérapie destinée à traiter une leucémie myéloïde aiguë (LMA) ou des syndromes myélodysplasiques (SMD), ainsi que chez les personnes ayant subi une greffe de cellules souches hématopoïétiques (CSH) et suivant un traitement immunosuppresseur à forte dose afin d’ éviter la maladie du greffon contre l’ hôte.
Il a recommandé que Posaconazole SP reçoive une autorisation de mise sur le marché.
Autres informations relatives à Posaconazole SP:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Posaconazole SP à SP Europe le 25 octobre 2005.
L’ EPAR complet pour Posaconazole SP est disponible à l’ adresse suivante: ici.
11-2006
©EMEA 2006
3/ 3
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Posaconazole SP 40 mg/ ml suspension buvable
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque ml de suspension buvable contient 40 mg de posaconazole.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Suspension buvable Suspension blanche
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Posaconazole SP est indiqué dans le traitement des infections fongiques suivantes chez l’ adulte (voir rubrique 5.1):
- Aspergillose invasive chez les patients réfractaires à l’ amphotéricine B ou à l’ itraconazole ou
chez les patients intolérants à ces médicaments;
- Fusariose chez les patients réfractaires à l’ amphotéricine B ou chez les patients intolérants à
l’ amphotéricine B;
- Chromoblastomycose et mycétome chez les patients réfractaires à l’ itraconazole ou chez les
patients intolérants à l’ itraconazole;
- Coccidioïdomycose chez les patients réfractaires à l’ amphotéricine B, à l’ itraconazole ou au
fluconazole ou chez les patients intolérants à ces médicaments;
- Candidose oropharyngée: en traitement de première intention chez les patients avec une
pathologie sévère ou chez les patients immunodéprimés chez qui une réponse faible à un traitement local est attendue.
Le caractère réfractaire est défini par la progression de l’ infection ou l’ absence d’ amélioration après un minimum de 7 jours de traitement par un antifongique efficace aux doses thérapeutiques.
Posaconazole SP est également indiqué en prophylaxie des infections fongiques invasives chez les patients suivants:
- Patients recevant une chimiothérapie d’ induction- et de consolidation pour une leucémie
myéloïde aiguë (LMA) ou un syndrome myélodysplasique (SMD) connus pour induire une neutropénie prolongée et qui sont à haut risque de développer des infections fongiques invasives;
- Receveurs de greffe de cellules souches hématopoïétiques (GCSH) sous traitement
immunosuppresseur à haute-dose pour la maladie du greffon contre l’ hôte et qui sont à haut risque de développer des infections fongiques invasives.
2 4.2 Posologie et mode d’ administration
Le traitement doit être initié par un médecin expérimenté dans la prise en charge des infections fongiques ou des patients à haut-risque pour lesquels le posaconazole est indiqué en prophylaxie.
Tableau 1.
Dose recommandée selon l’ indication
Indication
Dose et durée du traitement
Infections Fongiques Invasives réfractaires / Patients intolérants avec Infections Fongiques Invasives
400 mg (10 ml) deux fois par jour.
Chez les patients qui ne peuvent tolérer un repas ou un complément nutritionnel, Posaconazole SP doit être administré à la dose de 200 mg (5 ml) quatre fois par jour.
La durée du traitement doit être e déterminée en fonction de la gravité de la pathologie sous-jacente, de l’ état de récupération de la dépression immunitaire, et de la réponse clinique.
Candidoses oropharyngées
Dose de charge de 200 mg (5 ml) une fois par jour le premier jour, puis 100 mg (2,5 ml) une fois par jour pendant 13 jours.
Chaque dose de Posaconazole SP doit être administrée avec un repas, ou avec un complément nutritionnel chez les patients qui ne peuvent tolérer la nourriture de manière à augmenter l’ absorption orale et permettre une exposition satisfaisante.
200 mg (5 ml) trois fois par jour.
Chaque dose de Posaconazole SP doit être administrée avec un repas, ou avec un complément nutritionnel chez les patients qui ne peuvent tolérer la nourriture de manière à augmenter l’ absorption orale et permettre une exposition satisfaisante.
La durée de traitement est déterminée en fonction de l’ état de récupération de la neutropénie ou de la dépression immunitaire.
Pour les patients avec une leucémie myéloïde aiguë ou un syndrome myélodysplasique, la prophylaxie par Posaconazole SP doit démarrer plusieurs jours avant le début estimé de la neutropénie et doit être poursuivie 7 jours après la remontée du taux des polynucléaires neutrophiles au dessus de 500 cellules par mm3.
Les données de pharmacocinétique sont limitées chez les patients présentant un dysfonctionnement gastro-intestinal grave (telle que diarrhée grave).
Les patients présentant une diarrhée grave ou des vomissements doivent être étroitement surveillés pour la survenue d’ infections fongiques sous prophylaxie.
La suspension buvable doit être bien agitée avant utilisation.
Utilisation chez l’ insuffisant rénal:
Il n’ est pas attendu que l’ insuffisance rénale ait un effet sur la pharmacocinétique du posaconazole et aucune adaptation posologique n’ est recommandée (voir rubrique 5.2).
Utilisation chez l’ insuffisant hépatique:
Les données de pharmacocinétique sont limitées chez les patients ayant une insuffisance hépatique; par conséquent, aucune recommandation d’ adaptation posologique ne peut être faite.
Chez les quelques patients étudiés ayant une insuffisance hépatique, il y a eu une augmentation de l’ exposition et de la demi-vie avec une diminution de la fonction hépatique (voir rubriques 4.4 et 5.2).
Utilisation chez l’ enfant: la sécurité d’ emploi et l’ efficacité chez les enfants et les adolescents de moins de 18 ans n’ ont pas été établies.
Aussi, l’ utilisation du posaconazole n’ est pas recommandée chez les patients de moins de 18 ans (voir rubriques 5.1 et 5.2).
3 4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
Administration concomitante avec les alcaloïdes de l’ ergot de seigle (voir rubrique 4.5).
Administration concomitante avec les substrats du CYP3A4 (terfénadine, astémizole, cisapride, pimozide, halofantrine ou quinidine) pouvant induire une élévation des concentrations plasmatiques de ces médicaments, entraînant l’ allongement de l’ intervalle QTc et de rares épisodes de torsades de pointes (voir rubriques 4.4 et 4.5).
Administration concomitante avec les inhibiteurs de la HMG-CoA réductase (simvastatine, lovastatine et atorvastatine) (voir rubrique 4.5).
4.4 Mises en garde spéciales et précautions d’ emploi
Hypersensibilité:
Il n’ y a pas de données concernant la sensibilité croisée entre le posaconazole et d’ autres antifongiques azolés.
Il convient d’ être prudent lorsque Posaconazole SP est prescrit à des patients ayant une hypersensibilité aux autres azolés.
Toxicité hépatique:
Des réactions hépatiques (e. g. des élévations d’ intensité faible à modérée des ALAT, ASAT, phosphatases alcalines, bilirubine totale et/ ou hépatite clinique) ont été rapportées lors du traitement par posaconazole.
Les tests élevés de la fonction hépatique ont été généralement réversibles à l’ arrêt du traitement et dans certains cas ces tests se sont normalisés sans interruption de celui -ci.
Rarement, des réactions hépatiques plus sévères, avec décès du patient ont été rapportées.
Le posaconazole doit être utilisé avec précaution chez les patients ayant une insuffisance hépatique sévère.
Chez ces patients, la demi-vie d’ élimination prolongée peut mener à une exposition accrue.
Surveillance de la fonction hépatique:
L’ apparition de tests anormaux de la fonction hépatique chez les patients traités par Posaconazole SP nécessite une surveillance systématique afin de prévenir l’ évolution vers une atteinte hépatique plus sévère.
La prise en charge des patients doit inclure une évaluation biologique de la fonction hépatique (en particulier tests de la fonction hépatique et bilirubine).
L’ arrêt de Posaconazole SP doit être envisagé en cas de signes cliniques et de symptômes évoquant l’ apparition d’ une atteinte hépatique.
Allongement du QTc:
Certains azolés ont été associés à l’ allongement de l’ intervalle QTc.
Posaconazole SP ne doit pas être administré avec les médicaments qui sont des substrats du CYP3A4 et qui sont connus pour allonger l’ intervalle QTc (voir rubriques 4.3 et 4.5).
Posaconazole SP doit être administré avec prudence aux patients présentant des conditions pro-arythmogènes telles que: • Allongement du QTc congénital ou acquis • Cardiomyopathie, particulièrement en présence d’ une insuffisance cardiaque • Bradycardie sinusale • Présence d’ arythmie symptomatique • Utilisation concomitante de médicaments connus pour allonger l’ intervalle QTc (autres que ceux mentionnés à la rubrique 4.3).
Les troubles électrolytiques, particulièrement ceux liées aux taux de potassium, de magnésium ou de calcium, doivent être surveillés et corrigés, si nécessaire, avant le début et au cours du traitement par posaconazole.
Le posaconazole est un inhibiteur du CYP3A4 et doit être utilisé uniquement dans des circonstances particulières au cours d’ un traitement avec d’ autres médicaments métabolisés par le CYP3A4 (voir rubrique 4.5).
Rifabutine:
L’ utilisation concomitante avec le posaconazole doit être évitée sauf si le bénéfice attendu pour le patient est supérieur au risque encouru (voir rubrique 4.5).
4 Antibactériens de la famille de la rifamycine (rifampicine, rifabutine), certains anticonvulsivants (phénytoïne, carbamazépine, phénobarbital, primidone), éfavirenz et cimétidine:
Les concentrations de posaconazole peuvent être significativement diminuées en cas d’ association avec ces médicaments; par conséquent, l’ utilisation concomitante avec le posaconazole doit être évitée sauf si le bénéfice attendu pour le patient est supérieur au risque encouru (voir rubrique 4.5).
Ce médicament contient approximativement 1,75 g de glucose pour 5 ml de suspension.
Les patients présentant une malabsorption du glucose-galactose ne doivent pas prendre ce médicament.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Effets des autres médicaments sur le posaconazole:
Le posaconazole est métabolisé par UDP glucuronidation (enzymes de phase 2) et est un substrat de la P-glycoprotéine (P-gp) à l’ origine de l’ efflux in vitro.
Par conséquent, les inhibiteurs (e. g. vérapamil, ciclopsorine, quinidine, clarithromycine, érythromycine, etc.) ou les inducteurs (e. g. rifampicine, rifabutine, certains anticonvulsivants, etc.) de ces voies d’ élimination peuvent respectivement augmenter ou diminuer les concentrations plasmatiques de posaconazole.
La rifabutine a diminué la Cmax (concentration plasmatique maximale) et l’ ASC (aire sous la courbe) du posaconazole jusqu’ à 57% et 51% respectivement.
L’ utilisation concomitante du posaconazole et de la rifabutine et d’ inducteurs similaires (e. g. rifampicine) doit être évitée sauf si le bénéfice attendu pour le patient est supérieur au risque encouru.
Voir également ci-dessous le paragraphe sur l’ effet du posaconazole sur les concentrations plasmatiques de la rifabutine.
L’ éfavirenz a diminué la Cmax et l’ ASC du posaconazole de 45% et 50%, respectivement.
L’ utilisation concomitante du posaconazole et de l’ éfavirenz doit être évitée sauf si le bénéfice attendu pour le patient est supérieur au risque encouru.
La phénytoïne a diminué la Cmax et l’ ASC du posaconazole de 41% et 50% respectivement.
L’ utilisation concomitante du posaconazole et de la phénytoïne et d’ inducteurs similaires (e. g. carbamazépine, phénobarbital, primidone) doit être évitée sauf si le bénéfice attendu pour le patient est supérieur au risque encouru.
Antagonistes des récepteurs H2 et inhibiteurs de la pompe à proton:
Les concentrations plasmatiques de posaconazole (Cmax et ASC) ont été réduites de 39% lorsque celui -ci a été administré avec la cimétidine (400 mg deux fois par jour) en raison de l’ absorption réduite, probablement secondaire à la diminution de la production de l’ acide gastrique.
L’ utilisation concomitante du posaconazole et de la cimétidine doit être évitée sauf si le bénéfice attendu pour le patient est supérieur au risque encouru.
L’ effet d’ autres antagonistes des récepteurs H2 (e. g. famotidine, ranitidine) et inhibiteurs de la pompe à proton (e. g. oméprazole) pouvant supprimer l’ acidité gastrique pendant plusieurs heures n’ a pas été étudié sur les concentrations plasmatiques de posaconazole, mais une diminution de la biodisponibilité peut survenir d’ où la nécessité d’ éviter si possible l’ administration concomitante.
Effets du posaconazole sur d’ autres médicaments:
Le posaconazole est un inhibiteur puissant du CYP3A4.
La coadministration du posaconazole avec les substrats du CYP3A4 peut induire une importante augmentation d’ exposition aux substrats du CYP3A4 comme expliqué ci-dessous par les effets du tacrolimus, du sirolimus, de l’ atazanavir et du midazolam.
La prudence est recommandée pendant l’ administration concomitante du posaconazole et des substrats du CYP3A4 par voie intraveineuse, et la posologie du substrat du CYP3A4 peut nécessiter d’ être réduite.
Si le posaconazole est utilisé simultanément avec des substrats du CYP3A4 administrés par voie orale, et pour lesquels une augmentation des concentrations plasmatiques peut être associée à des effets indésirables inacceptables, les concentrations plasmatiques du substrat du CYP3A4 et/ ou les effets indésirables doivent être surveillés étroitement et la posologie ajustée si nécessaire.
Plusieurs des études d’ interaction ont été conduites chez des volontaires sains chez qui une exposition plus importante au posaconazole a été observée, en comparaison aux patients ayant reçus la
L’ effet du posaconazole sur les substrats du CYP3A4 chez les patients peut être légèrement inférieur à celui observé chez les volontaires sains, et être variable entre les patients eux- mêmes du fait de l’ exposition variable au posaconazole parmi les patients.
L’ effet de la coadministration avec le posaconazole sur les concentrations plasmatiques des substrats du CYP3A4 peut également varier chez un même patient, à moins que le posaconazole ne soit administré d’ une manière strictement standardisée avec la nourriture, la nourriture ayant un effet important sur l’ exposition au posaconazole (voir rubrique 5.2).
Terfénadine, astémizole, cisapride, pimozide, halofantrine et quinidine (substrats du CYP3A4):
L’ administration concomitante du posaconazole et de la terfénadine, de l’ astémizole, du cisapride, du pimozide, de l’ halofantrine ou de la quinidine est contre-indiquée.
L’ administration concomitante peut induire une élévation des concentrations plasmatiques de ces médicaments, entraînant un allongement du QTc et de rares épisodes de torsades de pointes (voir rubrique 4.3).
Alcaloïdes de l’ ergot de seigle:
Le posaconazole est susceptible d’ augmenter les concentrations des alcaloïdes de l’ ergot de seigle (ergotamine et dihydroergotamine), pouvant entraîner de l’ ergotisme.
L’ administration concomitante de posaconazole et des alcaloïdes de l’ ergot de seigle est contre- indiquée (voir rubrique 4.3).
Inhibiteurs de HMG-CoA réductase métabolisés par le CYP3A4 (e. g. simvastatine, lovastatine, et atorvastatine):
Le posaconazole peut considérablement augmenter les concentrations plasmatiques des inhibiteurs de HMG-CoA réductase métabolisés par le CYP3A4.
Le traitement avec ces inhibiteurs de l’ HMG-CoA réductase doit être interrompu pendant le traitement avec le posaconazole car des taux plasmatiques élevés de ces inhibiteurs ont été associés à une rhabdomyolyse (voir rubrique 4.3).
Vinca alcaloïdes:
Par conséquent, l’ utilisation concomitante du posaconazole et de Vinca alcaloïdes doit être évitée sauf si le bénéfice attendu pour le patient est supérieur au risque encouru.
S’ ils sont administrés simultanément, il est alors recommandé d’ envisager une adaptation posologique des Vinca alcaloïdes.
Rifabutine:
Le posaconazole a augmenté la Cmax et l’ ASC de la rifabutine de 31% et de 72% respectivement.
L’ utilisation concomitante du posaconazole et de la rifabutine doit être évitée sauf si le bénéfice attendu pour le patient est supérieur au risque encouru (voir également ci-dessus le paragraphe sur l’ effet de la rifabutine sur les concentrations plasmatiques de posaconazole).
Si ces médicaments sont administrés simultanément, une surveillance étroite de la numération globulaire complète et des effets indésirables liés à l’ élévation des concentrations de rifabutine (e. g. uvéite) est recommandée.
Ciclosporine:
Chez des transplantés cardiaques aux doses stables de ciclosporine, le posaconazole, à 200 mg une fois par jour, a augmenté les concentrations de ciclosporine nécessitant des réductions de doses.
Lors d’ essais cliniques d’ efficacité, des taux de ciclosporine élevés ayant conduit à des effets indésirables graves dont une néphrotoxicité et un cas mortel de leucoencéphalopathie, ont été rapportés.
A l’ initiation d’ un traitement par posaconazole chez des patients déjà traités par ciclosporine, la dose de ciclosporine doit être réduite (e. g. d’ environ trois quarts de la dose en cours).
Par conséquent, les concentrations sanguines de ciclosporine doivent être surveillées étroitement pendant l’ administration concomitante jusqu’ à l’ arrêt du traitement par le posaconazole, et la dose de ciclosporine doit être ajustée si nécessaire.
Tacrolimus:
Le posaconazole a augmenté la Cmax et l’ ASC du tacrolimus (dose unique de 0,05 mg/ kg de poids corporel) de 121% et 358% respectivement.
Des interactions cliniquement significatives entraînant l’ hospitalisation et/ ou l’ arrêt du posaconazole ont été rapportés lors des essais cliniques d’ efficacité.
A l’ initiation d’ un traitement par posaconazole chez des patients recevant préalablement du tacrolimus, la dose de tacrolimus doit être diminuée (e. g. d’ environ un tiers de la dose en cours).
Par conséquent, les concentrations sanguines de tacrolimus doivent être surveillées étroitement pendant l’ administration concomitante jusqu’ à l’ arrêt du traitement par le posaconazole, et la dose de tacrolimus doit être ajustée si nécessaire.
6 Sirolimus:
L’ administration de doses répétées de posaconazole oral (400 mg deux fois par jour pendant 16 jours) a augmenté la Cmax et l’ ASC du sirolimus (2 mg dose unique) en moyenne de 6,7 fois et 8,9 fois (allant de 3,1 à 17,5 fois), respectivement, chez les sujets sains.
L’ effet du posaconazole sur le sirolimus chez les patients est inconnu, mais devrait être variable du fait de l’ exposition variable au posaconazole chez les patients.
La coadministration du posaconazole avec le sirolimus n’ est pas recommandée et doit être évitée autant que possible.
Si la coadministration est inévitable, alors il est recommandé que la dose de sirolimus soit considérablement réduite au moment de l’ initiation du traitement par le posaconazole avec une surveillance très fréquente des concentrations minimales sanguines de sirolimus.
Les concentrations de sirolimus doivent être mesurées à l’ initiation, pendant la coadministration, et à l’ arrêt du traitement par le posaconazole, avec des doses de sirolimus ajustées en conséquence.
Il convient de noter que le rapport entre la concentration minimale de sirolimus et l’ ASC est modifié lors de la coadministration avec le posaconazole.
Par conséquent, les concentrations minimales de sirolimus qui sont comprises dans la marge thérapeutique habituelle peuvent résulter en des taux thérapeutiques inférieurs.
Aussi, les concentrations minimales se situant dans la partie supérieure de la marge thérapeutique habituelle doivent être ciblées et une attention particulière doit être portée aux signes et symptômes cliniques, aux paramètres de laboratoire et biopsies des tissus.
Inhibiteurs de la protéase du VIH:
Comme les inhibiteurs de la protéase du VIH sont des substrats du CYP3A4, le posaconazole devrait augmenter les concentrations plasmatiques de ces agents antirétroviraux.
Après la coadministration du posaconazole oral (400 mg deux fois par jour) avec l’ atazanavir (300 mg une fois par jour) pendant 7 jours chez les sujets sains, la Cmax et l’ ASC de l’ atazanavir ont augmenté en moyenne de 2,6 fois et 3,7 fois (allant de 1,2 à 26 fois) respectivement.
Après la coadministration du posaconazole oral (400 mg deux fois par jour) avec l’ atazanavir et le ritonavir (300/ 100 mg une fois par jour) pendant 7 jours chez les sujets sains, la Cmax et l’ ASC de l’ atazanavir ont augmenté en moyenne de 1,5 fois et 2,5 fois (allant de 0,9 à 4,1 fois), respectivement.
L’ ajout du posaconazole au traitement avec l’ atazanavir ou avec l’ atazanavir plus le ritonavir a été associée à des augmentations des concentrations de bilirubine plasmatique.
Une surveillance fréquente des effets indésirables et de la toxicité liés aux agents antirétroviraux, qui sont des substrats du CYP3A4, est recommandée pendant la coadministration avec le posaconazole.
Midazolam et autres benzodiazépines métabolisés par le CYP3A4:
Dans une étude chez les volontaires sains, le posaconazole (200 mg une fois par jour pendant 10 jours) a augmenté l’ exposition (ASC) du midazolam IV (0,05 mg/ kg) de 83%.
Dans une autre étude chez les volontaires sains, l’ administration de doses répétées de posaconazole oral (200 mg deux fois par jour pendant 7 jours) a augmenté la Cmax et l’ ASC du midazolam IV (0,4 mg en dose unique) d’ une moyenne de 1,3 fois et 4,6 fois (allant de 1,7 à 6,4 fois), respectivement; le posaconazole 400 mg deux fois par jour pendant 7 jours a augmenté la Cmax et l’ ASC du midazolam IV de 1,6 fois et 6,2 fois (allant de 1,6 à 7,6 fois), respectivement.
Les deux doses de posaconazole ont augmenté la Cmax et l’ ASC du midazolam oral (2 mg en dose orale unique) de 2,2 fois et 4,5 fois, respectivement.
En outre, le posaconazole oral (200 mg ou 400 mg) a prolongé la valeur moyenne de la demi-vie terminale du midazolam passant de 3-4 heures à 8-10 heures approximativement pendant la coadministration.
En raison du risque de sédation prolongée, il est recommandé des ajustements de doses lorsque le posaconazole est administré simultanément à une benzodiazépine métabolisée par le CYP3A4 (par exemple midazolam, triazolam, alprazolam).
Inhibiteurs de canaux calciques métabolisés par le CYP3A4 (e. g. diltiazem, vérapamil, nifédipine, nisoldipine): une surveillance fréquente des événements indésirables et de la toxicité liés aux inhibiteurs de canaux calciques est recommandée pendant l’ administration concomitante avec le posaconazole.
Une adaptation posologique des inhibiteurs de canaux calciques peut être nécessaire.
Digoxine:
L’ administration d’ autres azolés a été associée à une élévation des concentrations de digoxine.
Par conséquent, le posaconazole peut augmenter les concentrations plasmatiques de digoxine et les concentrations de celle -ci doivent être surveillées au début et à l’ arrêt du traitement par le posaconazole.
7 Sulfonylurées:
Les concentrations de glucose ont diminué chez quelques volontaires sains lors de l’ administration concomitante du glipizide avec le posaconazole.
La surveillance de la glycémie est recommandée chez les patients diabétiques.
4.6 Grossesse et allaitement
Il n’ existe pas de données suffisantes sur l’ utilisation du posaconazole chez la femme enceinte.
Des études effectuées chez l’ animal ont mis en évidence une toxicité sur la reproduction (voir rubrique 5.3).
Le risque potentiel en clinique n’ est pas connu.
Les femmes en âge de procréer doivent utiliser une contraception efficace au cours du traitement.
Le posaconazole ne doit pas être utilisé pendant la grossesse sauf si le bénéfice attendu pour la mère est clairement supérieur au risque potentiel encouru pour le fœ tus.
Le posaconazole est excrété dans le lait des rats en lactation (voir rubrique 5.3).
L’ excrétion du posaconazole dans le lait maternel n’ a pas été étudié.
L’ allaitement doit être interrompu dès le début du traitement par le posaconazole.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets du posaconazole sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
4.8 Effets indésirables
La sécurité d’ emploi du posaconazole a été évaluée chez plus de 2 400 patients et volontaires sains au cours des études cliniques et depuis la commercialisation.
Les effets indésirables graves, liés au traitement, les plus fréquemment rapportés incluaient nausée, vomissement, diarrhée, pyrexie et augmentation de la bilirubine.
Tableau 2.
Effets indésirables liés au traitement (EILTs) par classe d’ organe et par fréquence Fréquent (≥ 1/ 100, < 1/ 10); peu fréquent (≥ 1/ 1 000, < 1/ 100); rare (≥ 1/ 10 000, < 1/ 1 000) Affections hématologiques et du système lymphatique neutropénie Fréquent: thrombocytopénie, leucopénie, anémie, éosinophilie, Peu fréquent: lymphadénopathie syndrome urémique hémolytique, purpura thrombotique Rare: thrombocytopénique, pancytopénie, coagulopathies, hémorragie Affections du système immunitaire réaction allergique Peu fréquent: réaction d’ hypersensibilité Rare:
Affections endocriniennes insuffisance surrénalienne, diminution des taux sanguins de Rare: gonadotrophines Troubles du métabolisme et de la nutrition déséquilibre électrolytique, anorexie Fréquent: hyperglycémie Peu fréquent:
Affections psychiatriques Rare:
troubles psychotiques, dépression
8 Affections du système nerveux paresthésie, sensation vertigineuse, somnolence, céphalée Fréquent: convulsions, neuropathie, hypoesthésie, tremblements Peu fréquent: accident vasculaire cérébral, encéphalopathie, neuropathie Rare: périphérique, syncope Affections oculaires vision trouble Peu fréquent: diplopie, scotome Rare:
Affections de l’ oreille et du labyrinthe Rare:
Affections cardiaques Peu fréquent:
Rare:
Affections vasculaires Peu fréquent:
Rare:
Affections respiratoires, thoraciques et médiastinales Rare:
Affections gastro-intestinales Fréquent:
Peu fréquent:
Rare:
Affections hépatobiliaires Fréquent:
Peu fréquent:
Rare:
Affections de la peau et du tissu sous-cutané Fréquent:
Peu fréquent:
Rare:
Affections musculo-squelettiques et systémiques
baisse de l’ audition syndrome du QT long§, électrocardiogramme anormal§, palpitations torsade de pointes, mort subite, tachycardie ventriculaire, arrêt cardio-respiratoire, insuffisance cardiaque, infarctus du myocarde hypertension, hypotension embolie pulmonaire, thrombose veineuse profonde hypertension pulmonaire, pneumonie interstitielle, pneumopathie inflammatoire vomissement, nausée, douleur abdominale, diarrhée, dyspepsie, bouche sèche, flatulence pancréatite hémorragie gastro-intestinale, iléus élévation des tests de la fonction hépatique (ALAT augmentées, ASAT augmentées, bilirubine augmentée, phosphatases alcalines augmentées, gamma GT augmentés) lésion hépato-cellulaire*, hépatite, jaunisse, hépatomégalie insuffisance hépatique, hépatite cholestatique, cholestase, hépatosplénomégalie, sensibilité du foie à la palpation, astérixis rash ulcération buccale, alopécie syndrome de Stevens Johnson, éruption vésiculaire
Peu fréquent:
Affections du rein et des voies urinaires Peu fréquent:
Rare:
Affections des organes de reproduction et du sein Peu fréquent:
Rare:
douleur dorsale insuffisance rénale aiguë, insuffisance rénale, élévation de la créatinine sanguine acidose tubulaire rénale, néphrite interstitielle troubles menstruels douleur mammaire
Troubles généraux et anomalies au site d’ administration
9
Pendant les essais cliniques, les patients qui ont reçu des doses de posaconazole jusqu’ à 1 600 mg/ jour n’ ont pas présenté des effets indésirables différents de ceux rapportés chez les patients recevant des doses plus faibles.
Un surdosage accidentel a été observé chez un patient ayant pris 1 200 mg deux fois par jour pendant 3 jours.
Aucun effet indésirable n’ a été noté par l’ investigateur.
Le posaconazole n’ est pas éliminé par hémodialyse.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Antimycosiques à usage systémique - dérivés triazolés, code ATC:
J02A C04
Mécanisme d’ action Le posaconazole inhibe l’ enzyme lanostérol 14α -déméthylase (CYP51), qui catalyse une étape essentielle de la biosynthèse de l’ ergostérol.
Microbiologie Le posaconazole est actif in vitro contre les micro-organismes suivants: les espèces Aspergillus (Aspergillus fumigatus, A. flavus, A. terreus, A. nidulans, A. niger, A. ustus), Candida species (Candida albicans, C. glabrata, C. krusei, C. parapsilosis, C. tropicalis, C. dubliniensis, C. famata, C. inconspicua, C. lipolytica, C. norvegensis, C. pseudotropicalis), Coccidioides immitis, Fonsecaea pedrosoi, et les espèces Fusarium, Rhizomucor, Mucor, et Rhizopus.
Les données microbiologiques suggèrent que le posaconazole est actif contre Rhizomucor, Mucor, et Rhizopus, néanmoins, les données cliniques sont actuellement trop limitées pour évaluer l’ efficacité du posaconazole sur ces agents pathogènes.
Résistance Des isolats cliniques de sensibilité diminuée au posaconazole ont été identifiés.
Le mécanisme principal de résistance est l’ acquisition de substitutions au niveau de la protéine cible, CYP51.
Association avec d’ autres médicaments antifongiques L’ utilisation d’ association de traitements antifongiques ne doit diminuer ni l’ efficacité du posaconazole ni celle des autres traitements; cependant, il n’ y a actuellement aucune preuve clinique que l’ association de traitements ne conduise à un bénéfice supplémentaire.
Relations pharmacocinétiques / pharmacodynamiques Une corrélation entre l’ exposition totale du médicament divisée par la CMI (ASC/ CMI) et les résultats cliniques a été observée.
Le rapport critique pour des sujets ayant des infections à Aspergillus était ~200.
Il est particulièrement important de s’ assurer que les taux plasmatiques maximaux soient atteints chez les patients infectés par Aspergillus (voir rubriques 4.2 et 5.2 sur les schémas de doses recommandées et les effets de la nourriture sur l’ absorption).
10 Expérience clinique Aspergillose invasive Le posaconazole par voie orale, à la dose de 800 mg/ jour en doses fractionnées, a été évalué pour le traitement des aspergilloses invasives chez les patients réfractaires à l’ amphotéricine B (formulations liposomales comprises) ou à l’ itraconazole ou chez les patients intolérants à ces traitements chez des patients traités en dernière ligne.
Les résultats cliniques ont été comparés avec ceux d’ un groupe contrôle externe issu d’ une revue rétrospective de dossiers médicaux.
Le groupe contrôle externe a inclus 86 patients traités avec les molécules disponibles (comme ci-dessus) principalement en même temps et sur les mêmes sites que les patients traités par le posaconazole.
La plupart des cas d’ aspergilloses ont été considérés comme réfractaires au traitement antérieur, à la fois dans le groupe posaconazole (88%) et dans le groupe contrôle externe (79%).
Comme indiqué dans le tableau 3, une réponse positive (résolution complète ou partielle) a été observée à la fin du traitement chez 42% des patients traités par posaconazole comparé à 26% dans le groupe externe.
Cependant, il ne s’ agissait pas d’ une étude prospective, randomisée, contrôlée et donc toute comparaison avec le groupe contrôle externe doit être considérée avec prudence.
Tableau 3.
Efficacité globale du posaconazole à la fin du traitement pour l’ aspergillose invasive en comparaison avec le groupe contrôle externe
Posaconazole
Groupe contrôle externe
Réponse globale Succès par espèce Toutes espèces confirmées mycologiquement
45/ 107 (42%)
22/ 86 (26%)
Espèces d’ Aspergillus1 A. fumigatus A. flavus A. terreus A. niger
34/ 76 12/ 29 10/ 19 4/ 14 3/ 5
(45%) (41%) (53%) (29%) (60%)
19/ 74 (26%) 12/ 34 (35%) 3/ 16 (19%) 2/ 13 (15%) 2/ 7 (29%)
Espèces de Fusarium:
11 patients sur 24 avec une fusariose documentée ou probable ont été traités avec succès par une dose de 800 mg/ jour de posaconazole en doses fractionnées pendant 124 jours (médiane) et jusqu’ à 212 jours.
Parmi les dix-huit patients réfractaires ou intolérants à l’ amphotéricine B ou à l’ itraconazole, sept patients ont été classés comme répondeurs.
Chromoblastomycose/ Mycétome:
9 patients sur 11 ont été traités avec succès par une dose de 800 mg/ jour de posaconazole en doses fractionnées pendant 268 jours (médiane) et jusqu’ à 377 jours.
Cinq de ces patients présentaient une chromoblastomycose due à Fonsecaea pedrosoi et 4 un mycétome, principalement dû aux espèces de Madurella.
Coccidioïdomycose:
11 patients sur 16 ont été traités avec succès (résolution partielle ou complète à la fin du traitement, des signes et symptômes présents à la visite initiale) par une dose de 800 mg/ jour de posaconazole en doses fractionnées pendant 296 jours (médiane) et jusqu’ à 460 jours.
11 Traitement de la candidose oropharyngée sensible aux azolés Une étude randomisée contrôlée, avec investigateur en aveugle, a été menée chez des patients infectés par le VIH présentant une candidose oropharyngée sensible aux azolés (chez la plupart des patients, C. albicans avait été isolé à l’ inclusion).
Le critère principal d’ efficacité était le taux de succès clinique (défini comme guérison ou amélioration) après 14 jours de traitement.
Des patients ont été traités avec la suspension buvable de posaconazole ou de fluconazole (le posaconazole et le fluconazole ont été administrés aux doses suivantes:
100 mg deux fois par jour le premier jour suivi de 100 mg une fois par jour pendant 13 jours).
Les taux de réponse cliniques de cette étude sont présentés dans le Tableau 4 ci-dessous.
Cette étude montre que le posaconazole est non-inférieur au fluconazole sur les taux de succès cliniques à J 14 ainsi que 4 semaines après la fin du traitement.
Tableau 4.
Taux de succès cliniques dans les candidoses oropharyngées Critère d’ évaluation
Posaconazole
Fluconazole
Taux de succès clinique à J 14 Taux de succès clinique 4 semaines après la fin du traitement
91,7% (155/ 169) 68,5% (98/ 143)
92,5% (148/ 160) 61,8% (84/ 136)
Le taux de succès clinique a été défini comme le nombre de cas présentant une réponse clinique (guérison ou amélioration) divisé par le nombre total de cas pris en compte dans l’ analyse.
Prophylaxie des infections fongiques invasives (IFIs) (études 316 et 1899) Deux études randomisées contrôlées en prophylaxie ont été conduites chez des patients à haut risque de développer des infections fongiques invasives.
L’ étude 316 était randomisée, en double-aveugle, avec le posaconazole en suspension buvable (200 mg trois fois par jour) versus des gélules de fluconazole (400 mg une fois par jour) chez les receveurs allogéniques de greffe de cellules souches hématopoïétiques avec la maladie du greffon contre l’ hôte (GVH).
Le critère principal d’ efficacité était l’ incidence d’ IFIs prouvées/ probables à 16 semaines après randomisation, incidence évaluée en aveugle par un panel d’ experts externes indépendants.
Un critère secondaire important d’ efficacité était l’ incidence d’ IFIs prouvées/ probables pendant la période de traitement (de la première à la dernière prise du médicament étudié + 7 jours).
La majorité (377/ 600, [63%]) des patients inclus a présenté, au début de l’’ étude une GVH aiguë de stade 2 ou 3 ou une GVH chronique (195/ 600, [32,5%]).
La durée moyenne du traitement était de 80 jours pour le posaconazole et de 77 jours pour le fluconazole.
L’ étude 1899 était randomisée, avec investigateur en aveugle, avec le posaconazole en suspension buvable (200 mg trois fois par jour) versus la suspension buvable de fluconazole (400 mg une fois par jour) ou la solution buvable d’ itraconazole (200 mg deux fois par jour) chez les patients neutropéniques qui recevaient une chimiothérapie cytotoxique pour la leucémie myéloïde aiguë (LMA) ou les syndromes myélodysplasiques.
Le critère principal d’ efficacité était l’ incidence d’ IFIs prouvées/ probables pendant la période de traitement, incidence évaluée en aveugle, par un panel d’ experts externes indépendants.
Un critère secondaire important d’ efficacité était l’ incidence d’ IFIs prouvées/ probables à J100 après randomisation.
La pathologie sous-jacente la plus fréquente (435/ 602, [72%]) était la LMA dont le diagnostic était porté pour la première fois.
La durée moyenne du traitement était de 29 jours pour le posaconazole et de 25 jours pour le fluconazole/ l’ itraconazole.
Dans les deux études en prophylaxie, l’ aspergillose était l’ infection survenue sous prophylaxie la plus fréquente.
Voir les Tableaux 5 et 6 pour les résultats des deux études.
Il y a eu peu d’ infections à Aspergillus survenues sous prophylaxie chez les patients recevant le posaconazole en prophylaxie par rapport aux patients du groupe contrôle.
12 Tableau 5.
Résultats des études cliniques en prophylaxie des infections fongiques invasives.
Contrôlea
Etude
Posaconazole
Valeur du p
Proportion (%) de patients avec IFIs prouvées/ probables Pendant la période de traitementb 1899d 316e
7/ 304 (2) 7/ 291 (2)
25/ 298 (8) 22/ 288 (8)
0,0009 0,0038
FLU/ ITZ (1899); FLU (316).
14/ 304 (5) 16/ 301 (5); POS = posaconazole.
33/ 298 (11) 27/ 299 (9)
0,0031 0,0740
b:
Dans l’ étude 1899, ceci concerne la période depuis la randomisation jusqu’ à la dernière prise du médicament étudié plus 7 jours; dans l’ étude 316, ceci concerne la période depuis la première jusqu’ à la dernière prise du médicament étudié plus 7 jours. c:
Tous les patients traités
Tableau 6.
Contrôlea
Etude
Posaconazole
Proportion (%) de patients avec aspergillose prouvée/ probable Pendant la période de traitementb 1899d 316e
2/ 304 (1) 3/ 291 (1)
20/ 298 (7) 17/ 288 (6)
Période d’ évaluation prédéterminéec 1899d 316d
4/ 304 (1) 7/ 301 (2)
26/ 298 (9) 21/ 299 (7)
FLU = fluconazole; ITZ = itraconazole; POS = posaconazole. a:
Dans l’ étude 1899, ceci concerne la période depuis la randomisation jusqu’ à la dernière prise du médicament étudié plus 7 jours; dans l’ étude 316, ceci concerne la période depuis la première jusqu’ à la dernière prise du médicament étudié plus 7 jours. c:
Tous les patients traités
Dans l’ étude 1899, une diminution significative de la mortalité toutes causes confondues a été observée en faveur du posaconazole [POS 49/ 304 (16%) versus FLU/ ITZ 67/ 298 (22%) p = 0,048].
Basé sur la méthode de Kaplan-Meier, la probabilité de survie à J 100 après randomisation, était significativement supérieure pour les patients traités par le posaconazole; ce bénéfice de survie a été démontré en prenant en compte dans l’ analyse toutes les causes du décès (p = 0,0354) ou les décès liés aux IFIs (p = 0,0209).
Dans l’ étude 316, la mortalité globale était similaire (POS, 25%; FLU, 28%); cependant, la proportion des décès liés à l’ IFI était significativement inférieure dans le groupe POS (4/ 301) comparée au groupe FLU (12/ 299; p = 0,0413).
Utilisation en pédiatrie Seize patients âgés de 8 à 17 ans ont été traités avec 800 mg/ jour dans une étude portant sur les infections fongiques invasives.
Selon les données disponibles sur ces 16 patients pédiatriques, le profil de sécurité d’ emploi paraît être similaire au profil de sécurité d’ emploi chez les patients ≥ 18 ans.
13 Par ailleurs, 12 patients âgés de 13 à 17 ans ont reçu 600 mg/ jour en prophylaxie des infections fongiques invasives (études 316 et 1899).
Le profil de sécurité d’ emploi de ces patients d’ un âge < 18 ans paraît similaire au profil de sécurité d’ emploi observé chez les adultes.
Selon les données pharmacocinétiques de 10 de ces patients pédiatriques, le profil pharmacocinétique paraît similaire à celui des patients ≥ 18 ans.
La sécurité d’ emploi et l’ efficacité chez les patients pédiatriques de moins de 18 ans n’ ont pas été établies.
Aucun changement clinique significatif de l’ intervalle moyen QTc (Fridericia) n’ a été observé par rapport à la visite initiale.
5.2 Propriétés pharmacocinétiques
Absorption Le posaconazole est absorbé avec un tmax médian de 3 heures (chez les patients alimentés).
La pharmacocinétique du posaconazole est linéaire suivant l’ administration d’ une dose unique et de doses multiples jusqu’ à 800 mg lorsque le traitement est administré avec un repas riche en graisse.
Il n’ a pas été observé d’ augmentation supplémentaire de l’ exposition à des doses journalières supérieures à 800 mg chez des patients et des volontaires sains.
A jeun, l’ ASC a augmenté en moindre proportion au-delà de la dose de 200 mg.
Chez les volontaires sains à jeun, le fractionnement de la dose journalière totale (800 mg) à 200 mg par jour en quatre fois comparé à 400 mg par jour en deux fois, a montré une augmentation de l’ exposition du posaconazole de 58% sur 48 heures.
Effet de la nourriture sur l’ absorption orale chez les volontaires sains L’ ASC du posaconazole est environ 2,6 fois supérieure quand il est administré avec un repas pauvre en graisses ou un complément nutritionnel (14 grammes de graisse) et 4 fois supérieure quand il est administré avec un repas riche en graisse (~ 50 grammes de graisse) par rapport à une administration à jeun.
Le posaconazole doit être administré avec la nourriture ou un complément nutritionnel (voir rubrique 4.2).
Distribution Le posaconazole est lentement absorbé et lentement éliminé avec un large volume apparent de distribution (1.774 l) et il est fortement lié aux protéines (> 98%), principalement à l’ albumine sérique.
Métabolisme Le posaconazole n’ a aucun métabolite principal circulant et ses concentrations sont peu susceptibles d’ être modifiées par les inhibiteurs des enzymes CYP450.
Parmi les métabolites circulants du posaconazole, la majorité est glycurono-conjugués avec seulement des quantités minimes de métabolites oxydés (CYP450 médiés).
La quantité des métabolites excrétés dans les urines et les fèces représente approximativement 17% de la dose administrée radiomarquée.
Excrétion Le posaconazole est lentement éliminé avec une demi-vie moyenne (t½) de 35 heures (de 20 à 66 heures).
Après administration de 14C-posaconazole, la radioactivité a été principalement retrouvée dans les fèces (77% de la dose radiomarquée), le principal composant étant la molécule mère (66% de la dose radiomarquée).
La clairance rénale est une voie d’ élimination mineure, avec 14% de la dose radiomarquée excrétée dans les urines (< 0,2% de la dose radiomarquée correspond à la molécule mère).
L’ état d’ équilibre est atteint dans les 7 à 10 jours suivant l’ administration en doses multiples.
14 Pharmacocinétique dans les populations spécifiques Enfants (< 18 ans) Suite à l’ administration de 800 mg par jour de posaconazole en dose fractionnée pour le traitement des infections fongiques invasives, les concentrations plasmatiques minimales moyennes de 12 patients âgés de 8 à 17 ans (776 ng/ ml) étaient similaires aux concentrations de 194 patients âgés de 18 à 64 ans (817 ng/ ml).
Aucune donnée pharmacocinétique n’ est disponible pour les patients pédiatriques de moins de 8 ans.
De même, dans les études en prophylaxie, la concentration moyenne de posaconazole (Cmoy) à l’ état d’ équilibre était comparable parmi dix adolescents (âgés de 13 à 17 ans) à la Cmoy observée chez l’ adulte (≥ 18 ans).
Sexe La pharmacocinétique du posaconazole est comparable chez les hommes et les femmes.
Personnes âgées (≥ 65 ans) Une augmentation de la Cmax (26%) et de l’ ASC (29%) a été observée chez les sujets âgés (24 sujets ≥ 65 ans) par rapport aux sujets plus jeunes (24 sujets âgés de 18 à 45 ans).
Cependant, dans les études cliniques d’ efficacité, le profil de sécurité d’ emploi du posaconazole entre les patients jeunes et les patients âgés était similaire.
Cependant, le profil de sécurité d’ emploi du posaconazole entre sujets noirs et caucasiens était similaire.
Insuffisance rénale Après administration d’ une dose unique, une insuffisance rénale faible ou modérée (n=18, Cl cr ≥ 20 ml/ min/ 1,73 m2) n’ a pas eu d’ effet sur la pharmacocinétique du posaconazole; par conséquent, aucune adaptation posologique n’ est requise.
Chez les sujets avec une insuffisance rénale sévère (n=6, Cl cr < 20 ml/min/1,73 m2), l’ASC du posaconazole est fortement variable [> 96% CV (coefficient de variation)] comparée à d’ autres groupes d’ insuffisance rénale [< 40% CV].
Cependant, comme la principale voie d’ élimination du posaconazole n’ est pas rénale, il n’ est pas attendu que l’ insuffisance rénale sévère ait d’ effet sur la pharmacocinétique du posaconazole et aucune adaptation posologique n’ est recommandée.
Le posaconazole n’ est pas éliminé par hémodialyse.
Insuffisance hépatique Dans une étude avec un nombre réduit de sujets (n=12) ayant une insuffisance hépatique, il y a eu une augmentation de l’ exposition associée à l’ allongement de la demi-vie chez les patients ayant une altération de la fonction hépatique (26,6; 35,3 et 46,1 heures respectivement pour les groupes à insuffisance légère, modérée et sévère, comparés à 22,1 heures chez les patients avec une fonction hépatique normale).
Une augmentation approximative de 2 fois l’ ASC à l’ état d’ équilibre est estimée chez les patients ayant une insuffisance hépatique sévère.
En raison de données pharmacocinétiques limitées chez les patients présentant une insuffisance hépatique, le posaconazole doit être utilisé avec prudence chez les patients avec une insuffisance hépatique sévère, la demi-vie augmentée pouvant entraîner une augmentation de l’ exposition.
5.3 Données de sécurité préclinique
Comme observés avec d’ autres agents antifongiques azolés, des effets liés à l’ inhibition de la synthèse de l’ hormone stéroïdienne ont été observés dans les études de toxicité à doses répétées avec le posaconazole.
Des effets suppressifs surrénaux ont été observés dans des études de toxicité chez le rat et le chien à des expositions équivalentes ou supérieures à celles obtenues aux doses thérapeutiques chez l’ homme.
La phospholipidose neuronale est survenue chez les chiens traités pour une durée ≥ 3 mois avec des expositions systémiques inférieures à celles obtenues aux doses thérapeutiques chez l’ homme.
Dans les études de neurotoxicité de
15 12 mois chez le chien et le singe, aucun effet fonctionnel n’ a été observé sur le système nerveux, central ou périphérique, aux expositions systémiques supérieures à celles atteintes en thérapeutique.
Dans une étude de 2 ans chez le rat, il a été observé une phospholipidose pulmonaire entraînant une dilatation et une obstruction des alvéoles.
Ces résultats ne sont pas nécessairement prédictifs d’ un potentiel de modifications fonctionnelles chez l’ homme.
Aucun effet sur l’ électrocardiogramme, y compris sur les intervalles QT et QTc, n’ a été observé dans l’ étude pharmacologique de tolérance de doses chez le singe à une exposition systémique 4,6 fois supérieure aux expositions aux doses thérapeutiques chez l’ homme.
L’ échocardiographie n’ a montré aucun signe de décompensation cardiaque dans l’ étude pharmacologique de tolérance chez le rat à une exposition systémique 1,4 fois supérieure à celle obtenue en thérapeutique.
Une augmentation de la tension artérielle systolique (jusqu’ à 29 mm Hg) a été observée chez le rat et le singe à une exposition systémique de 1,4 et 4,6 fois supérieure respectivement, à celles observées aux doses thérapeutiques.
Des études de reproduction et de développement péri- et post-natal ont été conduites chez le rat.
A des expositions inférieures à celles obtenues aux doses thérapeutiques chez l’ homme, le posaconazole provoque des modifications et des malformations du squelette, une dystocie, une augmentation du temps de gestation, une diminution de la taille moyenne de la portée et de la viabilité postnatale.
Chez le lapin, le posaconazole est embryotoxique aux expositions supérieures à celles obtenues aux doses thérapeutiques.
Comme observés avec d’ autres agents antifongiques azolés, ces effets sur la reproduction ont été considérés comme liés à un effet du traitement sur la stéroïdogénèse.
Le posaconazole n’ est pas génotoxique dans les études in vitro et in vivo.
Les études de carcinogénèse n’ ont pas révélé de risque particulier pour l’ homme.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Polysorbate 80 Siméthicone Benzoate de sodium (E211) Citrate de sodium dihydraté Acide citrique monohydraté Glycérol Gomme xanthane Glucose liquide Dioxyde de titane (E171) Arôme artificiel de cerise contenant de l’ alcool benzylique et du propylèneglycol Eau purifiée
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
Avant ouverture:
2 ans
Après première ouverture:
4 semaines.
6.4 Précautions particulières de conservation
Ne pas congeler.
16 6.5 Nature et contenu de l’ emballage extérieur
105 ml de suspension buvable dans un flacon de 123 ml (verre ambre de type IV) fermé par un bouchon en plastique sécurité enfant (polypropylène) et une cuillère-mesure (polystyrène) avec 2 graduations:
2,5 ml et 5 ml.
6.6 Précautions particulières d’ élimination
Pas d’ exigences particulières.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SP Europe 73, rue de Stalle B-1180 Bruxelles Belgique
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 05/ 321/ 001
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
25 octobre 2005
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
17 ANNEXE II
A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
18 A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse du fabricant responsable de la libération des lots
Schering-Plough S. A., 2, rue Louis Pasteur; 14200 Hérouville St Clair, France
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale restreinte (voir Annexe I:
Résumé des Caractéristiques du Produit, rubrique 4.2).
• CONDITIONS OU RESTRICTIONS EN VUE D’ UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
19 ANNEXE III
ETIQUETAGE ET NOTICE
20 A.
ETIQUETAGE
21 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
FLACON (Boîte extérieure)
1.
DENOMINATION DU MEDICAMENT
Posaconazole SP 40 mg/ ml suspension buvable posaconazole
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque ml de suspension buvable contient 40 mg de posaconazole.
3.
LISTE DES EXCIPIENTS
Contient également du glucose liquide.
Consulter la notice pour de plus amples informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
Un flacon de 105 ml de suspension buvable Cuillère-mesure
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale Bien agiter avant utilisation.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP Tout produit doit être éliminé quatre semaines après ouverture du flacon.
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
Ne pas congeler.
22 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SP Europe 73, rue de Stalle B-1180 Bruxelles, Belgique
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 05/ 321/ 001
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Posaconazole SP
23 MENTIONS DEVANT FIGURER SUR LE CONDITIONNEMENT PRIMAIRE
FLACON (Etiquette du flacon)
1.
DENOMINATION DU MEDICAMENT
Posaconazole SP 40 mg/ ml suspension buvable posaconazole
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque ml de suspension buvable contient 40 mg de posaconazole.
3.
LISTE DES EXCIPIENTS
Contient également du glucose liquide.
Consulter la notice pour de plus amples informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
Un flacon de 105 ml de suspension buvable Cuillère-mesure
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale Bien agiter avant utilisation.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP Tout produit doit être éliminé quatre semaines après ouverture du flacon.
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
Ne pas congeler.
24 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SP Europe 73, rue de Stalle B-1180 Bruxelles, Belgique
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 05/ 321/ 001
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
25 B.
NOTICE
INFORMATION DE L’ UTILISATEUR
Posaconazole SP 40 mg/ ml, suspension buvable posaconazole
Veuillez lire attentivement l’ intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu’ est -ce que Posaconazole SP et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Posaconazole SP 3.
Comment prendre Posaconazole SP 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Posaconazole SP 6.
Informations supplémentaires
1.
QU’ EST-CE QUE POSACONAZOLE SP ET DANS QUEL CAS EST-IL UTILISE
Posaconazole SP appartient au groupe des médicaments appelés agents antifongiques triazolés.
Ces médicaments sont utilisés pour prévenir et traiter diverses infections fongiques.
Posaconazole SP agit en tuant ou en arrêtant la croissance de certains types de champignons, responsables d’ infections chez l’ homme.
Posaconazole SP peut être utilisé pour traiter chez l’ adulte les infections fongiques suivantes:
- Infections dues à des champignons de la famille Aspergillus qui n’ ont pas été améliorées au
cours du traitement par des médicaments anti-fongiques tels que l’ amphotéricine B ou l’ itraconazole ou lorsque ces médicaments ont dû être arrêtés;
- Infections dues à des champignons de la famille Fusarium qui n’ ont pas été améliorées au cours
du traitement par l’ amphotéricine B ou quand l’ amphotéricine B a dû être arrêtée;
- Infections dues à des champignons qui entraînent des maladies appelées chromoblastomycose et
mycétome qui n’ ont pas été améliorées au cours du traitement avec l’ itraconazole ou lorsque l’ itraconazole a dû être arrêté;
- Infections dues à des champignons appelés Coccidioides qui n’ ont pas été améliorées au cours
du traitement avec un ou plusieurs médicaments tels que l’ amphotéricine B, l’ itraconazole ou le fluconazole ou lorsque ces médicaments ont dû être arrêtés;
- Infections de la bouche ou de la gorge (connues sous le nom de « muguet ») dues à des
champignons appelés Candida.
Posaconazole SP peut être utilisé pour prévenir les infections fongiques chez les patients dont le système immunitaire peut être affaibli par d’ autres médicaments ou maladies.
27 2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE POSACONAZOLE SP
Ne prenez jamais Posaconazole SP
- si vous êtes allergique (hypersensible) au posaconazole ou à l’ un des autres composants
contenus dans Posaconazole SP.
- si vous prenez des médicaments qui contiennent des alcaloïdes de l’ ergot de seigle (utilisés dans
Le posaconazole peut augmenter les concentrations sanguines de ces médicaments, qui peuvent conduire à une réduction très importante du flux sanguin dans certaines régions du corps.
- si vous prenez l’ un des médicaments ci-dessous.
Le posaconazole peut augmenter les
concentrations sanguines de ces médicaments, qui peuvent provoquer des troubles très graves du rythme cardiaque: • terfénadine (utilisée pour traiter les allergies) • astémizole (utilisé pour traiter les allergies) • cisapride (utilisé pour traiter les problèmes d’ estomac) • pimozide (utilisé pour traiter les symptômes de la maladie de Gilles de la Tourette) • halofantrine (utilisée pour traiter le paludisme) • quinidine (utilisée pour traiter les troubles du rythme cardiaque).
- si vous prenez la simvastatine, la lovastatine, l’ atorvastatine et d’ autres médicaments similaires
(appelés inhibiteurs de la HMG-CoA réductase ou statines) qui sont utilisés pour traiter les taux élevés de cholestérol dans le sang.
Consultez la rubrique « Prise d’ autres médicaments » pour plus d’ informations sur les autres médicaments pouvant interagir avec Posaconazole SP.
Faites attention avec Posaconazole SP Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
En plus des médicaments cités ci-dessus qui ne doivent pas être pris avec le posaconazole en raison du risque de troubles du rythme cardiaque, il y a d’ autres médicaments qui comportent un risque de troubles du rythme qui peut être plus important s’ ils sont pris avec le posaconazole.
Assurez -vous de prévenir votre médecin de tous les médicaments que vous prenez (prescrits ou non prescrits).
Prévenez votre médecin:
- si vous avez déjà eu une réaction allergique à d’ autres médicaments de la famille des azolés ou
Ceux -ci comprennent le kétoconazole, le fluconazole, l’ itraconazole et le voriconazole.
Vous pouvez avoir besoin de dosages sanguins
spécifiques pendant que vous prenez Posaconazole SP.
- si vous avez des problèmes rénaux et si vous prenez des médicaments qui ont un effet sur les
- si vous développez une diarrhée sévère ou des vomissements, en effet, car ces symptômes
peuvent limiter l’ efficacité de Posaconazole SP.
- si l’ on vous a déjà dit que vous présentiez l’ une des situations suivantes:
•
Un tracé anormal du rythme cardiaque (ECG) indiquant un problème appelé allongement de l’intervalle QTc
• • • •
Une faiblesse du muscle cardiaque ou une insuffisance cardiaque Un rythme cardiaque très lent Un trouble du rythme cardiaque Tout problème concernant les quantités de potassium, magnésium ou calcium dans votre sang.
Notez que Posaconazole SP est utilisé uniquement chez l’adulte (âgé de plus de 18 ans).
28 Prise d’autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez-en à votre médecin ou à votre pharmacien.
Veuillez regarder la liste ci-après des médicaments qui ne doivent pas être pris pendant que vous prenez Posaconazole SP.
Il y a d’autres médicaments qui peuvent parfois être donnés pendant que vous prenez Posaconazole SP mais une surveillance spéciale peut être nécessaire.
Certains médicaments peuvent augmenter (probablement augmenter le risque d’effets indésirables) ou diminuer (probablement entraîner un manque d’efficacité) les taux sanguins du posaconazole.
Les médicaments qui peuvent diminuer des taux sanguins de posaconazole sont: • La rifabutine et la rifampicine (utilisées pour traiter certaines infections).
Si vous êtes déjà traités avec la rifabutine, votre numération sanguine et certains effets indésirables liés à la rifabutine devront être surveillés. • Certains médicaments utilisés pour traiter ou prévenir les crises d’épilepsie, tels que la phénytoïne, la carbamazépine, le phénobarbital, la primidone. • Efavirenz, utilisé pour traiter l’infection induite par le VIH. • Les médicaments utilisés pour diminuer l’acidité de l’estomac tels que la cimétidine et la ranitidine ou l’oméprazole et les médicaments similaires appelés les inhibiteurs de pompe à protons.
Posaconazole SP peut augmenter (probablement augmenter le risque d’effets indésirables) les taux sanguins de quelques autres médicaments.
Ceux-ci incluent: • Vincristine, vinblastine et d’autres alcaloïdes de vinca (utilisés pour traiter le cancer) • Ciclosporine (utilisée dans la chirurgie des greffes) • Tacrolimus et sirolimus (utilisés dans la chirurgie des greffes) • Rifabutine (utilisée pour traiter certaines infections) • Médicaments utilisés pour traiter l’infection induite par le VIH appelés inhibiteurs de protéase (y compris lopinavir et atazanavir, qui sont donnés avec le ritonavir) et inhibiteurs non nucléosidiques de la transcriptase inverse (INNTIs) • Midazolam, triazolam, alprazolam et quelques médicaments similaires appelés benzodiazépines (utilisés comme sédatifs ou décontractants musculaires) • Diltiazem, vérapamil, nifédipine, nisoldipine et certains autres médicaments appelés inhibiteurs de canaux calciques (utilisés pour traiter l’hypertension) • Digoxine (utilisée pour traiter l’insuffisance cardiaque) • Sulfonylurées tel que le glipizide (utilisées pour réduire les taux élevés de sucre dans le sang).
Aliments et boissons Chaque dose de Posaconazole SP doit être prise avec de la nourriture, et si vous ne pouvez pas tolérer la nourriture, avec un complément nutritionnel, pour améliorer l’absorption orale.
Consultez la rubrique 3 de cette notice pour plus d’information sur comment prendre cette suspension.
Grossesse et allaitement Prévenez votre médecin si vous êtes ou pensez être enceinte avant que vous ne commenciez à prendre Posaconazole SP.
Ne prenez pas Posaconazole SP pendant la grossesse à moins que votre médecin ne vous l’ait conseillé.
Vous devez utiliser une contraception efficace pendant que vous prenez Posaconazole SP si vous êtes une femme en âge d’avoir des enfants.
Contactez votre médecin immédiatement si vous tombez enceinte pendant le traitement par Posaconazole SP.
N’allaitez pas pendant le traitement par Posaconazole SP.
Veuillez informer votre médecin si vous constatez des effets qui pourraient vous
29 causer des problèmes en cas de conduite de véhicules ou utilisation de machines tels que somnolence ou vision trouble.
Informations importantes concernant certains composants de Posaconazole SP Posaconazole SP contient approximativement 1,75 g de glucose pour 5 ml de suspension.
Vous ne devez pas prendre ce médicament si vous souffrez de malabsorption du glucose-galactose et vous devez noter cette quantité de glucose en cas de surveillance de l’apport en sucre, qu’elle qu’en soit la raison.
3.
COMMENT PRENDRE POSACONAZOLE SP
Posaconazole SP doit seulement être utilisé comme indiqué par votre médecin.
Votre médecin surveillera votre réponse au traitement et votre état afin de déterminer la durée de votre traitement et si une modification doit être apportée à votre dose quotidienne.
Indication Traitement des infections fongiques réfractaires
Posologie Prendre 400 mg (deux cuillerées de 5 ml) de suspension deux fois par jour avec un repas ou avec un complément nutritionnel si vous ne pouvez tolérer la nourriture.
Si vous ne pouvez pas tolérer la prise de repas ou de supplément nutritionnel, votre médecin vous demandera de prendre 200 mg (une cuillerée de 5 ml) quatre fois par jour.
Traitement initial du muguet
Le premier jour du traitement prendre 200 mg (une cuillerée de 5 ml) une fois.
Après le premier jour, prendre 100 mg (2,5 ml) une fois par jour avec un repas ou un complément nutritionnel si vous ne pouvez tolérer la nourriture.
Prévention des infections fongiques graves
Prendre 200 mg (une cuillerée de 5 ml) trois fois par jour avec un repas ou un complément nutritionnel si vous ne pouvez tolérer la nourriture.
Si vous avez pris plus de Posaconazole SP que vous n’auriez dû Si vous pensez que vous pourriez avoir pris plus de médicament que vous n’auriez dû, contactez immédiatement votre médecin ou un professionnel de santé.
Si vous oubliez de prendre Posaconazole SP Si vous avez oublié de prendre une dose, prenez-la dès que possible et continuez comme avant.
Si toutefois le moment de la prochaine prise est proche, prenez la dose à l’heure prévue.
Ne prenez pas de dose double pour compenser la dose que vous avez oubliée de prendre.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Posaconazole SP peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Les effets indésirables fréquents (se produisant chez au moins 1 patient sur 100) sont:
Mal de tête, étourdissements, engourdissements ou fourmillements Somnolence Nausées (sensation ou envie de vomir), perte d’appétit, douleur à l’estomac, diarrhée, estomac dérangé, vomissements, flatulence, bouche sèche Tests anormaux de la fonction hépatique Eruption cutanée étendue Faiblesse, fatigue Diminution du nombre de globules blancs dans le sang (qui peuvent augmenter le risque d’infections) Fièvre
30 Taux anormaux de sels dans le sang.
Anémie, faible nombre de cellules appelées plaquettes qui permettent au sang de coaguler, faible nombre de certains types de globules blancs, augmentation du volume des glandes lymphatiques Réaction allergique Taux sanguins élevés de glucose Altération de la sensibilité ou de la mobilité, tremblements, crises convulsives Troubles du rythme cardiaque comprenant des battements cardiaques très rapides (palpitations), résultats anormaux des examens du cœur (observés sur l’électrocardiogramme) Tension artérielle faible ou basse Inflammation du pancréas Inflammation du foie, troubles du foie, jaunisse (coloration jaune de la peau ou des yeux) Troubles de la fonction rénale, insuffisance rénale Troubles menstruels Vision trouble Perte de cheveux, démangeaisons Ulcérations de la bouche Tremblements, sensation générale de malaise ou de faiblesse Douleur disséminée dans le corps, notamment dans les muscles et les articulations, douleur lombaire Rétention de liquide, modification des taux sanguins de médicaments.
Si vous ressentez un des effets mentionnés comme grave ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
31 5.
COMMENT CONSERVER POSACONAZOLE SP
Tenir hors de la portée et de la vue des enfants.
Ne pas congeler.
Ne pas utiliser Posaconazole SP après la date de péremption mentionnée sur l’étiquette.
La date d’expiration fait référence au dernier jour du mois.
S’il vous reste de la suspension dans le flacon, quatre semaines après son ouverture, vous ne devez pas utiliser ce médicament.
Retournez le flacon avec l’excédent de suspension à votre pharmacien.
Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Posaconazole SP
- La substance active de Posaconazole SP suspension buvable est le posaconazole.
Chaque
millilitre de suspension buvable contient 40 milligrammes de posaconazole.
- Les autres composants de la suspension sont le polysorbate 80, la siméticone, le benzoate de
sodium (E211), le citrate de sodium dihydraté, l’acide citrique monohydraté, le glycérol, la gomme xanthane, le glucose liquide, le dioxyde de titane (E171), un arôme artificiel de cerise contenant de l’alcool benzylique et du propylène glycol, et de l’eau purifiée.
Qu’est-ce que Posaconazole SP et contenu de l’emballage extérieur
Posaconazole SP est une suspension buvable blanche de 105 ml, au goût de cerise, conditionnée en flacon de verre ambre.
Une cuillère-mesure accompagne chaque flacon afin de mesurer les doses de 2,5 ml et 5 ml de suspension buvable.
Titulaire de l’autorisation de mise sur le marché et fabricant
Titulaire de l’autorisation de mise sur le marché:
SP Europe 73, rue de Stalle B-1180 Bruxelles Belgique
Fabricant:
SP S.A.
2, rue Louis Pasteur F-14200 Hérouville St Clair France
32 Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’autorisation de mise sur le marché:
België/Belgique/Belgien Rue de Stalle/Stallestraat 73 B-1180 Bruxelles/Brussel/Brüssel Tél/Tel: + 32-(0)2 370 92 11
Luxembourg/Luxemburg Rue de Stalle 73 B-1180 Bruxelles/Brüssel Belgique/Belgien Tél/Tel: + 32-(0)2 370 92 11
Ийст Парк Трейд Център Бул.
„Н.Й.Вапцаров” 53А, ет.
2 BG-София 1407 Тел.: +359 2 806 3030
Alkotás u.
53.
H-1123 Budapest Tel.: +36 1 457-8500
Česká republika Na Příkopě 25 CZ-110 00 Praha 1 Tel: +420 221771250
Malta 168 Christopher Street MT-VLT02 Valletta Tel: + 356-21 23 21 75
Danmark Lautrupbjerg 2 DK-2750 Ballerup Tlf: + 45-44 39 50 00
Nederland Maarssenbroeksedijk 4 NL-3542 DN Utrecht Tel: + 31-(0)800 778 78 78
Deutschland Thomas-Dehler-Straße 27 D-81737 München Tel: + 49-(0)89 627 31-0
398 N-1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE-11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A-1120 Wien Tel: + 43-(0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR-174 55 Άλιμος Tηλ.: + 30-210 98 97 300
Polska Ul.
Taśmowa 7 PL-02-677 Warszawa Tel.: + 48-(0)22 478 41 50
España Km.
36, Ctra.
Nacional I E-28750 San Agustín de Guadalix – Madrid Tel: + 34-91 848 85 00
Portugal Rua Agualva dos Açores 16 P-2735-557 Agualva-Cacém Tel: +351-21 433 93 00
France 92 rue Baudin F-92300 Levallois-Perret Tél: + 33-(0)1 41 06 35 00
România Şos.
Bucureşti-Ploieşti, nr.
17-21, Băneasa Center, et.
8, sector 1 RO-013682 Bucureşti Tel. + 40 21 233 35 30
Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44-(0)1 707 363 636
Slovenija Dunajska 22 SI-1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS-210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK-811 01 Bratislava Tel: + 421 (2) 5920 2712
Suomi/Finland Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I-20090 Segrate (Milano) Tel: + 39-02 21018.1
PL 86/PB 86 FIN-02151 Espoo/Esbo Puh/Tel: + 358-(0)20-7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY-1055 Λευκωσία Τηλ: +357-22 757188
Sverige Box 6185 S-102 33 Stockholm Tel: + 46-(0)8 522 21 500
United Kingdom Latvija Bauskas 58a° -401 Rīga LV-1004 Tel: + 371-7 21 38 25
Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44-(0)1 707 363 636
Lietuva Kęstučio g.
65/40 LT-08124 Vilnius Tel. + 370 52 101868
La dernière date à laquelle cette notice a été approuvée est
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA) http://www.emea.europa.eu/
European Medicines Agency
EMEA/ H/ C/ 829
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
PRADAXA
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d'évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre condition ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Pradaxa?
Pradaxa est un médicament dont le principe actif est le dabigatran etexilate.
Il est disponible en gélules (75 mg et 110 mg).
Dans quel cas Pradaxa est -il utilisé?
Pradaxa est utilisé pour la prévention de la formation de caillots sanguins dans les veines chez les adultes ayant bénéficié d’ une chirurgie pour prothèse de hanche ou de genou.
Le médicament n'est délivré que sur ordonnance.
Comment Pradaxa est -il utilisé?
Le traitement par Pradaxa doit commencer avec une gélule de 110 mg prise une à quatre heures après la fin de l’ intervention chirurgicale.
Le traitement se poursuit ensuite avec deux gélules de 110 mg (220 mg), une fois par jour, pendant 28 à 35 jours après chirurgie pour prothèse de hanche et pendant 10 jours après chirurgie pour prothèse de genou.
Le démarrage du traitement doit être reporté chez les patients qui présentent encore des saignements au niveau du site de l’ intervention.
Si le traitement n’ est pas instauré le jour de l’ opération, il doit commencer avec deux gélules une fois par jour.
Les gélules doivent être avalées entières avec de l’ eau.
Une dose plus faible (150 mg une fois par jour) est utilisée chez les patients présentant des problèmes légers à modérés de reins, chez les patients âgés de plus de 75 ans et chez les patients prenant de l’ amiodarone (un médicament utilisé pour régulariser le rythme cardiaque).
Pradaxa ne doit pas être utilisé chez les patients souffrant de problèmes graves de reins et son utilisation n’ est pas recommandée chez les patients présentant des signes de problèmes avérés de foie.
Pradaxa doit être utilisé avec précaution chez les patients présentant un risque de saignement ou qui pourraient avoir des taux élevés de médicament dans le sang, comme ceux qui ont des problèmes modérés de reins.
Les patients de moins de 50 kg ou de plus de 110 kg doivent être étroitement surveillés pour détecter tout signe de saignement ou d’ anémie (faible nombre de globules rouges dans le sang).
Comment Pradaxa agit -il?
Les patients ayant bénéficié d’ une chirurgie pour prothèse de hanche ou de genou présentent un risque élevé de former des caillots sanguins dans leurs veines.
Ces caillots, qui incluent les thromboses veineuses profondes (TVP), peuvent être dangereux s’ ils se déplacent vers une autre partie du corps comme les poumons ou le cerveau.
Le principe actif de Pradaxa, le dabigatran etexilate, est 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Le dabigatran est un anticoagulant, c’ est-à-dire qu’ il empêche le sang de coaguler (de former des caillots).
Quelles études ont été menées avec Pradaxa?
Les effets de Pradaxa ont d’ abord été testés sur des modèles expérimentaux avant d’ être étudiés chez les humains.
L’ efficacité de Pradaxa a fait l’ objet de deux études principales, toutes deux ayant comparé Pradaxa (220 mg ou 150 mg par jour) à l’ énoxaparine (un autre anticoagulant).
La première étude incluait au total 2 101 patients ayant bénéficié d’ une chirurgie pour prothèse de genou, tandis que la seconde incluait au total 3 494 patients ayant bénéficié d’ une chirurgie pour prothèse de hanche.
Dans les deux études, le principal critère d’ évaluation de l’ efficacité était le nombre de patients chez lesquels s’ étaient formés des caillots sanguins dans les veines ou qui sont décédés d’ une cause quelconque durant la période de traitement.
Dans la plupart des cas, la formation de caillots sanguins a été détectée en utilisant des scanographies des veines ou en recherchant des signes de la présence de caillots sanguins dans les poumons.
Quel est le bénéfice démontré par Pradaxa au cours des études?
Dans les deux études, Pradaxa s’ est avéré aussi efficace que l’ énoxaparine pour empêcher la formation de caillots sanguins ou le décès.
Dans l’ étude des patients ayant bénéficié d’ une chirurgie pour prothèse de genou, des caillots sanguins ont été détectés chez 182 (36%) des 503 patients prenant des doses de 220 mg de Pradaxa, contre 192 (38%) des 512 patients recevant de l’ énoxaparine.
Il n’ y a eu qu’ un seul décès dans chaque groupe (moins de 1%).
Après chirurgie pour prothèse de hanche, des caillots sanguins ont été détectés chez 50 (6%) des 880 patients prenant 220 mg de Pradaxa, contre 60 (7%) des 897 patients recevant de l’ énoxaparine.
Trois patients sont décédés dans le groupe Pradaxa (moins de 1%), mais deux de ces trois décès n’ étaient pas liés à des caillots sanguins.
Dans les deux études, la dose de 220 mg avait tendance à être plus efficace que la dose de 150 mg.
Quel est le risque associé à l'utilisation de Pradaxa?
L’ effet indésirable le plus couramment observé sous Pradaxa (chez plus d’ un patient sur 10) est le saignement.
Pour avoir le détail de tous les effets indésirables observés lors de l’ utilisation de Pradaxa, voir la notice.
Pradaxa ne doit pas être utilisé chez les personnes pouvant présenter une hypersensibilité (allergie) au dabigatran etexilate ou à l'un des autres composants.
Il ne doit pas être utilisé chez les patients qui ont des problèmes graves de reins, des saignements évolutifs significatifs, des tissus endommagés qui pourraient conduire à des saignements, des problèmes de coagulation du sang (cela peut être congénital, de cause inconnue ou dû à d’ autres médicaments) ou des problèmes de foie qui pourraient engager leur pronostic vital.
Pradaxa ne doit pas non plus être utilisé chez les patients prenant de la quinidine (un autre médicament utilisé pour régulariser le rythme cardiaque).
Pourquoi Pradaxa a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que les bénéfices de Pradaxa sont supérieurs à ses risques pour la prévention primaire des événements thromboemboliques veineux chez les patients adultes ayant bénéficié d’ une chirurgie programmée pour prothèse totale de hanche ou de genou.
Le comité a recommandé l’ octroi d’ une autorisation de mise sur le marché pour Pradaxa.
Autres informations relatives à Pradaxa:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Pradaxa à Boehringer Ingelheim International GmbH, le 18 mars 2008.
L’ EPAR complet relatif à Pradaxa est disponible ici.
02-2008.
2/ 2
Numéro UE
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie orale
Voie orale
EU/ 1/ 08/ 442/ 003
EU/ 1/ 08/ 442/ 004 EU/ 1/ 08/ 442/ 005
Pradaxa Pradaxa
75 mg 110 mg
Gélule Gélule
Voie orale Voie orale
Flacon (PP) Plaquette thermoformée (Alu/ alu)
60 gélules 10 x 1 gélules
1/ 1
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Pradaxa 75 mg, gélules
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque gélule contient 75 mg de dabigatran etexilate (sous forme de mésilate) Excipients: chaque gélule contient 2 microgrammes de colorant jaune orangé (E110)
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Gélule
Gélule imprimée, composée d’ une coiffe opaque bleu clair et d’ un corps opaque de couleur crème de taille 2, rempli de granules jaunâtres.
La coiffe porte le logo imprimé de Boehringer Ingelheim, le corps est imprimé du code « R 75 ».
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Prévention primaire des événements thromboemboliques veineux chez les patients adultes ayant bénéficié d’ une chirurgie programmée pour prothèse totale de hanche ou de genou.
4.2 Posologie et mode d’ administration
Prévention des événements thromboemboliques veineux (ETEV) chez les patients bénéficiant d’ une chirurgie programmée pour prothèse totale de genou:
La dose recommandée de Pradaxa est de 220 mg par jour, soit 2 gélules de 110 mg en une prise.
Il est recommandé d’ instaurer le traitement par voie orale à la posologie d’ une seule gélule 1 à 4 heures après la fin de l'intervention chirurgicale puis de poursuivre à la posologie de 2 gélules une fois par jour pour une durée totale de traitement de 10 jours.
Prévention des événements thromboemboliques veineux (ETEV) chez les patients bénéficiant d’ une chirurgie programmée pour prothèse totale de hanche:
La dose recommandée de Pradaxa est de 220 mg par jour, soit 2 gélules de 110 mg en une prise.
Il est recommandé d’ instaurer le traitement par voie orale à la posologie d’ une seule gélule 1 à 4 heures après la fin de l'intervention chirurgicale puis de poursuivre à la posologie de 2 gélules une fois par jour pour une durée totale de traitement de 28 à 35 jours.
Pour l’ une ou l’ autre chirurgie, si l'hémostase n'est pas contrôlée, le traitement doit être instauré plus tard.
Si le traitement n’ est pas instauré le jour de l'intervention, la posologie doit être de 2 gélules une fois par jour, dès le début.
Populations particulières:
Insuffisance rénale:
2 Chez les patients présentant une insuffisance rénale sévère (clairance de la créatinine < 30mL/ min), le traitement par Pradaxa est contre-indiqué (voir rubrique 4.3)
Chez les patients présentant une insuffisance rénale modérée (clairance de la créatinine entre 30 et 50 mL/ min), il existe peu de données cliniques.
Ces patients doivent être traités avec prudence.
La dose recommandée est de 150 mg une fois par jour, soit 2 gélules de 75 mg en une prise (voir rubriques 4.4 et 5.1).
La posologie recommandée pour la poursuite du traitement est de 2 gélules une fois par jour pendant une durée totale de 10 jours.
La posologie recommandée pour la poursuite du traitement est de 2 gélules une fois par jour pendant une durée totale de 28 à 35 jours.
Sujets âgés:
Chez les patients âgés (plus de 75 ans), il existe peu de données cliniques.
Ces patients doivent être traités avec prudence.
La dose recommandée est de 150 mg une fois par jour, soit 2 gélules de 75 mg en une prise (voir rubriques 4.4 et 5.1).
La posologie recommandée pour la poursuite du traitement est de 2 gélules une fois par jour pendant une durée totale de 10 jours.
La posologie recommandée pour la poursuite du traitement est de 2 gélules une fois par jour pendant une durée totale de 28 à 35 jours.
Insuffisance hépatique:
Les patients présentant un taux d’ enzymes hépatiques supérieur à deux fois la limite supérieure de la normale (LSN) ont été exclus des essais cliniques.
L’ administration de Pradaxa n’ est donc pas recommandée dans cette population de patients (voir rubriques 4.4 et 5.2).
Le taux d’ ALAT doit être mesuré dans le cadre du bilan préopératoire standard (voir rubrique 4.4).
Poids:
L’ expérience clinique à la posologie recommandée est très restreinte chez les patients pesant moins de 50 kg ou plus de 110 kg.
Sur la base des données cliniques et pharmacocinétiques disponibles, aucune adaptation de la dose n’ est nécessaire (voir rubrique 5.2) mais une surveillance clinique étroite est recommandée (voir rubrique 4.4).
Patients présentant un risque hémorragique accru en période postchirurgicale:
Les patients considérés à risque hémorragique ou à risque d’ exposition accrue au médicament, notamment ceux présentant une insuffisance rénale modérée (clairance de la créatinine de 30 à 50 mL/ min), doivent être traités avec prudence (voir rubriques 4.4 et 5.1).
Enfants et adolescents:
3 Il n’ y a pas de données disponibles chez l’ enfant et l’ adolescent.
L’ utilisation de Pradaxa n’ est pas recommandée chez l’ enfant et l’ adolescent de moins de 18 ans, étant donné l’ absence de données de tolérance et d’ efficacité.
Administration concomitante de Pradaxa et d’ amiodarone:
La posologie de Pradaxa doit être réduite à 150 mg/ jour chez les patients traités à la fois par dabigatran etexilate et amiodarone (voir rubrique 4.5).
Passage de Pradaxa à un anticoagulant par voie parentérale:
Il est recommandé d’ attendre 24 heures après la dernière dose de Pradaxa avant le passage à un anticoagulant par voie parentérale (voir rubrique 4.5).
Passage d’ un anticoagulant par voie parentérale à Pradaxa:
Aucune donnée n’ étant disponible, il n’ est pas recommandé d’ instaurer un traitement par Pradaxa avant le moment où la prochaine dose d'anticoagulant par voie parentérale devrait être injectée (voir rubrique 4.5).
Les gélules de Pradaxa doivent être avalées entières avec de l’ eau, avec ou sans aliments.
4.3 Contre-indications
• Hypersensibilité à la substance active ou à l’ un des excipients. • Insuffisance rénale sévère (ClCr < 30 mL/ min) • Saignement évolutif cliniquement significatif • Lésion organique susceptible de saigner • Altération spontanée ou pharmacologique de l’ hémostase • Insuffisance hépatique ou maladie du foie susceptible d’ avoir un impact sur la survie • Traitement concomitant avec la quinidine (voir rubrique 4.5)
4.4 Mises en garde spéciales et précautions d’ emploi
Insuffisance hépatique
Les patients présentant un taux d’ enzymes hépatiques supérieur à 2 fois la limite supérieure de la normale (N) ont été exclus des essais cliniques contrôlés.
L’ administration de Pradaxa n’ est donc pas recommandée dans cette population.
Le taux d’ ALAT doit être mesuré dans le cadre du bilan préopératoire standard.
Risque hémorragique
Une surveillance clinique étroite (recherche de signes d’ hémorragies ou d’ anémie) est recommandée pendant toute la durée du traitement, en particulier dans les situations mentionnées ci-dessous, ces situations pouvant majorer le risque hémorragique: pathologies avec un risque accru de saignement, notamment troubles congénitaux ou acquis de la coagulation, thrombocytopénie ou anomalies fonctionnelles des plaquettes, maladie ulcéreuse gastro- intestinale évolutive, biopsie récente, traumatisme majeur récent, hémorragie intracrânienne récente ou intervention chirurgicale cérébrale, rachidienne ou ophtalmique récente, endocardite bactérienne.
L’ exposition au dabigatran est plus élevée chez les patients présentant une insuffisance rénale modérée.
Peu de données sont disponibles chez les patients de moins de 50 kg et les sujets âgés (voir rubriques 4.2 et 5.2).
4 clinique étroite (recherche de signes de saignements ou d’ anémie) doit être mise en place pendant toute la durée du traitement (voir rubrique 4.2).
En cas d’ hémorragie sévère, le traitement doit être arrêté et l’ origine des saignements recherchée (voir rubrique 4.9).
Les produits augmentant le risque hémorragique ne doivent pas être conjointement administrés avec Pradaxa ou doivent l’ être avec prudence (voir rubrique 4.5).
Patients à haut risque de mortalité chirurgicale et présentant des facteurs de risque intrinsèques d’ événements thromboemboliques:
Il existe peu de données disponibles sur l’ efficacité et la tolérance de dabigatran chez ces patients qui doivent donc être traités avec prudence.
Rachianesthésie/ anesthésie péridurale/ ponction lombaire:
Chez les patients bénéficiant d’ une chirurgie orthopédique majeure, des hématomes périduraux ou rachidiens, susceptibles d’ induire une paralysie prolongée ou permanente, ne peuvent être exclus lors de l’ administration de dabigatran au décours d’ une rachianesthésie, d’ une anesthésie péridurale ou d’ une ponction lombaire.
Le risque de ces événements rares peut être augmenté par l’ utilisation postopératoire prolongée de cathéters périduraux ou par l’ administration concomitante d’ autres médicaments agissant sur l’ hémostase.
Par conséquent, l’ administration de Pradaxa n’ est pas recommandée chez les patients subissant une anesthésie avec utilisation post-opératoire prolongée de cathéters périduraux
La première dose de Pradaxa doit être administrée au plus tôt 2 heures après le retrait du cathéter.
Ces patients doivent être fréquemment surveillés pour rechercher des signes ou symptômes d'atteinte neurologique.
Chirurgie pour fracture de hanche:
Il n’ existe pas de donnée concernant l’ administration de Pradaxa chez les patients ayant subi une chirurgie pour fracture de hanche.
Colorants:
Les gélules de Pradaxa contiennent le colorant jaune orangé (E110), qui peut être à l’ origine de réactions allergiques.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Les études d’ interactions n’ ont été réalisées que chez l’ adulte.
Anticoagulants et antiagrégants plaquettaires:
L’ administration concomitante de Pradaxa et des produits suivants n’ est pas recommandée: héparines non fractionnées et dérivés de l’ héparine, héparines de bas poids moléculaire (HBPM), fondaparinux, désirudine, thrombolytiques, antagonistes des récepteurs GPIIb/ IIIa, clopidogrel, ticlopidine, dextran, sulfinpyrazone et antivitamines K.
Il faut noter que l’ héparine non fractionnée peut être administrée à des doses nécessaires au maintien de la perméabilité d'un cathéter central artériel ou veineux (voir rubriques 4.2 et 4.4).
Interactions liées au profil métabolique du dabigatran etexilate et du dabigatran:
5 Le dabigatran etexilate et le dabigatran ne sont pas métabolisés par le système du cytochrome P450 et n'exercent aucun effet in vitro sur les enzymes du cytochrome P450 humain.
Des interactions médicamenteuses liées à ce système ne sont donc pas attendues avec le dabigatran.
AINS: lors de l’ administration concomitante de Pradaxa et de diclofénac, l’ exposition plasmatique des deux médicaments est demeurée inchangée, indiquant une absence d'interaction pharmacocinétique entre le dabigatran etexilate et le diclofénac.
Cependant, en raison du risque hémorragique, une surveillance étroite des signes de saignement est recommandée, notamment avec les AINS à demi-vie d'élimination supérieure à 12 heures (voir rubrique 4.4).
Interactions avec des transporteurs:
Amiodarone: l’ amiodarone est un inhibiteur de la P-glycoprotéine, transporteur d’ efflux dont le dabigatran etexilate est un substrat.
Lors de l’ administration concomitante de Pradaxa et de l’ amiodarone, l’ étendue et le taux de l’ absorption de l’ amiodarone et de son métabolite actif DEA sont demeurés principalement inchangés.
L’ ASC et la Cmax du dabigatran ont respectivement augmenté d’ environ 60% et 50%.
Le mécanisme de cette interaction n’ a pas été totalement élucidé.
En raison de la longue demi-vie de l’ amiodarone, la possibilité d’ une interaction médicamenteuse persiste pendant plusieurs semaines après l’ arrêt de l’ amiodarone.
La posologie de Pradaxa doit être réduite à 150 mg/ jour chez les patients traités à la fois par dabigatran etexilate et amiodarone (voir rubrique 4.2).
Inhibiteurs de la P-glycoprotéine:
La prudence est nécessaire avec les inhibiteurs puissants de la P-glycoprotéine tels que le vérapamil, la clarithromycine ou d’ autres molécules.
La quinidine, inhibiteur de la P-glycoprotéine, est contre- indiquée (voir rubrique 4.3).
Inducteurs de la P-glycoprotéine:
Les inducteurs puissants de la P-glycoprotéine tels que la rifampicine et le millepertuis (Hypericum perforatum) peuvent réduire l’ exposition systémique au dabigatran.
La prudence est conseillée en cas d’ administration concomitante avec ces médicaments.
Digoxine: dans une étude chez 24 sujets sains, lors de l’ administration concomitante de Pradaxa et de digoxine, aucun changement concernant l’ exposition à la digoxine, et aucune modification cliniquement significative concernant l’ exposition au dabigatran n’ ont été observés.
pH gastrique:
Pantoprazole:
Une diminution d’ environ 30% de l’ aire sous la courbe des concentrations plasmatiques de dabigatran en fonction du temps a été observée après administration concomitante de Pradaxa et de pantoprazole.
Le pantoprazole et d’ autres inhibiteurs de la pompe à protons ont été conjointement administrés avec Pradaxa lors d'essais cliniques sans qu’ aucun effet sur le risque hémorragique ou sur l'efficacité ne soit observé.
Ranitidine:
Aucun effet cliniquement significatif sur l’ étendue de l’ absorption du dabigatran n’ a été observé après l’ administration concomitante de Pradaxa et de ranitidine.
6 Il n'existe pas de données suffisamment pertinentes concernant l'utilisation de Pradaxa chez la femme enceinte.
Des études effectuées chez l'animal ont mis en évidence une toxicité sur la reproduction (voir rubrique 5.3.).
Le risque potentiel chez l’ Homme n'est pas connu.
Les femmes en âge de procréer doivent éviter une grossesse au cours d’ un traitement par dabigatran etexilate.
Pradaxa ne doit pas être utilisé au cours de la grossesse sauf nécessité absolue.
Allaitement:
Il n’ existe aucune donnée clinique sur l’ effet du dabigatran chez le nourrisson allaité au sein.
L’ allaitement maternel doit être arrêté pendant le traitement par Pradaxa.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
4.8 Effets indésirables
Au total, 10 084 patients ont reçu au moins une dose du médicament à l’ étude lors de quatre essais contrôlés dans la prévention des ETEV.
Parmi ces patients, 5419 ont reçu 150 mg ou 220 mg/ jour de Pradaxa, 389 une dose inférieure à 150 mg/ jour et 1168 une dose supérieure à 220 mg/ jour.
Les effets indésirables les plus fréquemment rapportés ont été des saignements, survenant au total chez environ 14% des patients.
La fréquence des événements hémorragiques majeurs (incluant les saignements au niveau de la plaie) a été inférieure à 2%.
Le tableau 1 donne le nombre (%) de patients ayant présenté des événements hémorragiques au cours de la période de traitement en fonction de la dose, lors des deux essais cliniques pivots menés dans la prévention des ETEV.
Tableau 1 Événements hémorragiques majeurs et de tout type lors des études pivots après pose de prothèse totale de hanche ou de genou.
Dabigatran etexilate Dabigatran etexilate Enoxaparine
150 mg
220 mg
n (%)
n (%)
n (%)
Traités Hémorragie majeure Hémorragie de tout type
1866 (100,0) 24 (1,3) 258 (13,8)
1825 (100,0) 33 (1,8) 251 (13,8)
1848 (100,0) 27 (1,5) 247 (13,4)
Le tableau 2 présente les effets indésirables classés par système classe organe et fréquence selon la convention suivante: très fréquent (≥ 1/ 10), fréquent (≥ 1/ 100, < 1/ 10), peu fréquent (≥ 1/ 1 000, < 1/ 100), rare (≥ 1/ 10 000, < 1/ 1 000), très rare (< 1/ 10 000).
Système classe organe/ terme préférentiel
Dabigatran etexilate 150 mg n (%)
Dabigatran etexilate 220 mg n (%)
Enoxaparine n (%)
Nombre de patients traités
2737 (100)
2682 (100)
3108 (100)
Affections hématologiques et du système lymphatique Fréquent
110 (4,0)
117 (4,4)
141
Peu fréquent
Affections vasculaires Fréquent
38
(1,4)
37 (1,4)
(1,8)
Système classe organe/ terme préférentiel
Enoxaparine n (%)
37 (1,4) 41 (1,5) 35 (1,3) 28 (1,0) Peu fréquent
51 31
(1,6) (1,0)
Hémorragie
5 (0,2) 18 (0,7)
21
Affections respiratoires, thoraciques et médiastinales Peu fréquent
Épistaxis
19 (0,7)
15 (0,6)
13
(0,4)
Affections gastro-intestinales Fréquent
33 (1,2)
17 (0,6)
20 (0,6)
Hémorragie rectale
12 (0,4)
2) 8 (0,3) 2
(0,1)
Augmentation de l’ alanine aminotransférase
7)
(0,3)
28
Augmentation de l’ aspartate aminotransférase
(0,3)
(0,2)
15
Anomalie de la fonction hépatique/ anomalie des tests de la fonction hépatique
(0,2)
10 (0,4)
(0,2)
Augmentation des enzymes hépatiques
5 (0,2)
(0,1) (0,0)
3 (0,1) 2 (0,1)
(0,1) (0,0)
Hémorragie cutanée
45 (1,6)
57 (2,1)
(2,0)
Affections musculo-squelettiques et systémiques Peu fréquent
(0,3)
7 (0,3)
17
Affections du rein et des voies urinaires Fréquent
Hématurie
38
33 (1,4)
25
Troubles généraux et anomalies au site d’ administration Peu fréquent
21 (0,8)
2 (0,1) 2 (0,1)
6 (0,2) 1 (0,0)
(0,2) (0,2)
Investigations Fréquent
Diminution de l’ hémoglobinémie
45
(0,2)
4
Dabigatran etexilate 150 mg n (%) Fréquent
Dabigatran etexilate 220 mg n (%)
Enoxaparine n (%)
130 (4,8) 99 (3,6) 66 (2,4)
130 (4,9) 87 (3,2) 45 (1,7)
(3,0) (3,7) (2,5)
37 (1,4)
54 (2,0)
(1,8)
Écoulement post- interventionnel Actes médicaux et chirurgicaux
31 (1,1) Peu fréquent
34 (1,3)
(1,0)
Drainage post interventionnel
11 (0,4)
13
(0,1)
Les données suivantes concernant le taux d’ ALAT (tableau 3) ont été également obtenues lors des études de phase III.
Tableau 3:
Données de laboratoire sur le taux d’ ALAT
Dabigatran etexilate 150 mg
Dabigatran etexilate 220 mg
n (%)
Incidence totale des taux d’ ALAT supérieurs à 3 x LSN
58 (2,2)
(3,5)
4.9 Surdosage
Il n’ existe aucun antidote au dabigatran.
L'administration de doses de dabigatran etexilate supérieures à celles recommandées peut conduire à une augmentation du risque de saignement.
En cas de complication hémorragique, le traitement doit être arrêté et l’ origine du saignement recherchée.
Le dabigatran étant principalement excrété par voie rénale, une diurèse suffisante doit être maintenue.
L’ instauration d’ un traitement approprié (par exemple hémostase chirurgicale ou transfusion de plasma frais congelé) doit être envisagée.
Le dabigatran peut être dialysé, mais il n’ existe aucune donnée clinique permettant de démontrer l'utilité de cette approche.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Groupe pharmacothérapeutique: inhibiteurs directs de la thrombine, code ATC:
B01AE07
Le dabigatran etexilate est une petite molécule sous forme de prodrogue qui n’ exerce aucune activité pharmacologique.
Après administration orale, le dabigatran etexilate est rapidement absorbé et converti en dabigatran, par hydrolyse catalysée par une estérase, dans le plasma et dans le foie.
Le dabigatran est un inhibiteur direct puissant, compétitif et réversible de la thrombine et est la principale substance active plasmatique.
9 La thrombine (sérine protéase) permettant la conversion du fibrinogène en fibrine lors de la cascade de la coagulation, son inhibition empêche la formation de caillot.
Le dabigatran inhibe également la thrombine libre, la thrombine liée à la fibrine et l’ agrégation plaquettaire induite par la thrombine.
L’ efficacité antithrombotique et l’ activité anticoagulante du dabigatran après injection intraveineuse et celles du dabigatran etexilate après administration orale ont été démontrées sur divers modèles animaux de thrombose, dans des études in vivo et ex vivo chez l’ animal
Les études de phase II ont montré une corrélation claire entre la concentration plasmatique du dabigatran et l’ intensité de l’ effet anticoagulant..
A l’ état d’ équilibre (c’ est-à-dire après 3 jours de traitement), la concentration plasmatique de dabigatran attendue au pic, lorsqu’ elle est mesurée 2 à 4 heures après l’ administration de 220 mg de dabigatran etexilate, doit être d’ environ 270 ng/ mL, dans une fourchette estimée entre 80 et 460 ng/ mL.
La concentration résiduelle attendue de dabigatran, lorsqu’ elle est mesurée à la fin de l’ intervalle de doses (soit 24 heures après la dernière dose de 220 mg de dabigatran) doit être d’ environ 40 ng/ mL, dans une fourchette estimée entre 10 et 90 ng/ mL.
Origine ethnique:
Plus de 99% des données d’ efficacité et de sécurité ont été étudiées chez des Caucasiens.
Essais cliniques dans la prophylaxie des événements thromboemboliques veineux après chirurgie majeure pour pose de prothèses articulaires totales
Lors de deux grands essais randomisés de confirmation de doses, en double aveugle et en groupes parallèles, les patients ayant fait l'objet d’ une intervention chirurgicale orthopédique majeure programmée (un essai dans la prothèse totale de genou et l’ autre dans la prothèse totale de hanche) et dont l’ hémostase était contrôlée, ont reçu Pradaxa 75 ou 110 mg, 1 à 4 heures après la fin de l’ intervention chirurgicale, puis 150 ou 220 mg/ jour les jours suivants, ou de l’ énoxaparine 40 mg la veille de l’ intervention chirurgicale puis les jours suivants.
La durée du traitement a été de 6 à 10 jours dans l’ essai RE-MODEL (prothèse totale de genou) et de 28 à 35 jours dans l’ essai RE-NOVATE (prothèse totale de hanche).
Au total, 2076 patients (genou) et 3494 patients (hanche) ont été traités.
Le critère principal pour les deux études était un critère composite associant l’ incidence des ETEV totaux (incluant embolies pulmonaires [EP], thromboses veineuses profondes [TVP] proximales et distales symptomatiques ou asymptomatiques détectées par phlébographie de routine) et des décès toutes causes.
Le critère composite associant l’ incidence des ETEV majeurs (dont EP et TVP proximales symptomatiques ou asymptomatiques détectées par phlébographie de routine) et des décès liés à un ETEV constituait un critère secondaire considéré comme cliniquement plus pertinent.
Les résultats des deux études ont montré que l’ effet antithrombotique de Pradaxa 220 mg et 150 mg était statistiquement non inférieur à celui de l’ énoxaparine sur les ETEV totaux et décès toutes causes.
Le critère de jugement pour l’ incidence des ETEV majeurs/ décès liés aux ETEV à la posologie de 150 mg/ jour a montré un effet légèrement inférieur à celui de l’ énoxaparine (tableau 4).
Les résultats ont été meilleurs à la posologie de 220 mg/ jour, pour laquelle le critère de jugement pour l’ incidence des ETEV majeurs/ décès liés aux ETEV a révélé un effet de Pradaxa légèrement supérieur à celui de l’ énoxaparine (tableau 4).
Les études cliniques ont été menées dans des populations de patients dont l'âge moyen était supérieur à 65 ans.
L'efficacité n'a pas différé en fonction du sexe des patients lors des études cliniques de phase III.
Parmi les patients inclus dans les études RE-MODEL et RE-NOVATE (5539 patients traités), 51% présentaient une hypertension, 9% un diabète, 9% une coronaropathie et 20% avaient des antécédents
Aucune de ces pathologies n’ a modifié les effets du dabigatran sur la prévention des ETEV ou le taux de saignement.
Les résultats du critère ETEV majeurs/ décès liés aux ETEV ont été homogènes par rapport à ceux du critère principal et sont présentés dans le tableau 4.
Le tableau 5 présente les résultats du critère principal ETEV totaux et décès toutes causes.
Le tableau 6 expose les résultats des événements hémorragiques majeurs validés par le Comité de Jugement.
Tableau 4:
Analyse des ETEV majeurs et décès liés aux ETEV au cours de la période de traitement dans les études RE-MODEL et RE-NOVATE en chirurgie orthopédique
Essai RE-NOVATE (hanche)
Dabigatran etexilate Dabigatran etexilate 220 mg 150 mg
Énoxaparine 40 mg
n Incidence (%) Risque relatif par rapport à l’ énoxaparine
909 888 28 (3,1) 38 (4,3) 0,78 1,09
917 36 (3,9)
IC 95% RE-MODEL (genou)
0,48; 1,27 0,70; 1,70
n Incidence (%) Risque relatif par rapport à l’ énoxaparine
506 527 13 (2,6) 20 (3,8) 0,73 1,08
511 18 (3,5)
IC 95%
0,36; 1,47 0,58; 2,01
Tableau 5:
Analyse des ETEV totaux et décès toutes causes au cours de la période de traitement dans les études RE-MODEL et RE-NOVATE en chirurgie orthopédique
Essai RE-NOVATE (hanche)
Dabigatran etexilate Dabigatran etexilate 220 mg 150 mg
Énoxaparine 40 mg
n Incidence (%) Risque relatif par rapport à l’ énoxaparine
880 874 53 (6,0) 75 (8,6) 0.9 1.28
897 60 (6,7)
IC 95% RE-MODEL (genou)
(0,63; 1,29) (0,93; 1,78)
n Incidence (%) Risque relatif par rapport à l’ énoxaparine
503 526 183 (36,4) 213 (40,5) 0,97 1,07
512 193 (37,7)
IC 95%
(0,82; 1,13) (0,92; 1,25)
Tableau 6:
Événements hémorragiques majeurs (EHM) en fonction des traitements lors de chacune des études RE-MODEL et RE-NOVATE
Essai RE-NOVATE (hanche)
Dabigatran etexilate Dabigatran etexilate 220 mg 150 mg
Énoxaparine 40 mg
Patients traités, n
1146 1163
1154
Patients traités, n Nombre d’ EHM, n (%)
703 9 (1,3)
694 9 (1,3)
5.2 Propriétés pharmacocinétiques
Après administration orale, le dabigatran etexilate est converti rapidement et complètement en dabigatran, qui est la forme active dans le plasma.
Le clivage de la prodrogue, dabigatran etexilate, en son principe actif, dabigatran, par hydrolyse catalysée par une estérase, constitue la principale réaction métabolique.
La biodisponibilité absolue du dabigatran est d’ environ 6,5% après administration orale de Pradaxa.
Après administration orale de Pradaxa chez des volontaires sains, le profil pharmacocinétique plasmatique du dabigatran se caractérise par une augmentation rapide de la concentration plasmatique, avec une Cmax atteinte 0,5 à 2 heures après la prise.
Absorption:
Une étude évaluant l’ absorption postopératoire du dabigatran etexilate 1 à 3 heures après l’ intervention chirurgicale a montré une absorption relativement lente par rapport à celle observée chez des volontaires sains, avec un profil plus régulier des concentrations plasmatiques en fonction du temps, sans pic élevé de concentrations plasmatiques.
En période postopératoire, les concentrations plasmatiques au pic sont atteintes en 6 heures après la prise, sous l’ effet de divers facteurs contributifs tels que l’ anesthésie, la parésie gastro-intestinale et des effets chirurgicaux indépendemment de la formulation orale du médicament.
Une autre étude a démontré que l’ absorption n’ était habituellement lente et retardée que le jour de l’ intervention chirurgicale.
Les jours suivants, l’ absorption du dabigatran a été rapide avec un pic de concentration plasmatique atteint en 2 heures après la prise.
La présence d’ aliments n’ affecte pas la biodisponibilité du dabigatran etexilate mais retarde de 2 heures le temps nécessaire pour atteindre les concentrations plasmatiques au pic.
Distribution:
La liaison du dabigatran aux protéines plasmatiques humaines est faible (34-35%) et indépendante de la concentration.
Avec 60 à 70 litres, le volume de distribution du dabigatran excède le volume total de l'eau corporelle, indiquant une distribution tissulaire modérée de dabigatran.
La Cmax et l’ aire sous la courbe de la concentration plasmatique en fonction du temps ont été proportionnelles à la dose.
Les concentrations plasmatiques du dabigatran ont diminué de façon biexponentielle, avec une demi-vie terminale moyenne de 12 à 14 heures chez des volontaires sains et de 14 à 17 heures chez des patients ayant bénéficié d’ une intervention majeure de chirurgie orthopédique.
La demi-vie est indépendante de la dose.
Métabolisme et élimination:
Le métabolisme et l’ excrétion du dabigatran ont été étudiés après une dose intraveineuse unique de dabigatran radiomarqué chez des sujets sains de sexe masculin.
Après une dose intraveineuse, la radioactivité provenant du dabigatran a été principalement éliminée par voie urinaire (85%).
L’ excrétion fécale a représenté 6% de la dose administrée.
La récupération de la radioactivité totale au cours des 168 heures suivant l’ injection a été de 88 à 94%.
Le dabigatran est sujet à une conjugaison formant des acylglucuronides pharmacologiquement actifs.
Il existe quatre isomères de position (1-O, 2-O, 3-O, 4-O-acylglucuronide), chacun représentant moins de 10% de la quantité totale de dabigatran dans le plasma.
Des traces d’ autres métabolites ont été uniquement détectables avec des méthodes analytiques hautement sensibles.
Le dabigatran est principalement éliminé par voie urinaire sous forme inchangée, à un taux d’ environ 100 mL/ min correspondant au débit de filtration glomérulaire.
Insuffisance rénale
L’ exposition (ASC) au dabigatran après administration orale de Pradaxa est environ 2,7 fois plus élevée chez des volontaires présentant une insuffisance rénale modérée (ClCr 30 - 50 mL/ min) que chez ceux ayant une fonction rénale normale.
Chez un petit nombre de volontaires présentant une insuffisance rénale sévère (ClCr 10 – 30 mL/ min), l’ exposition (ASC) au dabigatran a été environ 6 fois plus élevée et la demi-vie environ 2 fois plus longue que dans une population de sujets sans insuffisance rénale (voir rubriques 4.2, 4.3 et 4.4).
Des études pharmacocinétiques spécifiques chez des sujets âgés ont montré une augmentation de 40 à 60% de l’ ASC et de plus de 25% de la Cmax comparativement à des sujets jeunes.
Des études pharmacocinétiques de population ont évalué les paramètres pharmacocinétiques du dabigatran après administration répétée chez des patients dont l’ âge allait jusqu’ à 88 ans.
L’ augmentation observée de l’ exposition au dabigatran a été corrélée à la réduction de la clairance de la créatinine liée au vieillissement (voir rubriques 4.2 et 4.4).
Aucune modification de l’ exposition au dabigatran n’ a été observée chez 12 sujets présentant une insuffisance hépatique modérée (Child Pugh B) comparativement à 12 témoins (voir rubriques 4.2 et 4.4).
Des études pharmacocinétiques de population ont évalué les paramètres pharmacocinétiques du dabigatran chez des patients pesant de 48 à 120 kg.
Le poids corporel a exercé un effet mineur sur la clairance plasmatique du dabigatran, résultant en une exposition plus élevée chez les patients dont le poids corporel était faible (voir rubriques 4.2 et 4.4).
Aucune adaptation de la dose n’ est recommandée.
Les paramètres pharmacocinétiques du dabigatran ont été mesurés chez des volontaires Caucasiens et Japonais après administration unique ou répétée.
L’ origine ethnique n'a pas affecté la pharmacocinétique du dabigatran de façon cliniquement significative.
Aucune donnée pharmacocinétique n’ est disponible chez des patients Noirs.
Des études d’ interactions in vitro n’ ont révélé aucune inhibition ou induction des principales isoenzymes du cytochrome P450.
Ces résultats ont été confirmés par des études in vivo chez des volontaires sains, qui n’ ont montré aucune interaction entre le dabigatran et l’ atorvastatine (CYP3A4), la digoxine (interaction liée au transporteur P-glycoprotéine) et le diclofénac (CYP2C9).
L’ exposition au dabigatran a augmenté de 60% en présence d’ amiodarone chez des sujets sains.
13 5.3 Données de sécurité précliniques
Les données précliniques issues des études pharmacologiques de sécurité d’ emploi, de toxicité à dose répétée et de génotoxicité ne mettent pas en évidence de risque particulier pour l’ être humain.
Les effets observés lors des études de toxicologie par administration répétée ont été attribués à une exagération de l’ effet pharmacodynamique du dabigatran.
Un effet sur la fertilité se traduisant par une diminution des implantations et une augmentation des échecs avant implantation a été observé chez les femelles exposées à 70 mg/ kg (5 fois le niveau d’ exposition plasmatique chez les patients).
A des doses toxiques pour les mères (5 à 10 fois le niveau d’ exposition plasmatique chez les patients), une diminution du poids corporel du fœ tus et une réduction de sa viabilité ainsi qu’ un accroissement des variations fœ tales ont été observés chez le rat et le lapin.
Dans une étude pré et post-natale, une augmentation de la mortalité fœ tale a été observée à des doses toxiques pour les mères (dose correspondant à un niveau d’ exposition plasmatique 4 fois plus élevé que celui observé chez les patients).
Les études de carcinogénicité avec dabigatran ne sont pas encore terminées.
6.
6.1 Liste des excipients
Remplissage de la gélule
Acide tartrique Gomme arabique Hypromellose Diméticone 350 Talc Hydroxypropylcellulose
• • • • • • •
• • • • • • •
14 6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
Plaquette et flacon:
3 ans
Après ouverture du flacon, le produit doit être utilisé dans les 30 jours.
6.4 Précautions particulières de conservation
Conserver dans le conditionnement d’origine afin de protéger de l’humidité.
Flacon:
Conserver dans le conditionnement d’origine afin de protéger de l’humidité.
Conserver le flacon soigneusement fermé.
6.5 Nature et contenu de l’emballage extérieur
Boîtes en cartons contenant 1, 3 ou 6 plaquettes (10 x 1, 30 x 1, 60 x 1) dans une plaquette perforée en aluminium contenant des doses unitaires.
La plaquette consiste en une feuille d’aluminium revêtue de copolymères chlorure de vinyle/acétate de vinyle acrylate (PVACAC) en contact avec le produit, et d’un fond en aluminium revêtu de polyvinylchlorure (PVC) en contact avec le produit.
Flacon en polypropylène avec bouchon à vis et contenant 60 gélules.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’élimination et manipulation
Lorsque vous sortez les gélules de Pradaxa hors des plaquettes, veuillez suivre les instructions suivantes:
• Sortez les gélules de la plaquette en enlevant le revêtement aluminium • Ne poussez pas les gélules à travers la plaquette aluminium • N’enlevez la plaquette aluminium que lorsqu’une gélule de Pradaxa doit être prise.
Suivez les instructions suivantes afin de retirer une gélule du flacon:
• Ouvrir le flacon en poussant et en tournant son bouchon.
Tout produit non utilisé ou entamé doit être éliminé conformément à la réglementation locale en vigueur.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
Boehringer Ingelheim International GmbH D-55216 Ingelheim am Rhein Allemagne
15 8.
NUMERO(S) D’AUTORISATION DE MISE SUR LE MARCHE
EU/1/08/442/001 EU/1/08/442/002 EU/1/08/442/003 EU/1/08/442/004
9.
DATE DE PREMIERE AUTORISATION/DE RENOUVELLEMENT DE L’AUTORISATION
18 mars 2008
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence Européenne du Médicament (EMEA) http://www.emea.europa.eu/.
16 1.
DENOMINATION DU MEDICAMENT
Pradaxa 110 mg, gélules
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque gélule contient 110 mg de dabigatran etexilate (sous forme de mésilate) Excipients:
Chaque gélule contient 3 microgrammes de colorant jaune orangé (E110)
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Gélule
Gélule imprimée, composée d’une coiffe opaque bleu clair et d’un corps opaque de couleur crème de taille 1, rempli de granules jaunâtres.
La coiffe porte le logo imprimé de Boehringer Ingelheim, le corps est imprimé du code « R 110 ».
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Prévention primaire des événements thromboemboliques veineux chez les patients adultes ayant bénéficié d’une chirurgie programmée pour prothèse totale de hanche ou de genou.
4.2 Posologie et mode d’administration
Prévention des événements thromboemboliques veineux (ETEV) chez les patients bénéficiant d’une chirurgie programmée pour prothèse totale de genou:
La dose recommandée de Pradaxa est de 220 mg par jour, soit 2 gélules de 110 mg en une prise.
La posologie recommandée pour la poursuite du traitement est de 2 gélules une fois par jour pendant 10 jours.
Prévention des événements thromboemboliques veineux (ETEV) chez des patients bénéficiant d’une chirurgie programmée pour prothèse totale de hanche:
La dose recommandée de Pradaxa est de 220 mg par jour, soit 2 gélules de 110 mg en une prise.
La posologie recommandée pour la poursuite du traitement est de 2 gélules une fois par jour pendant 28 à 35 jours.
Pour l’une ou l’autre chirurgie, si l'hémostase n'est pas contrôlée, le traitement doit être instauré plus tard.
Si le traitement n’est pas instauré le jour de l'intervention, la posologie doit être de 2 gélules une fois par jour, dès le début.
Populations particulières:
Insuffisance rénale:
17 Chez les patients présentant une insuffisance rénale sévère (clairance de la créatinine < 30mL/min), le traitement par Pradaxa est contre-indiqué (voir rubrique 4.3)
Chez les patients présentant une insuffisance rénale modérée (clairance de la créatinine entre 30 et 50 mL/min), il existe peu de données cliniques.
Ces patients doivent être traités avec prudence.
La dose recommandée est de 150 mg une fois par jour, soit 2 gélules de 75 mg en une prise (voir rubriques 4.4 et 5.1).
La posologie recommandée pour la poursuite du traitement est de 2 gélules une fois par jour pendant une durée totale de 10 jours.
La posologie recommandée pour la poursuite du traitement est de 2 gélules une fois par jour pendant une durée totale de 28 à 35 jours.
Sujets âgés:
Chez les patients âgés (plus de 75 ans), il existe peu de données cliniques.
Ces patients doivent être traités avec prudence.
La dose recommandée est de 150 mg une fois par jour, soit 2 gélules de 75 mg en une prise (voir rubriques 4.4 et 5.1).
La posologie recommandée pour la poursuite du traitement est de 2 gélules une fois par jour pendant une durée totale de 10 jours.
La posologie recommandée pour la poursuite du traitement est de 2 gélules une fois par jour pendant une durée totale de 28 à 35 jours.
Insuffisance hépatique:
Les patients présentant un taux d’enzymes hépatiques supérieur à deux fois la limite supérieure de la normale (LSN) ont été exclus des essais cliniques.
L’administration de Pradaxa n’est donc pas recommandée dans cette population de patients (voir rubriques 4.4 et 5.2).
Le taux d’ALAT doit être mesuré dans le cadre du bilan préopératoire standard (voir rubrique 4.4).
Poids:
L’expérience clinique à la posologie recommandée est très restreinte chez les patients pesant moins de 50 kg ou plus de 110 kg.
Sur la base des données cliniques et pharmacocinétiques disponibles, aucune adaptation de la dose n’est nécessaire (voir rubrique 5.2) mais une surveillance clinique étroite est recommandée (voir rubrique 4.4).
Patients présentant un risque hémorragique accru en période postchirurgicale:
Les patients considérés à risque hémorragique ou à risque d’exposition accrue au médicament, notamment ceux présentant une insuffisance rénale modérée (clairance de la créatinine de 30 à 50 mL/min), doivent être traités avec prudence (voir rubriques 4.4 et 5.1).
Enfants et adolescents:
18 Il n’y a pas de données disponibles chez l’enfant et l’adolescent.
L’utilisation de Pradaxa n’est pas recommandée chez l’enfant et l’adolescent de moins de 18 ans, étant donné l’absence de données de tolérance et d’efficacité.
Administration concomitante de Pradaxa et d’amiodarone:
La posologie de Pradaxa doit être réduite à 150 mg/jour chez les patients traités à la fois par dabigatran etexilate et amiodarone (voir rubrique 4.5).
Passage de Pradaxa à un anticoagulant par voie parentérale:
Il est recommandé d’attendre 24 heures après la dernière dose de Pradaxa avant le passage à un anticoagulant par voie parentérale (voir rubrique 4.5).
Passage d’un anticoagulant par voie parentérale à Pradaxa:
Aucune donnée n’étant disponible, il n’est pas recommandé d’instaurer un traitement par Pradaxa avant le moment où la prochaine dose d'anticoagulant par voie parentérale devrait être injectée (voir rubrique 4.5).
Les gélules de Pradaxa doivent être avalées entières avec de l’eau, avec ou sans aliments.
4.3 Contre-indications
• Hypersensibilité à la substance active ou à l’un des excipients. • Insuffisance rénale sévère (ClCr < 30 mL/min) • Saignement évolutif cliniquement significatif • Lésion organique susceptible de saigner • Altération spontanée ou pharmacologique de l’hémostase • Insuffisance hépatique ou maladie du foie susceptible d’avoir un impact sur la survie • Traitement concomitant avec la quinidine (voir rubrique 4.5)
4.4 Mises en garde spéciales et précautions d’emploi
Insuffisance hépatique
Les patients présentant un taux d’enzymes hépatiques supérieur à 2 fois la limite supérieure de la normale (N) ont été exclus des essais cliniques contrôlés.
L’administration de Pradaxa n’est donc pas recommandée dans cette population.
Le taux d’ALAT doit être mesuré dans le cadre du bilan préopératoire standard.
Risque hémorragique
Une surveillance clinique étroite (recherche de signes d’hémorragies ou d’une anémie) est recommandée pendant toute la durée du traitement, en particulier dans les situations mentionnées ci- dessous, ces situations pouvant majorer le risque hémorragique: pathologies avec un risque accru de saignement, notamment troubles congénitaux ou acquis de la coagulation, thrombocytopénie ou anomalies fonctionnelles des plaquettes, maladie ulcéreuse gastro- intestinale évolutive, biopsie récente, traumatisme majeur récent, hémorragie intracrânienne récente ou intervention chirurgicale cérébrale, rachidienne ou ophtalmique récente, endocardite bactérienne.
L’exposition au dabigatran est plus élevée chez les patients présentant une insuffisance rénale modérée.
Peu de données sont disponibles chez les patients de moins de 50 kg et les sujets âgés (voir rubriques 4.2 et 5.2).
19 clinique étroite (recherche de signes de saignements ou d’anémie) doit être mise en place pendant toute la durée du traitement (voir rubrique 4.2).
En cas d’hémorragie sévère, le traitement doit être arrêté et l’origine des saignements recherchée (voir rubrique 4.9).
Les produits augmentant le risque hémorragique ne doivent pas être conjointement administrés au Pradaxa ou doivent l’être avec prudence (voir rubrique 4.5).
Patients à haut risque de mortalité chirurgicale et présentant des facteurs de risque intrinsèques d’événements thromboemboliques:
Il existe peu de données disponibles sur l’efficacité et la tolérance de dabigatran chez ces patients qui doivent donc être traités avec prudence.
Rachianesthésie/anesthésie péridurale/ponction lombaire:
Chez les patients bénéficiant d’une chirurgie orthopédique majeure, des hématomes périduraux ou rachidiens, susceptibles d’induire une paralysie prolongée ou permanente, ne peuvent être exclus lors de l’administration de dabigatran au décours d’une rachianesthésie, d’une anesthésie péridurale ou d’une ponction lombaire.
Le risque de ces événements rares peut être augmenté par l’utilisation postopératoire prolongée de cathéters périduraux ou par l’administration concomitante d’autres médicaments agissant sur l’hémostase.
Par conséquent, l’administration de Pradaxa n’est pas recommandée chez les patients subissant une anesthésie avec utilisation post-opératoire prolongée de cathéters périduraux.
La première dose de Pradaxa doit être administrée au plus tôt 2 heures après le retrait du cathéter.
Ces patients doivent être fréquemment surveillés pour rechercher des signes ou symptômes d'atteinte neurologique.
Chirurgie pour fracture de hanche:
Il n’existe pas de donnée concernant l’administration de Pradaxa chez les patients ayant subi une chirurgie pour fracture de hanche.
Colorants:
Les gélules de Pradaxa contiennent le colorant jaune orangé (E110), qui peut être à l’origine de réactions allergiques.
4.5 Interactions avec d’autres médicaments et autres formes d’interactions
Les études d’interactions n’ont été réalisées que chez l’adulte.
Anticoagulants et antiagrégants plaquettaires:
L’administration concomitante de Pradaxa et des produits suivants n’est pas recommandée: héparines non fractionnées et dérivés de l’héparine, héparines de bas poids moléculaire (HBPM), fondaparinux, désirudine, thrombolytiques, antagonistes des récepteurs GPIIb/IIIa, clopidogrel, ticlopidine, dextran, sulfinpyrazone et antivitamines K.
Il faut noter que l’héparine non fractionnée peut être administrée à des doses nécessaires au maintien de la perméabilité d'un cathéter central artériel ou veineux (voir rubriques 4.2 et 4.4).
Interactions liées au profil métabolique du dabigatran etexilate et du dabigatran:
20 Le dabigatran etexilate et le dabigatran ne sont pas métabolisés par le système du cytochrome P450 et n'exercent aucun effet in vitro sur les enzymes du cytochrome P450 humain.
Des interactions médicamenteuses liées à ce système ne sont donc pas attendues avec le dabigatran.
AINS: lors de l’administration concomitante de Pradaxa et de diclofénac, l’exposition plasmatique des deux médicaments est demeurée inchangée, indiquant une absence d'interaction pharmacocinétique entre le dabigatran etexilate et le diclofénac.
Cependant, en raison du risque hémorragique, une surveillance étroite des signes de saignement est recommandée, notamment avec les AINS à demi-vie d'élimination supérieure à 12 heures (voir rubrique 4.4).
Interactions avec des transporteurs:
Amiodarone: l’amiodarone est un inhibiteur de la P-glycoprotéine, transporteur d’efflux dont le dabigatran etexilate est un substrat.
Lors de l’administration concomitante de Pradaxa et de l’amiodarone, l’étendue et le taux de l’absorption de l’amiodarone et de son métabolite actif DEA sont demeurés principalement inchangés.
L’ASC et la Cmax du dabigatran ont respectivement augmenté d’environ 60% et 50%.
Le mécanisme de cette interaction n’a pas été totalement élucidé.
En raison de la longue demi-vie de l’amiodarone, la possibilité d’une interaction médicamenteuse persiste pendant plusieurs semaines après l’arrêt de l’amiodarone.
La posologie de Pradaxa doit être réduite à 150 mg/jour chez les patients traités à la fois par dabigatran etexilate et amiodarone (voir rubrique 4.2).
Inhibiteurs de la P-glycoprotéine:
La prudence est nécessaire avec les inhibiteurs puissants de la P-glycoprotéine tels que le vérapamil, la clarithromycine ou d’autres molécules.
La quinidine, inhibiteur de la P-glycoprotéine, est contre- indiquée (voir rubrique 4.3).
Inducteurs de la P-glycoprotéine:
Les inducteurs puissants de la P-glycoprotéine tels que la rifampicine et le millepertuis (Hypericum perforatum) peuvent réduire l’exposition systémique au dabigatran.
La prudence est conseillée en cas d’administration concomitante avec ces médicaments.
Digoxine: dans une étude chez 24 sujets sains, lors de l’administration concomitante de Pradaxa et de digoxine, aucun changement concernant l’exposition à la digoxine, et aucune modification cliniquement significative concernant l’exposition au dabigatran n’ont été observés.
pH gastrique:
Pantoprazole:
Une diminution d’environ 30% de l’aire sous la courbe des concentrations plasmatiques de dabigatran en fonction du temps a été observée après administration concomitante de Pradaxa et de pantoprazole.
Le pantoprazole et d’autres inhibiteurs de la pompe à protons ont été conjointement administrés avec Pradaxa lors d'essais cliniques sans qu’aucun effet sur le risque hémorragique ou sur l'efficacité ne soit observé.
Ranitidine:
Aucun effet cliniquement significatif sur l’étendue de l’absorption du dabigatran n’a été observé après l’administration concomitante de Pradaxa et de ranitidine.
4.6 Grossesse et allaitement
Grossesse:
21 Il n'existe pas de données suffisamment pertinentes concernant l'utilisation de Pradaxa chez la femme enceinte.
Des études effectuées chez l'animal ont mis en évidence une toxicité sur la reproduction (voir rubrique 5.3.).
Le risque potentiel chez l’Homme n'est pas connu.
Les femmes en âge de procréer doivent éviter une grossesse au cours d’un traitement par dabigatran etexilate.
Pradaxa ne doit pas être utilisé au cours de la grossesse sauf nécessité absolue.
Allaitement:
Il n’existe aucune donnée clinique sur l’effet du dabigatran chez le nourrisson allaité au sein.
L’allaitement maternel doit être arrêté pendant le traitement par Pradaxa.
4.7 Effets sur l’aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’aptitude à conduire des véhicules et à utiliser des machines n’ont pas été étudiés.
4.8 Effets indésirables
Au total, 10 084 patients ont reçu au moins une dose du médicament à l’étude lors de quatre essais contrôlés dans la prévention des ETEV.
Parmi ces patients, 5419 ont reçu 150 mg ou 220 mg/jour de Pradaxa, 389 une dose inférieure à 150 mg/jour et 1168 une dose supérieure à 220 mg/jour.
Les effets indésirables les plus fréquemment rapportés ont été des saignements, survenant au total chez environ 14% des patients.
La fréquence des événements hémorragiques majeurs (incluant les saignements au niveau de la plaie) a été inférieure à 2%.
Le tableau 1 donne le nombre (%) de patients ayant présenté des événements hémorragiques au cours de la période de traitement en fonction de la dose, lors des deux essais cliniques pivots menés dans la prévention des ETEV.
Tableau 1 Événements hémorragiques majeurs et de tout type lors des études pivots après pose de prothèse totale de hanche ou de genou.
Dabigatra n etexilate Dabigatran etexilate Enoxaparine
220 mg
n (%)
n (%)
n (%)
Traités Hémorragie majeure Hémorragie de tout type
1866 (100,0) 24 (1,3) 258 (13,8)
1825 (100,0) 33 (1,8) 251 (13,8)
1848 (100,0) 27 (1,5) 247 (13,4)
Le tableau 2 présente les effets indésirables classés par système classe organe et fréquence selon la convention suivante: très fréquent (≥ 1/10), fréquent (≥ 1/100, < 1/10), peu fréquent (≥ 1/1 000, < 1/100), rare (≥ 1/10 000, < 1/1 000), très rare (< 1/10 000).
Système classe organe/terme préférentiel
Dabigatran etexilate 150 mg n (%)
Dabigatran etexilate 220 mg n (%)
Enoxaparine n (%)
Nombre de patients traités
2737 (100)
2682 (100)
3108 (100)
Affections hématologiques et du système lymphatique Fréquent
110 (4,0)
117 (4,4)
141
Peu fréquent
Affections vasculaires Fréquent
38
(1,4)
37 (1,4)
(1,8)
Système classe organe/terme préférentiel
Enoxaparine n (%)
37 (1,4) 41 (1,5) 35 (1,3) 28 (1,0) Peu fréquent
51 31
(1,6) (1,0)
Hémorragie
5 (0,2) 18 (0,7)
21
Affections respiratoires, thoraciques et médiastinales Peu fréquent
Épistaxis
19 (0,7)
15 (0,6)
13
(0,4)
Affections gastro-intestinales Fréquent
33 (1,2)
17 (0,6)
20 (0,6)
Hémorragie rectale
12 (0,4)
(0,2)
(0, 2)
Augmentation de l’alanine aminotransférase
18 (0,
7
28
Augmentation de l’aspartate aminotransférase
9
(0,2)
15
Anomalie de la fonction hépatique/anomalie des tests de la fonction hépatique
6
(0,2)
(0,2)
Augmentation des enzymes hépatiques
5 (0,2)
4 0
(0,1) (0,0)
3 (0,1) 2 (0,1)
Hémorragie cutanée
45 (1,6)
57 (2,1)
61
Affections musculo-squelettiques et systémiques Peu fréquent
9
7 (0,3)
17
Affections du rein et des voies urinaires Fréquent
Hématurie
38
33 (1,4)
25
Troubles généraux et anomalies au site d’administration Peu fréquent
Hémorragie au site d’injection
21 (0,8)
19 (0,7)
2 (0,1) 2 (0,1)
6 (0,2) 1 (0,0)
(0,2) (0,2)
45
35
4
Dabigatran etexilate 220 mg n (%)
Enoxaparine n (%)
130 (4,8) 99 (3,6) 66 (2,4)
93 120 78
(3,0) (3,7) (2,5)
Hémorragie post- interventionnelle
37 (1,4)
54 (2,0)
(1,8)
Écoulement post- interventionnel Actes médicaux et chirurgicaux
31 (1,1) Peu fréquent
34 (1,3)
31
Drainage post interventionnel
11 (0,4)
13
Drainage de la plaie
Les données suivantes concernant le taux d’ALAT (tableau 3) ont été également obtenues lors des études de phase III.
Tableau 3:
Données de laboratoire sur le taux d’ALAT
Dabigatra n etexilate 150 mg
Dabigatra n etexilate 220 mg
É noxaparine
Incidence totale des taux d’ALAT supérieurs à 3 x LSN
68 (2,5)
95
4.9 Surdosage
Il n’existe aucun antidote au dabigatran.
L'administration de doses de dabigatran etexilate supérieures à celles recommandées peut conduire à une augmentation du risque de saignement.
En cas de complication hémorragique, le traitement doit être arrêté et l’origine du saignement recherchée.
Le dabigatran étant principalement excrété par voie rénale, une diurèse suffisante doit être maintenue.
L’instauration d’un traitement approprié (par exemple hémostase chirurgicale ou transfusion de plasma frais congelé) doit être envisagée.
Le dabigatran peut être dialysé, mais il n’existe aucune donnée clinique permettant de démontrer l'utilité de cette approche.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Groupe pharmacothérapeutique: inhibiteurs directs de la thrombine, code ATC:
B01AE07
Le dabigatran etexilate est une petite molécule sous forme de prodrogue qui n’exerce aucune activité pharmacologique.
Après administration orale, le dabigatran etexilate est rapidement absorbé et converti en dabigatran, par hydrolyse catalysée par une estérase, dans le plasma et dans le foie.
Le dabigatran est un inhibiteur direct puissant, compétitif et réversible de la thrombine et est la principale substance active plasmatique.
24 La thrombine (sérine protéase) permettant la conversion du fibrinogène en fibrine lors de la cascade de la coagulation, son inhibition empêche la formation de caillot.
Le dabigatran inhibe également la thrombine libre, la thrombine liée à la fibrine et l’agrégation plaquettaire induite par la thrombine.
L’efficacité antithrombotique et l’activité anticoagulante du dabigatran après injection intraveineuse et celles du dabigatran etexilate après administration orale ont été démontrées sur divers modèles animaux de thrombose, dans des études in vivo et ex vivo chez l’animal.
Les études de phase II ont montré une corrélation claire entre la concentration plasmatique du dabigatran et l’intensité de l’effet anticoagulant..
A l’état d’équilibre (c’est-à-dire après 3 jours de traitement), la concentration plasmatique de dabigatran attendue au pic, lorsqu’elle est mesurée 2 à 4 heures après l’administration de 220 mg de dabigatran etexilate, doit être d’environ 270 ng/mL, dans une fourchette estimée entre 80 et 460 ng/mL.
La concentration résiduelle attendue de dabigatran, lorsqu’elle est mesurée à la fin de l’intervalle de doses (soit 24 heures après la dernière dose de 220 mg de dabigatran) doit être d’environ 40 ng/mL, dans une fourchette estimée entre 10 et 90 ng/mL.
Origine ethnique:
Plus de 99% des données d’efficacité et de sécurité ont été étudiées chez des Caucasiens.
Essais cliniques dans la prophylaxie des événements thromboemboliques veineux après chirurgie majeure pour pose de prothèses articulaires totales
Lors de deux grands essais randomisés de confirmation de doses, en double aveugle et en groupes parallèles, les patients ayant fait l'objet d’une intervention chirurgicale orthopédique majeure programmée (un essai dans la prothèse totale de genou et l’autre dans la prothèse totale de hanche) et dont l’hémostase était contrôlée, ont reçu Pradaxa 75 ou 110 mg 1 à 4 heures après la fin de l’intervention chirurgicale, puis 150 ou 220 mg/jour les jours suivants, ou énoxaparine 40 mg la veille de l’intervention chirurgicale puis les jours suivants.
La durée du traitement a été de 6 à 10 jours dans l’essai RE-MODEL (prothèse totale de genou) et de 28 à 35 jours dans l’essai RE-NOVATE (prothèse totale de hanche).
Au total, 2076 patients (genou) et 3494 patients (hanche) ont été traités.
Le critère principal pour les deux études était un critère composite associant l’incidence des ETEV totaux (incluant embolies pulmonaires [EP], thromboses veineuses profondes [TVP] proximales et distales symptomatiques ou asymptomatiques détectées par phlébographie de routine) et des décès toutes causes.
Le critère composite associant l’incidence des ETEV majeurs (dont EP et TVP proximales symptomatiques ou asymptomatiques détectées par phlébographie de routine) et des décès liés à un ETEV constituait un critère secondaire considéré comme cliniquement plus pertinent.
Les résultats des deux études ont montré que l’effet antithrombotique de Pradaxa 220 mg et 150 mg était statistiquement non inférieur à celui de l’énoxaparine sur les ETEV totaux et décès toutes causes.
Le critère de jugement pour l’incidence des ETEV majeurs/décès liés aux ETEV à la posologie de 150 mg/jour a montré un effet légèrement inférieur à celui de l’énoxaparine (tableau 4).
Les résultats ont été meilleurs à la posologie de 220 mg/jour, pour laquelle le critère de jugement pour l’incidence des ETEV majeurs/décès liés aux ETEV a révélé un effet de Pradaxa légèrement supérieur à celui de l’énoxaparine (tableau 4).
Les études cliniques ont été menées dans des populations de patients dont l'âge moyen était supérieur à 65 ans.
L'efficacité n'a pas différé en fonction du sexe des patients lors des études cliniques de phase III.
Parmi les patients inclus dans les études RE-MODEL et RE-NOVATE (5539 patients traités), 51% présentaient une hypertension, 9% un diabète, 9% une coronaropathie et 20% avaient des antécédents
Aucune de ces pathologies n’a modifié les effets du dabigatran sur la prévention des ETEV ou le taux de saignement.
Les résultats du critère ETEV majeurs/décès liés aux ETEV ont été homogènes par rapport à ceux du critère principal et sont présentés dans le tableau 4.
Le tableau 5 présente les résultats du critère principal ETEV totaux et décès toutes causes.
Le tableau 6 expose les résultats des événements hémorragiques majeurs validés par le Comité de Jugement.
Tableau 4:
Analyse des ETEV majeurs et décès liés aux ETEV au cours de la période de traitement dans les études RE-MODEL et RE-NOVATE en chirurgie orthopédique
Essai RE-NOVATE (ha nche)
Dabigatran etexilate Dabigatran etexilate 220 mg 150 mg
Énoxaparine 40 mg
n Incidence (%) Risque relatif par rapport à l’énoxaparine
909 888 28 (3,1) 38 (4,3) 0,78 1,09
917 36 (3,9)
IC 95% RE-MODEL (genou)
0,48; 1,27 0,70; 1,70
n Incidence (%) Risque relatif par rapport à l’énoxaparine
506 527 13 (2,6) 20 (3,8) 0,73 1,08
511 18 (3,5)
IC 95%
0,36; 1,47 0,58; 2,01
Tableau 5:
Analyse des ETEV totaux et décès toutes causes au cours de la période de traitement dans les études RE-MODEL et RE-NOVATE en chirurgie orthopédique
Essai RE-NOVATE (ha nche)
Dabigatran etexilate Dabigatran etexilate 220 mg 150 mg
Énoxaparine 40 mg
n Incidence (%) Risque relatif par rapport à l’énoxaparine
880 874 53 (6,0) 75 (8,6) 0.9 1.28
897 60 (6,7)
IC 95% RE-MODEL (genou)
(0,63; 1,29) (0,93; 1,78)
n Incidence (%) Risque relatif par rapport à l’énoxaparine
503 526 183 (36,4) 213 (40,5) 0,97 1,07
512 193 (37,7)
IC 95%
(0,82; 1,13) (0,92; 1,25)
Tableau 6:
Événements hémorragiques majeurs (EHM) en fonction des traitements lors de chacune des études RE-MODEL et RE-NOVATE
Essai RE-NOVATE (hanche)
Dabigatran etexilate Dabigatran etexilate 220 mg 150 mg
Énoxaparine 40 mg
Patients traités, n
1146 1163
18 (1,6)
Patients traités, n Nombre d’EHM, n (%)
703 9 (1,3)
694 9 (1,3)
5.2 Propriétés pharmacocinétiques
Après administration orale, le dabigatran etexilate est converti rapi dement et complètement en dabigatran, qui est la forme active dans le plasma.
Le clivage de la prodrogue, dabigatran etexilate, en son principe actif, dabigatran, par hydrolyse catalysée par une estérase, constitue la principale réaction métabolique.
La biodisponibilité absolue du dabigatran est d’environ 6,5% après administration orale de Pradaxa.
Après administration orale de Pradaxa chez des volontaires sains, le profil pharmacocinétique plasmatique du dabigatran se caractérise par une augmentation rapide de la concentration plasmatique, avec une Cmax atteinte 0,5 à 2 heures après la prise.
Absorption:
Une étude évaluant l’absorption postopératoire du dabigatran etexilate 1 à 3 heures après l’intervention chirurgicale a montré une absorption relativement lente par rapport à celle observée chez des volontaires sains, avec un profil plus régulier des concentrations plasmatiques en fonction du temps, sans pic élevé de concentrations plasmatiques.
En période postopératoire, les concentrations plasmatiques au pic sont atteintes en 6 heures après la prise, sous l’effet de divers facteurs contributifs tels que l’anesthésie, la parésie gastro-intestinale et des effets chirurgicaux indépendemment de la formulation orale du médicament.
Une autre étude a démontré que l’absorption n’était habituellement lente et retardée que le jour de l’intervention chirurgicale.
Les jours suivants, l’absorption du dabigatran a été rapide avec un pic de concentration plasmatique atteint en 2 heures après la prise.
La présence d’aliments n’affecte pas la biodisponibilité du dabigatran etexilate mais retarde de 2 heures le temps nécessaire pour atteindre les concentrations plasmatiques au pic.
Distribution:
La liaison du dabigatran aux protéines plasmatiques humaines est faible (34-35%) et indépendante de la concentration.
Avec 60 à 70 litres, le volume de distribution du dabigatran excède le volume total de l'eau corporelle, indiquant une distribution tissulaire modérée de dabigatran.
La Cmax et l’aire sous la courbe de la concentration plasmatique en fonction du temps ont été proportionnelles à la dose.
Les concentrations plasmatiques du dabigatran ont diminué de façon biexponentielle, avec une demi-vie terminale moyenne de 12 à 14 heures chez des volontaires sains et de 14 à 17 heures chez des patients ayant bénéficié d’une intervention majeure de chirurgie orthopédique.
La demi-vie est indépendante de la dose.
Métabolisme et élimination:
Le métabolisme et l’excrétion du dabigatran ont été étudiés après une dose intraveineuse unique de dabigatran radiomarqué chez des sujets sains de sexe masculin.
Après une dose intraveineuse, la radioactivité provenant du dabigatran a été principalement éliminée par voie urinaire (85%).
L’excrétion fécale a représenté 6% de la dose administrée.
La récupération de la radioactivité totale au cours des 168 heures suivant l’injection a été de 88 à 94%.
Le dabigatran est sujet à une conjugaison formant des acylglucuronides pharmacologiquement actifs.
Il existe quatre isomères de position (1-O, 2-O, 3-O, 4-O-acylglucuronide), chacun représentant moins de 10% de la quantité totale de dabigatran dans le plasma.
Des traces d’autres métabolites ont été uniquement détectables avec des méthodes analytiques hautement sensibles.
Le dabigatran est principalement éliminé par voie urinaire sous forme inchangée, à un taux d’environ 100 mL/min correspondant au débit de filtration glomérulaire.
Insuffisance rénale
L’exposition (ASC) au dabigatran après administration orale de Pradaxa est environ 2,7 fois plus élevée chez des volontaires présentant une insuffisance rénale modérée (ClCr 30 - 50 mL/min) que chez ceux ayant une fonction rénale normale.
Chez un petit nombre de volontaires présentant une insuffisance rénale sévère (ClCr 10 – 30 mL/min), l’exposition (ASC) au dabigatran a été environ 6 fois plus élevée et la demi-vie environ 2 fois plus longue que dans une population de sujets sans insuffisance rénale (voir rubriques 4.2, 4.3 et 4.4).
Des études pharmacocinétiques spécifiques chez des sujets âgés ont montré une augmentation de 40 à 60% de l’ASC et de plus de 25% de la Cmax comparativement à des sujets jeunes.
Des études pharmacocinétiques de population ont évalué les paramètres pharmacocinétiques du dabigatran après administration répétée chez des patients dont l’âge allait jusqu’à 88 ans.
L’augmentation observée de l’exposition au dabigatran a été corrélée à la réduction de la clairance de la créatinine liée au vieillissement (voir rubriques 4.2 et 4.4).
Aucune modification de l’exposition au dabigatran n’a été observée chez 12 sujets présentant une insuffisance hépatique modérée (Child Pugh B) comparativement à 12 témoins (voir rubriques 4.2 et 4.4).
Des études pharmacocinétiques de population ont évalué les paramètres pharmacocinétiques du dabigatran chez des patients pesant de 48 à 120 kg.
Le poids corporel a exercé un effet mineur sur la clairance plasmatique du dabigatran, résultant en une exposition plus élevée chez les patients dont le poids corporel était faible (voir rubriques 4.2 et 4.4).
Aucune adaptation de la dose n’est recommandée.
Les paramètres pharmacocinétiques du dabigatran ont été mesurés chez des volontaires Caucasiens et Japonais après administration unique ou répétée.
L’origine ethnique n'a pas affecté la pharmacocinétique du dabigatran de façon cliniquement significative.
Aucune donnée pharmacocinétique n’est disponible chez des patients Noirs.
Des études d’interactions in vitro n’ont révélé aucune inhibition ou induction des principales isoenzymes du cytochrome P450.
Ces résultats ont été confirmés par des études in vivo chez des volontaires sains, qui n’ont montré aucune interaction entre le dabigatran et l’atorvastatine (CYP3A4), la digoxine (interaction liée au transporteur P-glycoprotéine) et le diclofénac (CYP2C9).
L’exposition au dabigatran a augmenté de 60% en présence d’amiodarone chez des sujets sains.
28 5.3 Données de sécurité précliniques
Les données précliniques issues des études pharmacologiques de sécurité d’emploi, de toxicité à dose répétée et de génotoxicité ne mettent pas en évidence de risque particulier pour l’être humain.
Les effets observés lors des études de toxicologie par administration répétée ont été attribués à une exagération de l’effet pharmacodynamique du dabigatran.
Un effet sur la fertilité se traduisant par une diminution des implantations et une augmentation des échecs avant implantation a été observé chez les femelles à 70 mg/kg (5 fois le niveau d’exposition plasmatique chez les patients).
A des doses toxiques pour les mères (5 à 10 fois le niveau d’exposition plasmatique chez les patients), une diminution du poids corporel du fœtus et une réduction de sa viabilité ainsi qu’un accroissement des variations fœtales ont été observés chez le rat et le lapin.
Dans une étude pré et post-natale, une augmentation de la mortalité fœtale a été observée à des doses toxiques pour les mères (dose correspondant à un niveau d’exposition plasmatique 4 fois plus élevé que celui observé chez les patients).
Les études de carcinogénicité avec dabigatran ne sont pas encore terminées.
6.
6.1 Liste des excipients
Remplissage de la gélule
Acide tartrique Gomme arabique Hypromellose Diméticone 350 Talc Hydroxypropylcellulose
• • • • • • •
• • • • • • •
29 6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
Plaquette et flacon:
3 ans
Après ouverture du flacon, le produit doit être utilisé dans les 30 jours.
6.4 Précautions particulières de conservation
Conserver dans le conditionnement d’origine afin de protéger de l’humidité.
Flacon:
Conserver dans le conditionnement d’origine afin de protéger de l’humidité.
Conserver le flacon soigneusement fermé.
6.5 Nature et contenu de l’emballage extérieur
Boîtes en cartons contenant 1, 3 ou 6 plaquettes (10 x 1, 30 x 1, 60 x 1) dans une plaquette prédécoupée en aluminium contenant des doses unitaires.
La plaquette consiste en une feuille d’aluminium revêtue de copolymères chlorure de vinyle/acétate de vinyle acrylate (PVACAC) en contact avec le produit, et d’un fond en aluminium revêtu de polyvinylchlorure (PVC) en contact avec le produit.
Flacon en polypropylène avec bouchon à vis et contenant 60 gélules.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’élimination et manipulation
Lorsque vous sortez les gélules de Pradaxa hors des plaquettes, veuillez suivre les instructions suivantes:
• Sortez les gélules de la plaquette en enlevant le revêtement aluminium • Ne poussez pas les gélules à travers la plaquette aluminium • N’enlevez la plaquette aluminium que lorsqu’une gélule de Pradaxa doit être prise.
Suivez les instructions suivantes afin de retirer une gélule du flacon:
• Ouvrir le flacon en poussant et en tournant son bouchon.
Tout produit non utilisé ou entamé doit être éliminé conformément à la réglementation locale en vigueur.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
Boehringer Ingelheim International GmbH D-55216 Ingelheim am Rhein Allemagne
30 8.
NUMERO(S) D’AUTORISATION DE MISE SUR LE MARCHE
EU/1/08/442/005 EU/1/08/442/006 EU/1/08/442/007 EU/1/08/442/008
9.
DATE DE PREMIERE AUTORISATION/DE RENOUVELLEMENT DE L’AUTORISATION
18 mars 2008
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence Européenne du Médicament (EMEA) http://www.emea.europa.eu/.
31 ANNEX II
A.
FABRICANT(S) DE LA (DES) SUBSTANCE(S) ACTIVE(S) D’ORIGINE BIOLOGIQUE ET TITULAIRE(S) DE L’AUTORISATION DE FABRICATION RESPONSABLE(S) DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’AUTORISATION DE MISE SUR LE MARCHE
32 A.
FABRICANT(S) DE LA (DES) SUBSTANCE(S) ACTIVE(S) D'ORIGINE BIOLOGIQUE ET TITULAIRE(S) DE L’AUTORISATION DE FABRICATION RESPONSABLE(S) DE LA LIBERATION DES LOTS
Nom et adresse du (des) fabricant(s) responsable(s) de la libération des lots
KG Binger Strasse 173 55216 Ingelheim am Rhein Germany.
B.
CONDITIONS RELATIVES A L’AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’UTILISATION IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale.
• CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
• AUTRES CONDITIONS
Système de pharmacovigilance Le titulaire de l’AMM doit s’assurer que le système de pharmacovigilance, décrit dans la version 5.0 du 9 octobre 2008 et présenté dans la demande d’Autorisation de Mise sur le Marché (Module 1.8.1), est mis en place et fonctionne avant et pendant la commercialisation du produit.
Plan de Gestion de Risque Le titulaire de l’AMM s’engage à réaliser les études et les activités complémentaires de pharmacovigilance décrites dans la Plan de Pharmacovigilance, acceptées dans la version 01, du 11 janvier 2007 du Plan de Gestion de Risque (PGR) présenté dans la demande d’Autorisation de Mise sur le Marché (Module 1.8.2) ainsi que les mises à jour ultérieures du PGR validées par le CHMP.
Selon la recommandation du CHMP sur les Systèmes de Gestion de Risque pour les médicaments à usage humain, le PGR actualisé devra être soumis en même temps que le prochain Rapport Périodique de Pharmacovigilance (PSUR).
De plus, un PGR actualisé devra être déposé • A la réception de nouvelle information susceptible de modifier les spécifications actuelles du Plan de Pharmacovigilance or des activités de Minimisation du Risque • Dans les 60 jours suivant la réalisation d’une étape importante (pharmacovigilance ou Minimisation du Risque. • A la demande de l’EMEA
33 ANNEX III
ETIQUETAGE ET NOTICE
34 A.
ÉTIQUETAGE
35 MENTIONS DEVANT FIGURER SUR L’EMBALLAGE EXTERIEUR
BOÎTE POUR PLAQUETTE DE GÉLULES À 75 mg
1.
DENOMINATION DU MÉDICAMENT
Pradaxa 75 mg gélules Dabigatran etexilate
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque gélule contient 75 mg de dabigatran etexilate (sous forme de mésilate)
3.
LISTE DES EXCIPIENTS
Contient du jaune orangé (E110) (voir la notice pour des informations supplémentaires)
4.
FORME PHARMACEUTIQUE ET CONTENU
10 x 1 gélules 30 x 1 gélules 60 x 1 gélules
5.
MODE ET VOIE(S) D‘ADMINISTRATION
Voie orale.
Ne pas mâcher Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PÉREMPTION
EXP MM/AAAA
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
Conserver dans le conditionnement d’origine afin de protéger de l’humidité.
10.
PRECAUTIONS PARTICULIERES D’ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’IL Y A LIEU
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation locale en vigueur.
36 11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
173 D-55216 Ingelheim am Rhein Allemagne
12.
NUMERO(S) D’AUTORISATION DE MISE SUR LE MARCHE
EU/1/08/442/001 EU/1/08/442/002 EU/1/08/442/003
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’UTILISATION
16.
INFORMATIONS EN BRAILLE
Pradaxa 75 mg
37 MENTIONS DEVANT FIGURER SUR L’EMBALLAGE EXTERIEUR
BOÎTE POUR PLAQUETTE DE GÉLULES À 110 mg
1.
DENOMINATION DU MÉDICAMENT
Pradaxa 110 mg gélules Dabigatran etexilate
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque gélule contient 1 10 mg de dabigatran ete xilate (sous forme de mésilate)
3.
LISTE DES EXCIPIENTS
Contient du jaune orangé (E110) (voir la notice pour des informations supplémentaires)
4.
FORME PHARMACEUTIQUE ET CONTENU
10 x 1 gélules 30 x 1 gélules 60 x 1 gélules
5.
MODE ET VOIE(S) D‘ADMINISTRATION
Voie orale.
Ne pas mâcher Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PÉREMPTION
EXP MM/AAAA
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
Conserver dans le conditionnement d’origine afin de protéger de l’humidité.
10.
PRECAUTIONS PARTICULIERES D’ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’IL Y A LIEU
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
38 11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
173 D-55216 Ingelheim am Rhein Allemagne
12.
NUMERO(S) D’AUTORISATION DE MISE SUR LE MARCHE
EU/1/08/442/005 EU/1/08/442/006 EU/1/08/442/007
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’UTILISATION
16.
INFORMATIONS EN BRAILLE
Pradaxa 110 mg
39 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
PLAQUETTE DE GELULES À 75 mg
1.
DENOMINATION DU MÉDICAMENT
Pradaxa 75 mg gélules Dabigatran etexilate
2.
NOM ET DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
Boehringer Ingelheim (Logo)
3.
DATE DE PÉREMPTION
EXP MM/AAAA
4.
NUMERO DU LOT
Lot
5.
AUTRE
Tirer
40 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
PLAQUETTE DE GELULES À 110 mg
1.
DENOMINATION DU MÉDICAMENT
Pradaxa 110 mg gélules Dabigatran etexilate
2.
NOM ET DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
Boehringer Ingelheim (Logo)
3.
DATE DE PÉREMPTION
EXP MM/AAAA
4.
NUMERO DU LOT
Lot
5.
AUTRE
Tirer
41 MENTIONS DEVANT FIGURER SUR L’EMBALLAGE EXTERIEUR OU, EN L’ABSENCE D’EMBALLAGE EXTERIEUR, SUR LE CONDITIONNEMENT PRIMAIRE
BOÎTE ET ÉTIQUETTE POUR FLACON DE GÉLULES À 75 MG
1.
DENOMINATION DU MÉDICAMENT
Pradaxa 75 mg gélules Dabigatran etexilate
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque gélule contient 75 mg de dabigatran etexilate (sous forme de mésilate)
3.
LISTE DES EXCIPIENTS
Contient du jaune orangé (E110) (voir la notice pour des informations supplémentaires)
4.
FORME PHARMACEUTIQUE ET CONTENU
60 gélules
5.
MODE ET VOIE(S) D‘ADMINISTRATION
Voie orale.
Ne pas mâcher Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PÉREMPTION
EXP MM/AAAA A utiliser dans les 30 jours suivant l’ouverture du flacon.
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
Conserver le flacon soigneusement fermé.
Conserver dans le conditionnement d’origine afin de protéger de l’humidité.
10.
PRECAUTIONS PARTICULIERES D’ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’IL Y A LIEU
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur
42 11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
173 D-55216 Ingelheim am Rhein Allemagne
12.
NUMERO(S) D’AUTORISATION DE MISE SUR LE MARCHE
EU/1/08/442/004
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’UTILISATION
16.
INFORMATIONS EN BRAILLE
Pradaxa 75 mg (uniquement applicable à la boîte et non à l’étiquette du flacon)
43 MENTIONS DEVANT FIGURER SUR L’EMBALLAGE EXTERIEUR OU, EN L’ABSENCE D’EMBALLAGE EXTERIEUR, SUR LE CONDITIONNEMENT PRIMAIRE
BOÎTE ET ÉTIQUETTE POUR FLACON DE GÉLULES À 110 mg
1.
DENOMINATION DU MÉDICAMENT
Pradaxa 110 mg gélules Dabigatran etexilate
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque gélule contient 110 mg de dabigatran etexilate (sous forme de mésilate)
3.
LISTE DES EXCIPIENTS
Contient du jaune orangé (E110) (voir la notice pour des informations supplémentaires)
4.
FORME PHARMACEUTIQUE ET CONTENU
60 gélules
5.
MODE ET VOIE(S) D‘ADMINISTRATION
Voie orale.
Ne pas mâcher Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PÉREMPTION
EXP MM/AAAA A utiliser dans les 30 jours suivant l’ouverture du flacon.
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
Conserver le flacon soigneusement fermé.
Conserver dans le conditionnement d’origine afin de protéger de l’humidité.
10.
PRECAUTIONS PARTICULIERES D’ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’IL Y A LIEU
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur
44 11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
173 D-55216 Ingelheim am Rhein Allemagne
12.
NUMERO(S) D’AUTORISATION DE MISE SUR LE MARCHE
EU/1/08/442/08
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’UTILISATION
16.
INFORMATIONS EN BRAILLE
Pradaxa 110 mg (uniquement applicable à la boîte et non à l’étiquette du flacon)
45 B.
NOTICE
INFORMATION DE L’UTILISATEUR
Pradaxa 75 mg gélules Pradaxa 110 mg gélules dabigatran etexilate
Veuillez lire attentivement l'intégralité de cette notice avant d’utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’autres questions, demandez plus d’informations à votre médecin ou votre
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’un d’autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez-en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est-ce que Pradaxa et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant de prendre Pradaxa 3.
Comment prendre Pradaxa 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Pradaxa 6.
Informations supplémentaires
1.
QU'EST-CE QUE PRADAXA ET DANS QUEL CAS EST-IL UTILISÉ
Qu’est-ce que Pradaxa:
Pradaxa est un médicament utilisé afin d’éviter la formation de caillots sanguins.
Il agit en bloquant une substance présente dans l’organisme qui intervient dans la formation des caillots sanguins.
Dans quel cas Pradaxa est-il utilisé:
Pradaxa est utilisé dans la prévention de la formation de caillots sanguins dans les veines suite à une intervention chirurgicale pour prothèse totale de genou ou de hanche.
2.
QUELLES SONT LES INFORMATIONS À CONNAÎTRE AVANT DE PRENDRE PRADAXA
Ne prenez jamais Pradaxa
- si vous êtes allergique au dabigatran étexilate, au dabigatran, ou à l’un des autres composants
contenus dans Pradaxa
- si vous avez une réduction sévère du fonctionnement de vos reins.
- si vous présentez un saignement excessif
- si vous avez une maladie qui augmente le risque de saignement grave
- si vous avez tendance à saigner facilement du fait d’une cause héréditaire, de la prise d’un autre
médicament, ou de cause inconnue.
- si le fonctionnement de votre foie est sévèrement diminué ou si vous avez une maladie du foie
potentiellement mortelle.
- si vous prenez de la quinidine, médicament destiné à traiter les battements anormaux du
47 Faites attention avec Pradaxa
Prévenez votre médecin en cas d’affection médicale, en particulier si vous avez ou avez eu l’ une des maladies suivantes:
- si vous avez une maladie du foie qui donne des anomalies en cas d’analyse du sang, la prise de
Pradaxa n’est pas recommandée.
si vous présentez un risque accru de saignement, comme cela pourrait être le cas dans les
situations suivantes: si vous avez eu une biopsie (prélèvement de tissu) au cours des 30 derniers jours. si vous avez été victime d’un accident grave (par exemple fracture osseuse, traumatisme crânien ou toute atteinte nécessitant un traitement chirurgical). si vous recevez actuellement un traitement pouvant augmenter le risque de saignement. si vous prenez actuellement un médicament anti-inflammatoire si vous avez une infection au niveau du cœur (endocardite bactérienne). si vous avez une réduction modérée du fonctionnement de vos reins Pradaxa ne doit pas être utilisé chez l’enfant.
si vous avez un tube (cathéter) inséré dans le dos.
-
Un tube (cathéter) peut être inséré dans votre dos, par exemple pour une anesthésie ou le soulagement de douleurs pendant ou après une opération chirurgicale.
Si vous prenez Pradaxa après le retrait d’un cathéter, votre médecin vous examinera régulièrement.
Prise d'autres médicaments
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez-en à votre médecin ou à votre pharmacien.
Par exemple:
-Anticoagulants (ex :warfarine, héparine) -Médicaments anti-inflammatoires non-stéroïdiens -Millepertuis, rifampicine, vérapamil, clarithromycine -Amiodarone Si vous prenez des médicaments contenant de l’amiodarone, vous devez être traité avec une dose réduite de 150 mg de Pradaxa.
Aliments et boissons
Pradaxa peut être pris avec ou sans aliments.
Grossesse et allaitement
Les effets de Pradaxa sur la grossesse et l’enfant à naître ne sont pas connus.
Ne prenez pas Pradaxa si vous êtes enceinte, sauf si votre médecin vous a dit que vous pouviez le prendre sans risque.
Si vous êtes une femme en âge de procréer, évitez de débuter une grossesse pendant votre traitement par Pradaxa.
Vous ne devez pas allaiter lors du traitement par Pradaxa.
Conduite de véhicules et utilisation de machines
L’effet de Pradaxa sur l’aptitude à conduire des véhicules et à utiliser des machines n’a pas été étudié.
Votre médecin vous dira quand vous pourrez recommencer à conduire.
Informations importantes concernant certains composants de Pradaxa
48 Les gélules de Pradaxa contiennent un colorant appelé jaune orangé, qui peut être à l’origine de réactions allergiques.
3.
COMMENT PRENDRE PRADAXA
Lorsque vous sortez les gélules de Pradaxa hors de la plaquette, veuillez suivre les instructions suivantes:
• Sortez les gélules de la plaquette en enlevant le revêtement aluminium • Ne poussez pas les gélules à travers la plaquette aluminium • N’enlevez la plaquette aluminium que lorsqu’une gélule doit être prise.
Veuillez suivre les instructions suivantes lorsque vous retirez une gélule du flacon:
• Ouvrez le flacon en poussant et en tournant son bouchon.
La dose habituellement recommandée de Pradaxa est de 220 mg par jour, en une fois sous forme de 2 gélules à 110 mg.
Si votre fonction rénale est diminuée de plus de moitié ou si vous avez 75 ans ou plus, la dose recommandée est de 150 mg une fois par jour sous forme de 2 gélules de 75 mg.
Après chirurgie pour prothèse de genou:
Le traitement est ensuite de 2 gélules 1 fois par jour pendant une durée totale de 10 jours.
Après chirurgie pour prothèse de hanche:
Le traitement est ensuite de 2 gélules 1 fois par jour pendant une durée totale de 28 à 35 jours.
Pour les deux types de chirurgie, vous ne devez pas commencer le traitement tant qu’il existe un saignement au niveau de la plaie chirurgicale.
Si le traitement n’est pas instauré le jour de l’opération, il doit être de 2 gélules 1 fois par jour, dès le début.
Prenez toujours Pradaxa exactement comme votre médecin vous l’a indiqué.
Vous devez vérifier avec votre médecin si vous n’êtes pas sûr.
Les gélules doivent être avalées avec de l’eau.
Ne pas mâcher les gélules.
Passage d’un traitement par Pradaxa à un anticoagulant par voie injectable
Ne pas débuter un traitement par un anticoagulant par voie injectable (par exemple héparine) dans les 24 heures suivant la dernière prise de Pradaxa.
Passage d’un traitement anticoagulant par voie injectable à Pradaxa
Arrêter le traitement anticoagulant par voie injectable et commencer la prise de Pradaxa au moment où l’injection suivante aurait dû avoir lieu.
49 Si vous avez pris plus de Pradaxa que recommandé, le risque de saignement est augmenté.
Votre médecin peut prescrire une analyse de sang afin de déterminer le risque de saignement.
Informez votre médecin dès que possible si vous avez pris une dose de Pradaxa plus élevée que celle prescrite.
En cas de saignement, un traitement chirurgical ou des transfusions sanguines peuvent être nécessaires.
Prenez la dose quotidienne habituelle à la même heure le lendemain.
Ne prenez pas de dose double pour compenser la dose que vous avez oubliée de prendre.
Si vous arrêtez de prendre Pradaxa
N’arrêtez pas de prendre Pradaxa sans consulter tout d’abord votre médecin, car le risque de formation d’un caillot sanguin dans une veine pourrait être augmenté si vous arrêtez le traitement trop tôt.
Si vous avez d'autres questions sur l’utilisation de ce médicament, demandez plus d’informations à votre médecin ou votre pharmacien.
4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS
Comme tous les médicaments, Pradaxa peut provoquer des effets indésirables, bien qu’ils ne surviennent pas chez tous les patients.
Ce produit agissant sur la formation des caillots sanguins, la plupart de ces effets indésirables sont dus à cette action (par exemple ecchymose (« bleu ») ou saignement).
Les effets indésirables mentionnés ci -dessous sont regroupés par probabilité de survenue.
Les effets indésirables fréquents ou peu fréquents liés à Pradaxa sont les suivants:
Effets indésirables fréquents (touchent 1 à 10 patients sur 100):
- Diminution du nombre de globules rouges dans le sang
- Formation d’un hématome
- Saignement provenant d’une blessure
- Diminution du taux d’hémoglobine dans le sang (substance présente dans les globules rouges)
- Sécrétion de la plaie (liquide suintant de la plaie chirurgicale)
- Contusion (« bleu ») survenant après une opération
- Saignement survenant après une opération
- Diminution du nombre de globules rouges après une opération
- Contusion (« bleu ») due à un choc
- Suintement d’une petite quantité de liquide par l’incision faite au cours de l’intervention
- Détection de la présence de sang dans les urines par une analyse
Effets indésirables peu fréquents (touchent 1 à 10 patients sur 1000):
- Saignement
- Saignement dans une articulation
- Diminution du nombre de plaquettes dans le sang
- Saignement de nez
- Saignement dans l’estomac ou l’intestin
- Saignement d’hémorroïdes
- Saignement dans le rectum
- Sang dans l’urine, la colorant en rose ou en rouge
50 Saignement sous la peau
Écoulement sanglant au point d’entrée d’un cathéter dans une veine
Saignement au point d’entrée d’un cathéter dans une veine
Détection de sang dans les selles par un examen de laboratoire
Diminution de la proportion des globules rouges dans le sang
Saignement dû à l’incision chirurgicale
Anomalie des résultats d’un examen de la fonction du foie
Si l’un de ces effets indésirables devient grave ou si vous remarquez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER PRADAXA
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Pradaxa après la date de péremption mentionnée sur la boîte, la plaquette ou le flacon.
La date d’expiration fait référence au dernier jour du mois.
Plaquette:
Conserver dans le conditionnement d’origine afin de protéger de l’ humidité.
Flacon:
Le médicament doit être utilisé dans les 30 jours suivant l’ouverture du flacon.
Conserver le flacon soigneusement fermé.
A conserver dans l’emballage d’origine afin
protéger de l’humidité.
Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Ces mesures permettront de protéger l’environnement.
6.
INFORMATIONS SUPPLÉMENTAIRES
Que contient Pradaxa
La substance active est le dabigatran, qui est administré sous forme de 75 mg ou 110 mg de dabigatran etexilate (mésilate).
Les autres composants sont: acide tartrique, gomme arabique, hypromellose, diméticone 350, talc et hydroxypropylcellulose
L’enveloppe de la gélule contient: carragénine, chlorure de potassium, dioxyde de titane, carmin d’indigo, jaune orangé, hypromellose et eau purifiée
L’encre noire de l’impression contient: gomme laque, alcool n-butylique, alcool isopropylique, alcool méthylique industriel, oxyde de fer noir, eau purifiée et propylène glycol.
Qu’est ce que Pradaxa et contenu de l’emballage extérieur
Pradaxa se présente sous forme de gélules.
Les gélules à 75 mg de Pradaxa ont une coiffe opaque de couleur bleu clair et un corps opaque de couleur crème.
Le logo de Boehringer Ingelheim est imprimé sur la coiffe de la gélule et la mention « R75 » sur son corps.
Les gélules à 110 mg de Pradaxa ont une coiffe opaque de couleur bleu clair et un corps opaque de couleur crème.
Le logo de Boehringer Ingelheim est imprimé sur la coiffe de la gélule et la mention « R110 » sur son corps.
51 Les gélules de Pradaxa à 75 mg et 110 mg sont disponibles en boîtes contenant 10 x 1, 30 x 1 ou 60 x 1 gélules dans des plaquettes de doses unitaires en aluminium prédécoupé.
Les gélules de Pradaxa à 75 mg et 110 mg sont également disponibles en flacons de polypropylène (plastique) contenant 60 gélules.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l'Autorisation de Mise sur le Marché
Boehringer Ingelheim International GmbH Binger Strasse 173 D-55216 Ingelheim am Rhein Allemagne
Fabricant
Boehringer Ingelheim Pharma GmbH & Co.
KG Binger Strasse 173 D-55216 Ingelheim am Rhein Allemagne
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’autorisation de mise sur le marché:
België/Belgique/Belgien S.C.S.
Boehringer Ingelheim Comm.V.
Tél/Tel: +32 2 773 33 11
Luxembourg/Luxemburg S.C.S.
Boehringer Ingelheim Comm.V.
Tél/ Tel: +32 2 773 33 11
България Бьорингер Ингелхайм Фарма ГмбХ Тел: +359 2 958 79 98
Magyarország Boehringer Ingelheim Pharma Fióktelep Tel: +36 1 299 8900
Česká republika Boehringer Ingelheim spol. s r.o.
Tel: +420 234 655 111
Malta Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600
Danmark Boehringer Ingelheim Danmark A/S Tlf: +45 39 15 88 88
Nederland Boehringer Ingelheim b.v.
Tel: +31 (0) 800 22 55 889
Deutschland Boehringer Ingelheim Pharma GmbH & Co.
KG Tel: +49 (0) 800 77 90 900
Norge Boehringer Ingelheim Norway KS Tlf: +47 66 76 13 00
Eesti Boehringer Ingelheim Pharma GmbH Eesti Filiaal Tel: +372 60 80 940
Österreich Boehringer Ingelheim RCV GmbH & Co KG Tel: +43 1 80 105-0
Ελλάδα Boehringer Ingelheim Ellas A.E.
Tηλ: +30 2 10 89 06 300
Polska Boehringer Ingelheim Sp.zo.o.
Tel: +48 22 699 0 699
52 España Boehringer Ingelheim España S.A.
Tel: +34 93 404 58 00
Portugal Boehringer Ingelheim, Lda.
Tel: +351 21 313 53 00
France Boehringer Ingelheim France S.A.S.
Tél: +33 3 26 50 45 33
România Boehringer Ingelheim Pharma Ges mbH Reprezentanţa din România Tel: +40 21 330 99 63
Ireland Boehringer Ingelheim Ireland Ltd.
Tel: +353 1 295 9620
Slovenija Boehringer Ingelheim Pharma Podružnica Ljubljana Tel: +386 1 586 40 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Boehringer Ingelheim Pharma organizačná zložka Tel: +421 2 5810 1211
Italia Boehringer Ingelheim Italia S.p.A.
Tel: +39 02 5355 1
Suomi/Finland Boehringer Ingelheim Finland Ky Puh/ Tel: +358 10 3102 800
Κύπρος Boehringer Ingelheim Ellas A.E.
Tηλ: +30 2 10 89 06 300
Sverige Boehringer Ingelheim AB Tel: +46 8 721 21 00
Latvija Boehringer Ingelheim Pharma GmbH Pārstāvniecība Latvijā Tel: +371 67 240 068
United Kingdom Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600
Lietuva Boehringer Ingelheim Pharma Ges mbH Atstovybė Lietuvoje Tel: +370 37 473922
La dernière date à laquelle cette notice a été approuvée est
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA) http://www.emea.europa.eu/
53
European Medicines Agency
EMEA/ H/ C/ 940
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
PRAMIPEXOLE TEVA
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d'évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre état ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu'est -ce que Pramipexole Teva?
Pramipexole Teva est un médicament contenant le principe actif pramipexole base.
Il est disponible sous la forme de comprimés ronds de couleur blanche (0,088, 0,18, 0,35 et 0,7 mg).
Pramipexole Teva est un « médicament générique ».
Cela signifie que Pramipexole Teva est similaire à un « médicament de référence » déjà autorisé dans l’ Union européenne (UE), appelé Sifrol.
Pour de plus amples informations sur les médicaments génériques, voir le document sous forme de questions/ réponses disponible ici.
Dans quel cas Pramipexole Teva est -il utilisé?
Pramipexole Teva est indiqué pour le traitement des symptômes de la maladie de Parkinson, un trouble cérébral progressif qui provoque des tremblements, un ralentissement des mouvements et une raideur musculaire.
Pramipexole Teva peut être utilisé en monothérapie ou en association avec la lévodopa (autre médicament indiqué pour la maladie de Parkinson) à n’ importe quel stade de la maladie, y compris à des stades avancés, lorsque la lévodopa commence à perdre de son efficacité.
Le médicament n'est délivré que sur ordonnance.
Comment Pramipexole Teva est -il utilisé?
Les comprimés de Pramipexole Teva doivent être avalés avec de l’ eau, au cours ou en dehors des repas.
La dose initiale est de 0,088 mg trois fois par jour.
La dose doit être augmentée tous les cinq à sept jours jusqu’ à maîtrise des symptômes, sans que les patients ne présentent d’ effets indésirables intolérables.
La dose quotidienne maximale est de 1,1 mg trois fois par jour.
La fréquence d’ administration de Pramipexole Teva doit être réduite chez les patients qui présentent des troubles des reins.
En cas d’ arrêt du traitement, quelle qu’ en soit la raison, la dose doit être réduite progressivement.
Pour plus d’ informations, voir la notice.
Comment Pramipexole Teva agit -il?
Le principe actif de Pramipexole Teva, le pramipexole, est un agoniste dopaminergique, qui imite l’ action de la dopamine.
La dopamine est une substance chargée de transmettre un message dans les zones du cerveau qui contrôlent les mouvements et la coordination.
Chez les patients atteints de la maladie de Parkinson, les cellules qui produisent la dopamine commencent à mourir et la quantité de dopamine dans le cerveau diminue.
Les patients perdent alors leur capacité à contrôler leurs
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
 European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. mouvements de manière fiable.
Quelles études ont été menées sur Pramipexole Teva?
Pramipexole Teva étant un médicament générique, les études se sont limitées à des essais visant à vérifier sa bioéquivalence avec le médicament de référence (c’ est-à-dire que les deux médicaments produisent les mêmes niveaux de principe actif dans le corps).
Quel est le bénéfice démontré par Pramipexole Teva et quel est le risque associé à son utilisation?
Étant donné que Pramipexole Teva est un médicament générique et qu’ il est bioéquivalent au médicament de référence, son bénéfice et son risque sont considérés comme étant les mêmes que ceux du médicament de référence.
Pourquoi Pramipexole Teva a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a conclu que, compte tenu des exigences de l’ UE, Pramipexole Teva est manifestement comparable, du point de vue de la qualité, et bioéquivalent à Sifrol.
Le CHMP a dès lors estimé que, comme pour Sifrol, le rapport bénéfice/ risque est favorable.
Le comité a recommandé l’ octroi d’ une autorisation de mise sur le marché pour Pramipexole Teva.
Autres informations relatives à Pramipexole Teva:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l'Union européenne pour Pramipexole Teva à Teva Pharma BV le 18 décembre 2008.
L’ EPAR complet relatif à Pramipexole Teva est disponible ici.
L’ EPAR complet pour le médicament de référence est également disponible sur le site internet de l’ EMEA.
11-2008.
2/ 2
Numéro UE
Nom
Dosage
Forme pharmaceutique
Voie d’ administration
Conditionnement
Taille de l’ emballage
EU/ 1/ 08/ 490/ 001
Pramipexole Teva
0.088 mg
Voie orale
Plaquettes thermoformées en Aluminium/ Aluminium
Plaquettes thermoformées en Aluminium/ Aluminium - unit dose
50 x 1 comprimés
EU/ 1/ 08/ 490/ 004
Pramipexole Teva
0.088 mg
Flacon de comprimés (PEHD)
Plaquettes thermoformées en Aluminium/ Aluminium
Plaquettes thermoformées en Aluminium/ Aluminium - unit dose
50 x 1 comprimés
EU/ 1/ 08/ 490/ 008
Pramipexole Teva
0.18 mg
Flacon de comprimés (PEHD)
Plaquettes thermoformées en Aluminium/ Aluminium
Plaquettes thermoformées en Aluminium/ Aluminium - unit dose
50 x 1 comprimés
EU/ 1/ 08/ 490/ 012
Pramipexole Teva
0.35 mg
Flacon de comprimés (PEHD)
Plaquettes thermoformées en Aluminium/ Aluminium
Plaquettes thermoformées en Aluminium/ Aluminium - unit dose
50 x 1 comprimés
EU/ 1/ 08/ 490/ 015
Pramipexole Teva
0.7 mg
Voie orale
Plaquettes thermoformées en Aluminium/ Aluminium
Flacon de comprimés (PEHD)
90 comprimés
1/ 1
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Pramipexole Teva 0,088 mg, comprimé
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé contient 0,088 mg de pramipexole base (correspondant à 0,125 mg de dichlorhydrate de pramipexole monohydraté.
Dans la littérature, les doses de pramipexole sont toujours exprimées par rapport à la forme salifiée.
Dans ce texte, les doses seront exprimées à la fois pour la forme base et la forme sel (entre parenthèses).
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé.
Comprimé blanc, rond, plat à bord biseauté, de diamètre 5,55 mm, gravé « 93 » sur une face et « P1 » sur l’ autre.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Pramipexole Teva est indiqué pour le traitement des symptômes et signes de la maladie de Parkinson idiopathique, en monothérapie (sans lévodopa) ou en association à la lévodopa, lorsqu’ au cours de l’ évolution de la maladie, au stade avancé, l’ effet de la lévodopa s’ épuise ou devient inconstant et que des fluctuations de l’ effet thérapeutique apparaissent (fluctuations de type fin de dose ou effets "on-off").
4.2 Posologie et mode d’ administration
Les comprimés sont à prendre par voie orale avec de l'eau, au cours ou en dehors des repas.
Fractionner la dose journalière totale en trois prises égales.
Le traitement doit commencer à la dose de 0,264 mg de la forme base (0,375 mg de la forme sel) par jour, elle doit être augmentée ensuite tous les 5 à 7 jours.
A condition que les patients ne présentent pas d'effets indésirables intolérables, la dose sera ajustée jusqu'à obtention de l'effet thérapeutique optimal.
Schéma d'adaptation posologique de Pramipexole Teva Semaine
Posologie (mg de base)
dose / jour (mg de base)
posologie (mg de sel)
dose / jour (mg de sel)
1 2 3
3×0,088 3×0,18 3×0,35
0,264 0,54 1,05
3×0,125 3×0,25 3×0,5
0,375 0,75 1,50
2 Si une posologie supérieure est nécessaire, la dose quotidienne peut être augmentée de 0,54 mg de forme base (0,75 mg de forme sel) par semaine, jusqu'à la dose maximale de 3,3 mg de forme base (4,5 mg de forme sel) par jour.
Cependant, il est à noter que l’ incidence des cas de somnolence est augmentée à des doses supérieures à 1,5 mg/ jour (voir rubrique 4.8).
Traitement d'entretien:
La posologie individuelle doit être comprise entre 0,264 mg de la forme base (0,375 mg de la forme sel) et au maximum 3,3 mg de la forme base (4,5 mg de la forme sel) par jour.
Pendant la phase d'adaptation de dose, au cours de trois études pivot, il a été montré que l'efficacité thérapeutique apparaissait à une dose journalière de 1,1 mg de forme base (1,5 mg de forme sel).
Les adaptations de doses doivent être réalisées en fonction de la réponse clinique et la survenue d’ effets indésirables.
Au cours des essais cliniques, environ 5% des patients ont été traités à des doses quotidiennes inférieures à 1,1 mg de forme base (1,5 mg de forme sel).
A un stade avancé de la maladie de Parkinson, des doses supérieures à 1,1 mg de forme base (1,5 mg de forme sel) par jour peuvent être nécessaires chez des patients lorsqu'une réduction de la dose de lévodopa est envisagée.
Il est recommandé de réduire la dose de lévodopa pendant la phase d'adaptation de la dose de Pramipexole Teva et pendant la phase d'entretien, selon les réactions individuelles des patients.
Arrêt du traitement:
L’ arrêt brutal d’ un traitement dopaminergique peut entraîner un syndrome malin des neuroleptiques.
L’ arrêt du traitement par pramipexole doit donc être progressif avec décroissance des doses de 0,54 mg de la forme base (0,75 mg de la forme sel) par jour jusqu’ à la dose de 0,54 mg de la forme base (0,75 mg de la forme sel) par jour.
La dose doit ensuite être diminuée de 0,264 mg de la forme base (0,375 mg de la forme sel) par jour (voir rubrique 4.4).
Posologie en cas d'insuffisance rénale:
L'élimination du pramipexole étant dépendante de la fonction rénale, le schéma posologique recommandé en début de traitement est le suivant:
Chez les patients dont la clairance de la créatinine est supérieure à 50 ml/ min, aucune diminution de la dose quotidienne n'est nécessaire.
Si la clairance de la créatinine est comprise entre 20 et 50 ml/ min, la dose journalière initiale de Pramipexole Teva doit être de 0,176 mg de forme base (0,25 mg de forme sel), fractionnée en deux prises de 0,088 mg de forme base chacune (0,125 mg de forme sel).
Si la clairance de la créatinine est inférieure à 20 ml/ min, il faut commencer par 0,088 mg de forme base (0,125 mg de forme sel) en une seule prise quotidienne.
En cas d'altération de la fonction rénale survenant en cours de traitement, il convient de réduire la dose journalière de Pramipexole Teva de façon proportionnelle à la diminution de la clairance de la créatinine: par exemple, si la clairance de la créatinine diminue de 30%, réduire la dose journalière de Pramipexole Teva de 30%.
La dose journalière peut être fractionnée en deux prises si la clairance de la créatinine est comprise entre 20 et 50 ml/ min et être administrée en une seule prise si la clairance de la créatinine est inférieure à 20 ml/ min.
Une insuffisance hépatique ne nécessite pas en principe de diminution de la posologie, puisque environ 90% du principe actif est éliminé par voie rénale.
Toutefois, l'influence potentielle d'une insuffisance hépatique sur les paramètres pharmacocinétiques du pramipexole n'a pas été évaluée.
3 Posologie chez l’ enfant et l’ adolescent:
Hypersensibilité au principe actif ou à l’ un des excipients.
4.4 Mises en garde spéciales et précautions d’ emploi
Il est recommandé de réduire la dose selon le schéma décrit dans la rubrique 4.2 en cas d'utilisation de Pramipexole Teva chez les patients atteints de la maladie de Parkinson insuffisant rénaux.
Les hallucinations sont un effet indésirable connu du traitement par les agonistes dopaminergiques et la lévodopa.
Les patients doivent être informés de la possibilité de survenue d'hallucinations (le plus souvent visuelles).
A un stade avancé de la maladie de Parkinson, en association à la lévodopa, des dyskinésies peuvent apparaître lors de la phase initiale de traitement par Pramipexole Teva.
Dans ce cas, la dose de lévodopa doit être réduite.
L’ administration de Pramipexole Teva a été associée à des cas de somnolence et des accès de sommeil d’ apparition soudaine, en particulier chez les patients atteints de la maladie de Parkinson.
Des accès de sommeil d’ apparition soudaine, survenant au cours des activités quotidiennes, parfois sans prodromes ou signes d’ alarme, ont été rapportés peu fréquemment.
Les patients traités par pramipexole doivent être informés de ce risque et de la nécessité de prendre des précautions en cas d’ utilisation d’ un véhicule ou de machines.
Les patients qui ont été sujets à une somnolence et/ ou à des accès de sommeil d’ apparition soudaine doivent s’ abstenir de conduire ou d’ utiliser des machines au cours du traitement par pramipexole.
De plus, une réduction de la dose ou une interruption du traitement peuvent être envisagées.
En raison de possibles effets additifs, il est recommandé d’ utiliser le pramipexole avec précaution en cas d’ association avec d’ autres médicaments sédatifs ou l’ alcool (voir rubrique 4.7 et rubrique 4.8).
Des cas de jeu pathologique, de libido accrue et d’ hypersexualité ont été décrits chez des patients atteints de la maladie de Parkinson traités par des agonistes dopaminergiques, y compris le pramipexole.
De plus, les patients et les soignants doivent être prévenus des changements comportementaux pouvant survenir.
Une réduction de dosage ou un arrêt progressif devrait être envisagé(e).
Les patients présentant des troubles psychotiques ne doivent être traités par des agonistes dopaminergiques que si le bénéfice potentiel est supérieur au risque encouru.
L’ association de médicaments antipsychotiques avec le pramipexole doit être évitée (cf. rubrique 4.5).
Une surveillance ophtalmologique est recommandée à intervalles réguliers ou lorsque des troubles de la vision apparaissent.
En cas de troubles cardiovasculaires sévères, une attention particulière s'impose.
Il est recommandé de contrôler la pression artérielle, en particulier au début du traitement, compte tenu du risque d'hypotension orthostatique associé au traitement dopaminergique.
Des symptômes évocateurs d’ un syndrome malin des neuroleptiques ont été rapportés lors de l’ arrêt brutal d’ autres traitements dopaminergiques (voir rubrique 4.2).
4 Des données de la littérature indiquent que le traitement d’ autres pathologies par des médicaments dopaminergiques peut provoquer un phénomène d’ augmentation des symptômes.
Le phénomène d’ augmentation fait référence à une apparition plus précoce des symptômes le soir (voire même dans l’ après-midi), à une aggravation des symptômes et à leur propagation à d’ autres extrémités.
La fréquence de cette augmentation après une utilisation à long terme du pramipexole et sa prise en charge adéquate n’ ont pas été étudiées dans des études cliniques contrôlées.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Le taux de liaison du pramipexole aux protéines plasmatiques est très faible (< 20%) et sa biotransformation est peu importante chez l'homme.
Le risque d'interaction avec d'autres médicaments liés aux protéines plasmatiques ou éliminés par biotransformation est donc faible.
Les médicaments anticholinergiques étant principalement éliminés par biotransformation, les interactions avec ce type de molécules sont peu probables bien qu'elles n'aient pas fait l'objet d'une étude spécifique.
Il n’ y a pas d’ interaction pharmacocinétique avec la sélégiline et la lévodopa.
La cimétidine réduit la clairance rénale du pramipexole d'environ 34%, probablement par inhibition de la sécrétion tubulaire rénale active des produits cationiques.
Par conséquent, les produits inhibant cette voie d'élimination rénale, ou éliminés par cette voie, tels que la cimétidine et l’ amantadine, peuvent interagir avec le pramipexole et entraîner une réduction de leur clairance et/ ou de celle du pramipexole.
En cas d'association avec l'un de ces produits, il est recommandé de réduire la dose de Pramipexole Teva.
Lorsque Pramipexole Teva est administré en association à la lévodopa, pendant la phase d’ augmentation de la dose de Pramipexole Teva il est recommandé de diminuer la dose de lévodopa sans modifier la posologie des autres antiparkinsoniens.
En raison de possibles effets additifs, il est recommandé d’ utiliser le pramipexole avec précaution en association avec d’ autres médicaments sédatifs ou l’ alcool.
L’ association de médicaments antipsychotiques avec le pramipexole doit être évitée (voir. rubrique 4.4) par exemple si des effets antagonistes peuvent être attendus.
4.6 Grossesse et allaitement
L'effet du traitement sur la grossesse et l'allaitement n'a pas été étudié dans l'espèce humaine.
Les études menées chez des rats et des lapins n'ont pas montré d'effets tératogènes, mais des effets embryotoxiques chez le rat ont été observés à des doses maternotoxiques (voir rubrique 5.3).
Pramipexole Teva ne doit être utilisé pendant la grossesse qu’ en cas de nécessité absolue, c’ est à dire si le bénéfice potentiel est jugé supérieur au risque pour le foetus.
Le pramipexole inhibant la sécrétion de prolactine dans l'espèce humaine, il faut s'attendre à une inhibition de la lactation.
Le passage du pramipexole dans le lait maternel n'a pas été étudié dans l'espèce humaine.
Chez la rate, la concentration du principe actif marqué s'est avérée plus élevée dans le lait maternel que dans le plasma.
En l'absence de données chez l'homme, il faut éviter d'utiliser Pramipexole Teva en cas d'allaitement.
Si ce traitement s'avérait indispensable, l'allaitement devrait être interrompu.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Pramipexole Teva peut avoir une influence majeure sur la capacité à conduire et à utiliser des machines.
Des hallucinations ou une somnolence peuvent survenir.
5 Les patients traités avec Pramipexole Teva qui sont sujets à une somnolence et/ ou à des accès de sommeil d’ apparition soudaine doivent être prévenus qu’ ils devront s’ abstenir de conduire ou d’ effectuer des activités qui pourraient les exposer ou exposer des tiers à des risques graves ou mortels en cas d’ altération de leur vigilance (par exemple l’ utilisation de machines) et ce, jusqu’ à l’ arrêt de ces symptômes (voir rubrique 4.4, rubrique 4.5 et rubrique 4.8).
4.8 Effets indésirables
Les effets indésirables suivants peuvent survenir lors d’ un traitement par Pramipexole Teva: rêves anormaux, confusion, constipation, délire, étourdissements, dyskinésie, asthénie, hallucinations, céphalées, hyperkinésie, hypotension, augmentation de la prise de nourriture (surconsommation d’ aliments, hyperphagie), insomnie, troubles de la libido, nausées, œ dème périphérique, paranoïa, jeux pathologiques, hypersexualité et autres comportements anormaux, somnolence, prise de poids, accès de sommeil d’ apparition brutale, prurit, rash et autres hypersensibilités.
L’ analyse poolée des essais cliniques contrôlés contre placebo, ayant inclus un total de 1923 patients sous pramipexole et 1354 patients sous placebo, a montré que les évènements indésirables imputables au produit ont été fréquents dans les deux groupes.
63% des patients traités par pramipexole et 52% des patients sous placebo ont signalé au moins un évènement indésirable.
Les tableaux 1 et 2 présentent la fréquence des effets indésirables lors des essais cliniques contrôlés contre placebo dans la maladie de Parkinson et autres pathologies.
Les effets indésirables reportés dans ces tableaux sont les effets ayant concernés 0,1% ou plus de patients traités par pramipexole et décrits significativement plus fréquement chez ces derniers que chez ceux sous placebo, ou ceux considérés comme cliniquement pertinents.
Néanmoins, la majorité des effets indésirables ont été de séverité légère à modérée. Ces troubles ont été fréquents en début de traitement et la plupart ont tendu à disparaître lors de la poursuite de celui -ci.
Au sein des classes de systèmes d’ organes, les effets indésirables sont classés par ordre de fréquence (nombre attendu de patients qui présenteront l’ effet indésirable), en utilisant la classification suivante: très fréquents (≥ 1/ 10), fréquents (≥ 1/ 100 et < 1/ 10), peu fréquents (≥ 1/ 1000 et ≤ 1/ 100), rares (≥ 1/ 10000 et ≤ 1/ 1000); très rares (≤ 1/ 10000).
Les effets indésirables les plus fréquemment rapportés ( 5%) chez les patients atteints de maladie de Parkinson et dont la fréquence a été plus élevée sous pramipexole que sous placebo sont: nausées, dyskinésies, hypotension, étourdissements, somnolence, insomnie, constipation, hallucinations, céphalées et fatigue.
L’ incidence de la somnolence est augmentée à des doses supérieures à 1,5 mg/ jour (voir paragraphe 4.2).
Les effets indésirables les plus fréquents en association avec la lévodopa sont les dyskinésies.
Une hypotension peut survenir au début du traitement, en particulier quand la dose de pramipexole est augmentée trop rapidement.
Tableau 1:
Effets indésirables
Fréquent Peu fréquent Inconnu Troubles du système nerveux
Rêves anormaux, état confusionnel, hallucinations, insomnie Idées délirantes, troubles de la libido, paranoïa Comportement anormal, hypersexualité, augmentation de la prise de nourriture, jeu pathologique.
Très fréquent Fréquent Peu fréquent Troubles vasculaires
Sensation vertigineuse, dyskinésie, somnolence Céphalées Hyperkinésie, accès de sommeil d’ apparition brutale
Très fréquent Troubles du système gastro-intestinal
Très fréquent Fréquent
Nausées Constipation
Affections de la peau et du tissu sous-cutané
Peu fréquent
Hypersensibilité, prurit, rash.
Troubles généraux et anomalies au site d’ administration
Fréquent
Fatigue, œ dème périphérique
Investigations
Peu fréquent
Prise de poids
Les effets indésirables les plus fréquemment rapportés ( 5%) chez les patients atteints d’ autres pathologies traités par pramipexole sont: nausées, céphalées, étourdissements et fatigue.
Les cas de nausées et de fatigue rapportés sous pramipexole ont été plus fréquents chez les femmes (respectivement 20,8% et 10,5%) que chez les hommes (6,7% et 7,3% respectivement).
Tableau 2:
Autres pathologies Classe système organe Troubles psychiatriques
Effets indésirables
Fréquent Peu fréquent Inconnu Troubles du système nerveux
Rêves anormaux, insomnie Etat confusionnel, hallucinations, troubles de la libido Comportement anormal, idées délirantes, hypersexualité, augmentation de la prise de nourriture, paranoïa, jeu pathologique.
Fréquent Peu fréquent Inconnu Troubles vasculaires
Sensation vertigineuse, céphalées, somnolence Accès de sommeil d’ apparition brutale Dyskinésie, hyperkinésie,
Peu fréquent
Hypotension
Très fréquent Fréquent
Nausées Constipation
Affections de la peau et du tissu sous-cutané
Peu fréquent
Hypersensibilité, prurit, rash.
Troubles généraux et anomalies au site d’ administration
Fréquent Peu fréquent
Fatigue Œ dème périphérique
Investigations
Peu fréquent
Prise de poids
7 Le pramipexole est associé à des cas de somnolence (8,6%) et plus rarement à une somnolence diurne marquée et à des accès de sommeil d’ apparition soudaine (0,1%).
Voir rubrique 4.4.
Le pramipexole peut être associé à des troubles de la libido (augmentation 0,1% ou diminution 0,4%).
Il a été rapporté chez des patients traités pour la maladie de Parkinson par des agonistes dopaminergiques dont le pramipexole, en particulier à des doses élevées, l’ apparition de signes de jeux pathologiques, une augmentation de la libido et une hypersexualité, généralement réversibles lors de la diminution de la posologie ou bien à l’ arrêt du traitement.
Voir rubrique 4.4.
4.9 Surdosage
Aucune donnée clinique n'est disponible quant au surdosage massif.
On pourrait s'attendre à des effets indésirables liés aux propriétés pharmacodynamiques d'un agoniste dopaminergique, à type de nausées, vomissements, hyperkinésie, hallucinations, agitation et hypotension.
Il n'existe pas d'antidote connu des agonistes dopaminergiques.
En cas de signes de stimulation du système nerveux central, un neuroleptique peut être indiqué.
Le traitement du surdosage repose sur des mesures générales de réanimation, avec lavage gastrique, remplissage vasculaire et une surveillance électrocardiographie.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Agonistes dopaminergiques, code ATC:
N04BC05
Le pramipexole est un agoniste dopaminergique qui se fixe avec une forte sélectivité et une forte spécificité sur les récepteurs dopaminergiques D 2 au sein desquels il présente une affinité préférentielle pour les récepteurs D 3 et exerce une activité intrinsèque complète.
Le pramipexole atténue les déficits moteurs parkinsoniens en stimulant les récepteurs dopaminergiques du striatum.
Des expérimentations animales ont montré qu'il inhibait la synthèse, la libération et le métabolisme de la dopamine.
Chez des volontaires, on a noté une diminution dose-dépendante de la sécrétion de prolactine.
Essais cliniques dans la maladie de Parkinson Le pramipexole corrige les signes et symptômes de la maladie de Parkinson idiopathique.
Des études cliniques contrôlées ont inclus environ 2100 patients à un stade I-IV selon la classification de Hoehn et Yahr.
Parmi ces patients, environ 900 présentaient un stade avancé de la maladie, étaient traités en association avec la lévodopa et souffraient de troubles moteurs.
Au cours des études cliniques contrôlées, l’ efficacité du traitement aux stades précoce et avancé de la maladie de Parkinson a été maintenue pendant 6 mois environ.
Dans des études ouvertes de suivi menées sur des périodes de plus de trois ans, il n’ y a pas eu de diminution de l’ efficacité.
Au cours d’ une étude clinique contrôlée en double aveugle versus lévodopa, d’ une durée de deux ans, le traitement initial par pramipexole a significativement retardé la survenue des complications motrices et a réduit leur fréquence.
Ce retard de survenue des complications motrices sous pramipexole doit être mis en balance avec une amélioration plus importante de la fonction motrice avec la lévodopa (mesurée par la différence moyenne dans le score UPDRS).
Dans le groupe pramipexole, l’ incidence globale des hallucinations et des cas de somnolence était généralement plus élevée au cours de la phase de titration.
Cependant, il n’ y pas eu de différence significative au cours de la phase d’ entretien.
8 Dans une étude polysomnographique contrôlée contre placebo d’ une durée de 3 semaines, le pramipexole a significativement diminué le nombre des mouvements périodiques des jambes pendant la nuit.
5.2 Propriétés pharmacocinétiques
Après administration orale, le pramipexole est rapidement et complètement absorbé.
La biodisponibilité absolue est supérieure à 90% et les concentrations plasmatiques maximales sont atteintes au bout de 1 à 3 heures.
La prise concomitante d'aliments ralentit la vitesse d'absorption sans diminuer l'absorption totale.
La cinétique du pramipexole est linéaire et les taux plasmatiques ne présentent que peu de variations interindividuelles.
Chez l'homme, le taux de liaison du pramipexole aux protéines est très faible (< 20%) et le volume de distribution est important (400 l).
Chez le rat, il a été observé des concentrations élevées dans le tissu cérébral (environ 8 fois supérieures aux concentrations plasmatiques).
Chez l'homme, le pramipexole est faiblement métabolisé.
Le pramipexole est essentiellement éliminé sous forme inchangée par voie rénale.
Environ 90% d'une dose marquée au carbone 14 est excrétée par voie rénale tandis que moins de 2% sont retrouvés dans les selles.
La clairance totale du pramipexole est d'environ 500 ml/ min et la clairance rénale d'environ 400 ml/ min.
La demi-vie d'élimination (t½) est comprise entre 8 heures chez les patients jeunes et 12 heures chez les patients âgés.
5.3 Données de sécurité préclinique
Les études de toxicité après doses réitérées ont montré que le pramipexole exerce des effets fonctionnels principalement au niveau de système nerveux central et du système génital femelle, probablement par exacerbation de son activité pharmacodynamique.
Des diminutions des pressions systolique et diastolique et de la fréquence cardiaque ont été observées chez le cobaye, et chez le singe, il a été noté un effet hypotenseur.
Les effets potentiels du pramipexole sur les fonctions de reproduction ont été étudiés chez le rat et le lapin.
Le pramipexole n'a pas montré d'effet tératogène pour ces deux espèces, mais des effets embryotoxiques ont été mis en évidence chez le rat à des doses maternotoxiques.
Etant donné le choix des espèces et le nombre limité de paramètres étudiés, les effets indésirables du pramipexole sur la grossesse et la fertilité masculine n'ont pas été totalement élucidés.
Le pramipexole n'a pas montré d'effet génotoxique.
Dans une étude de carcinogénèse, des rats mâles ont développé des hyperplasies et des adénomes des cellules de Leydig, dus à l'effet inhibiteur du pramipexole sur la prolactine.
Cette manifestation n'apparaît pas cliniquement pertinente pour l'homme.
Au cours de la même étude, il a été observé que l'administration de pramipexole à des doses supérieures ou égales à 2 mg/ kg (de la forme sel) était associée à des dégénérescences de la rétine chez le rat albinos.
Cette dernière manifestation n'a pas été mise en évidence chez le rat pigmenté ni lors d'une étude de carcinogénèse de deux ans chez la souris albinos ni chez les autres espèces étudiées.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Mannitol Cellulose microcristalline Carboxyméthylamidon sodique Povidone K25 Stéarate de magnésium
9 Stéaryle (fumarate de) sodique Dioxyde de silicium colloïdal
6.2 Incompatibilités
Sans objet
6.3 Durée de conservation
2 ans
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas + 25ºC.
A conserver dans l’ emballage d'origine, à l’ abri de la lumière et de l’ humidité.
6.5 Nature et contenu de l’ emballage extérieur
Plaquettes thermoformées en Aluminium/ Aluminium.
Boîtes de 30, 50x1 ou 100 comprimés.
Récipient en polyéthylène et bouchon en polypropylène CRC thermosoudé.
Flacon de 90 comprimés.
Toutes les présentations peuvent ne pas être commercialisées
6.6 Précautions particulières d’ élimination
Pas d'exigences particulières
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Teva Pharma B. V.
Computerweg 10, 3542 DR Utrecht Pays-Bas
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
10 1.
DENOMINATION DU MEDICAMENT
Pramipexole Teva 0,18 mg, comprimé
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé contient 0,18 mg de pramipexole base (correspondant à 0,25 mg de dichlorhydrate de pramipexole monohydraté.
Dans la littérature, les doses de pramipexole sont toujours exprimées par rapport à la forme salifiée.
Dans ce texte, les doses seront exprimées à la fois pour la forme base et la forme sel (entre parenthèses).
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé.
Comprimé blanc, rond, plat à bords biseautés de diamètre 7.00 mm, gravé sur une face « P2 » sur « P2 » du coté de la barre de fractionnement, « 93 » de l’ autre.
Le comprimé peut être divisé en deux demi doses égales.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Pramipexole Teva est indiqué pour le traitement des symptômes et signes de la maladie de Parkinson idiopathique, en monothérapie (sans lévodopa) ou en association à la lévodopa, lorsqu’ au cours de l’ évolution de la maladie, au stade avancé, l’ effet de la lévodopa s’ épuise ou devient inconstant et que des fluctuations de l’ effet thérapeutique apparaissent (fluctuations de type fin de dose ou effets "on-off").
4.2 Posologie et mode d’ administration
Les comprimés sont à prendre par voie orale avec de l'eau, au cours ou en dehors des repas.
Fractionner la dose journalière totale en trois prises égales.
Le traitement doit commencer à la dose de 0,264 mg de la forme base (0,375 mg de la forme sel) par jour, elle doit être augmentée ensuite tous les 5 à 7 jours.
A condition que les patients ne présentent pas d'effets indésirables intolérables, la dose sera ajustée jusqu'à obtention de l'effet thérapeutique optimal.
Schéma d'adaptation posologique de Pramipexole Teva Semaine
Posologie (mg de base)
dose / jour (mg de base)
posologie (mg de sel)
dose / jour (mg de sel)
1 2 3
3×0,088 3×0,18 3×0,35
0,264 0,54 1,05
3×0,125 3×0,25 3×0,5
0,375 0,75 1,50
11 Si une posologie supérieure est nécessaire, la dose quotidienne peut être augmentée de 0,54 mg de forme base (0,75 mg de forme sel) par semaine, jusqu'à la dose maximale de 3,3 mg de forme base (4,5 mg de forme sel) par jour.
Cependant, il est à noter que l’ incidence des cas de somnolence est augmentée à des doses supérieures à 1,5 mg/ jour (voir rubrique 4.8).
La posologie individuelle doit être comprise entre 0,264 mg de la forme base (0,375 mg de la forme sel) et au maximum 3,3 mg de la forme base (4,5 mg de la forme sel) par jour.
Pendant la phase d'adaptation de dose, au cours de trois études pivot, il a été montré que l'efficacité thérapeutique apparaissait à une dose journalière de 1,1 mg de forme base (1,5 mg de forme sel).
Les adaptations de doses doivent être réalisées en fonction de la réponse clinique et la survenue d’ effets indésirables.
Au cours des essais cliniques, environ 5% des patients ont été traités à des doses quotidiennes inférieures à 1,1 mg de forme base (1,5 mg de forme sel).
A un stade avancé de la maladie de Parkinson, des doses supérieures à 1,1 mg de forme base (1,5 mg de forme sel) par jour peuvent être nécessaires chez des patients lorsqu'une réduction de la dose de lévodopa est envisagée.
Il est recommandé de réduire la dose de lévodopa pendant la phase d'adaptation de la dose de Pramipexole Teva et pendant la phase d'entretien, selon les réactions individuelles des patients.
L’ arrêt brutal d’ un traitement dopaminergique peut entraîner un syndrome malin des neuroleptiques.
L’ arrêt du traitement par pramipexole doit donc être progressif avec décroissance des doses de 0,54 mg de la forme base (0,75 mg de la forme sel) par jour jusqu’ à la dose de 0,54 mg de la forme base (0,75 mg de la forme sel) par jour.
La dose doit ensuite être diminuée de 0,264 mg de la forme base (0,375 mg de la forme sel) par jour (voir rubrique 4.4).
Posologie en cas d'insuffisance rénale:
L'élimination du pramipexole étant dépendante de la fonction rénale, le schéma posologique recommandé en début de traitement est le suivant:
Chez les patients dont la clairance de la créatinine est supérieure à 50 ml/ min, aucune diminution de la dose quotidienne n'est nécessaire.
Si la clairance de la créatinine est comprise entre 20 et 50 ml/ min, la dose journalière initiale de Pramipexole Teva doit être de 0,176 mg de forme base (0,25 mg de forme sel), fractionnée en deux prises de 0,088 mg de forme base chacune (0,125 mg de forme sel).
Si la clairance de la créatinine est inférieure à 20 ml/ min, il faut commencer par 0,088 mg de forme base (0,125 mg de forme sel) en une seule prise quotidienne.
En cas d'altération de la fonction rénale survenant en cours de traitement, il convient de réduire la dose journalière de Pramipexole Teva de façon proportionnelle à la diminution de la clairance de la créatinine: par exemple, si la clairance de la créatinine diminue de 30%, réduire la dose journalière de Pramipexole Teva de 30%.
La dose journalière peut être fractionnée en deux prises si la clairance de la créatinine est comprise entre 20 et 50 ml/ min et être administrée en une seule prise si la clairance de la créatinine est inférieure à 20 ml/ min.
Une insuffisance hépatique ne nécessite pas en principe de diminution de la posologie, puisque environ 90% du principe actif est éliminé par voie rénale.
Toutefois, l'influence potentielle d'une insuffisance hépatique sur les paramètres pharmacocinétiques du pramipexole n'a pas été évaluée.
12 Posologie chez l’ enfant et l’ adolescent L’ utilisation de Pramipexole Teva n’ est pas recommandée chez les enfants et les adolescents de moins de 18 ans en raison de l’ absence de données sur l’ efficacité et la sécurité d’ emploi.
4.3 Contre-indications
Hypersensibilité au principe actif ou à l’ un des excipients.
4.4 Mises en garde spéciales et précautions d’ emploi
Il est recommandé de réduire la dose selon le schéma décrit dans la rubrique 4.2 en cas d'utilisation de Pramipexole Teva chez les patients atteints de la maladie de Parkinson insuffisant rénaux.
Les hallucinations sont un effet indésirable connu du traitement par les agonistes dopaminergiques et la lévodopa.
Les patients doivent être informés de la possibilité de survenue d'hallucinations (le plus souvent visuelles).
A un stade avancé de la maladie de Parkinson, en association à la lévodopa, des dyskinésies peuvent apparaître lors de la phase initiale de traitement par Pramipexole Teva.
Dans ce cas, la dose de lévodopa doit être réduite.
L’ administration de Pramipexole Teva a été associée à des cas de somnolence et des accès de sommeil d’ apparition soudaine, en particulier chez les patients atteints de la maladie de Parkinson.
Des accès de sommeil d’ apparition soudaine, survenant au cours des activités quotidiennes, parfois sans prodromes ou signes d’ alarme, ont été rapportés peu fréquemment.
Les patients traités par pramipexole doivent être informés de ce risque et de la nécessité de prendre des précautions en cas d’ utilisation d’ un véhicule ou de machines.
Les patients qui ont été sujets à une somnolence et/ ou à des accès de sommeil d’ apparition soudaine doivent s’ abstenir de conduire ou d’ utiliser des machines au cours du traitement par pramipexole.
De plus, une réduction de la dose ou une interruption du traitement peuvent être envisagées.
En raison de possibles effets additifs, il est recommandé d’ utiliser le pramipexole avec précaution en cas d’ association avec d’ autres médicaments sédatifs ou l’ alcool (voir rubrique 4.7 et rubrique 4.8).
Des cas de jeux pathologiques, de libido accrue et d’ hypersexualité ont été décrits chez des patients atteints de la maladie de Parkinson traités par des agonistes dopaminergiques, y compris le pramipexole.
De plus, les patients et les soignants doivent être prévenus des changements comportementaux pouvant survenir.
Une réduction de dosage ou un arrêt progressif devrait être envisagé(e).
Les patients présentant des troubles psychotiques ne doivent être traités par des agonistes dopaminergiques que si le bénéfice potentiel est supérieur au risque encouru.
L’ association de médicaments antipsychotiques avec le pramipexole doit être évitée (cf. rubrique 4.5).
Une surveillance ophtalmologique est recommandée à intervalles réguliers ou lorsque des troubles de la vision apparaissent.
En cas de troubles cardiovasculaires sévères, une attention particulière s'impose.
Il est recommandé de contrôler la pression artérielle, en particulier au début du traitement, compte tenu du risque d'hypotension orthostatique associé au traitement dopaminergique.
Des symptômes évocateurs d’ un syndrome malin des neuroleptiques ont été rapportés lors de l’ arrêt brutal d’ autres traitements dopaminergiques (voir rubrique 4.2.).
13 Des données de la littérature indiquent que le traitement d’ autres pathologies par des médicaments dopaminergiques peut provoquer un phénomène d’ augmentation des symptômes.
Le phénomène d’ augmentation fait référence à une apparition plus précoce des symptômes le soir (voire même dans l’ après-midi), à une aggravation des symptômes et à leur propagation à d’ autres extrémités.
La fréquence de cette augmentation après une utilisation à long terme du pramipexole et sa prise en charge adéquate n’ ont pas été étudiées dans des études cliniques contrôlées.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Le taux de liaison du pramipexole aux protéines plasmatiques est très faible (< 20%) et sa biotransformation est peu importante chez l'homme.
Le risque d'interaction avec d'autres médicaments liés aux protéines plasmatiques ou éliminés par biotransformation est donc faible.
Les médicaments anticholinergiques étant principalement éliminés par biotransformation, les interactions avec ce type de molécules sont peu probables bien qu'elles n'aient pas fait l'objet d'une étude spécifique.
Il n’ y a pas d’ interaction pharmacocinétique avec la sélégiline et la lévodopa.
La cimétidine réduit la clairance rénale du pramipexole d'environ 34%, probablement par inhibition de la sécrétion tubulaire rénale active des produits cationiques.
Par conséquent, les produits inhibant cette voie d'élimination rénale, ou éliminés par cette voie, tels que la cimétidine et l’ amantadine, peuvent interagir avec le pramipexole et entraîner une réduction de leur clairance et/ ou de celle du pramipexole.
En cas d'association avec l'un de ces produits, il est recommandé de réduire la dose de Pramipexole Teva.
Lorsque Pramipexole Teva est administré en association à la lévodopa, pendant la phase d’ augmentation de la dose de Pramipexole Teva il est recommandé de diminuer la dose de lévodopa sans modifier la posologie des autres antiparkinsoniens.
En raison de possibles effets additifs, il est recommandé d’ utiliser le pramipexole avec précaution en association avec d’ autres médicaments sédatifs ou l’ alcool.
L’ association de médicaments antipsychotiques avec le pramipexole doit être évitée (voir. rubrique 4.4) par exemple si des effets antagonistes peuvent être attendus.
4.6 Grossesse et allaitement
L'effet du traitement sur la grossesse et l'allaitement n'a pas été étudié dans l'espèce humaine.
Les études menées chez des rats et des lapins n'ont pas montré d'effets tératogènes, mais des effets embryotoxiques chez le rat ont été observés à des doses maternotoxiques (voir rubrique 5.3).
Pramipexole Teva ne doit être utilisé pendant la grossesse qu’ en cas de nécessité absolue, c’ est à dire si le bénéfice potentiel est jugé supérieur au risque pour le foetus.
Le pramipexole inhibant la sécrétion de prolactine dans l'espèce humaine, il faut s'attendre à une inhibition de la lactation.
Le passage du pramipexole dans le lait maternel n'a pas été étudié dans l'espèce humaine.
Chez la rate, la concentration du principe actif marqué s'est avérée plus élevée dans le lait maternel que dans le plasma.
En l'absence de données chez l'homme, il faut éviter d'utiliser Pramipexole Teva en cas d'allaitement.
Si ce traitement s'avérait indispensable, l'allaitement devrait être interrompu.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Pramipexole Teva peut avoir une influence majeure sur la capacité à conduire et à utiliser des machines.
Des hallucinations ou une somnolence peuvent survenir.
14 Les patients traités avec Pramipexole Teva qui sont sujets à une somnolence et/ ou à des accès de sommeil d’ apparition soudaine doivent être prévenus qu’ ils devront s’ abstenir de conduire ou d’ effectuer des activités qui pourraient les exposer ou exposer des tiers à des risques graves ou mortels en cas d’ altération de leur vigilance (par exemple l’ utilisation de machines) et ce, jusqu’ à l’ arrêt de ces symptômes (voir rubrique 4.4, rubrique 4.5 et rubrique 4.8).
4.8 Effets indésirables
Les effets indésirables suivants peuvent survenir lors d’ un traitement par Pramipexole Teva: rêves anormaux, confusion, constipation, délire, étourdissements, dyskinésie, asthénie, hallucinations, céphalées, hyperkinésie, hypotension, augmentation de la prise de nourriture (surconsommation d’ aliments, hyperphagie), insomnie, troubles de la libido, nausées, œ dème périphérique, paranoïa, jeux pathologiques, hypersexualité et autres comportements anormaux, somnolence, prise de poids, accès de sommeil d’ apparition brutale, prurit, rash et autres hypersensibilités.
L’ analyse poolée des essais cliniques contrôlés contre placebo, ayant inclus un total de 1923 patients sous pramipexole et 1354 patients sous placebo, a montré que les évènements indésirables imputables au produit ont été fréquents dans les deux groupes.
63% des patients traités par pramipexole et 52% des patients sous placebo ont signalé au moins un évènement indésirable.
Les tableaux 1 et 2 présentent la fréquence des effets indésirables lors des essais cliniques contrôlés contre placebo dans la maladie de Parkinson et autres pathologies.
Les effets indésirables reportés dans ces tableaux sont les effets ayant concernés 0,1% ou plus de patients traités par pramipexole et décrits significativement plus fréquement chez ces derniers que chez ceux sous placebo, ou ceux considérés comme cliniquement pertinents.
Néanmoins, la majorité des effets indésirables ont été de séverité légère à modérée. Ces troubles ont été fréquents en début de traitement et la plupart ont tendu à disparaître lors de la poursuite de celui -ci.
Au sein des classes de systèmes d’ organes, les effets indésirables sont classés par ordre de fréquence (nombre attendu de patients qui présenteront l’ effet indésirable), en utilisant la classification suivante: très fréquents (≥ 1/ 10), fréquents (≥ 1/ 100 et < 1/ 10), peu fréquents (≥ 1/ 1000 et ≤ 1/ 100), rares (≥ 1/ 10000 et ≤ 1/ 1000); très rares (≤ 1/ 10000).
Les effets indésirables les plus fréquemment rapportés ( 5%) chez les patients atteints de maladie de Parkinson et dont la fréquence a été plus élevée sous pramipexole que sous placebo sont: nausées, dyskinésies, hypotension, étourdissements, somnolence, insomnie, constipation, hallucinations, céphalées et fatigue.
L’ incidence de la somnolence est augmentée à des doses supérieures à 1,5 mg/ jour (voir paragraphe 4.2).
Les effets indésirables les plus fréquents en association avec la lévodopa sont les dyskinésies.
Une hypotension peut survenir au début du traitement, en particulier quand la dose de pramipexole est augmentée trop rapidement.
15 Tableau 1:
Maladie de Parkinson Classe système organe Troubles psychiatriques
Fréquent Peu fréquent Inconnu Troubles du système nerveux
Rêves anormaux, état confusionnel, hallucinations, insomnie Idées délirantes, troubles de la libido, paranoïa Comportement anormal, hypersexualité, augmentation de la prise de nourriture, jeu pathologique.
Très fréquent Fréquent Peu fréquent Troubles vasculaires
Très fréquent
Hypotension
Troubles du système gastro-intestinal
Très fréquent Fréquent
Nausées Constipation
Affections de la peau et du tissu sous-cutané
Peu fréquent
Hypersensibilité, prurit, rash.
Troubles généraux et anomalies au site d’ administration
Fréquent
Fatigue, œ dème périphérique
Investigations
Peu fréquent
Prise de poids
Les effets indésirables les plus fréquemment rapportés ( 5%) chez les patients atteints d’ autres pathologies traités par pramipexole sont: nausées, céphalées, étourdissements et fatigue.
Les cas de nausées et de fatigue rapportés sous pramipexole ont été plus fréquents chez les femmes (respectivement 20,8% et 10,5%) que chez les hommes (6,7% et 7,3% respectivement).
Tableau 2:
Autres pathologies Classe système organe Troubles psychiatriques
Effets indésirables
Fréquent Peu fréquent Inconnu Troubles du système nerveux
Rêves anormaux, insomnie Etat confusionnel, hallucinations, troubles de la libido Comportement anormal, idées délirantes, hypersexualité, augmentation de la prise de nourriture, paranoïa, jeu pathologique.
Fréquent Peu fréquent Inconnu Troubles vasculaires
Sensation vertigineuse, céphalées, somnolence Accès de sommeil d’ apparition brutale Dyskinésie, hyperkinésie,
Peu fréquent
Hypotension
Troubles du système gastro-intestinal
Très fréquent Fréquent
Nausées Constipation
Affections de la peau et du tissu sous-cutané
Peu fréquent
Hypersensibilité, prurit, rash.
Troubles généraux et anomalies au site d’ administration
Fréquent Peu fréquent
Fatigue Œ dème périphérique
Investigations
Peu fréquent
Prise de poids
Le pramipexole est associé à des cas de somnolence (8,6%) et plus rarement à une somnolence diurne marquée et à des accès de sommeil d’ apparition soudaine (0,1%).
Voir rubrique 4.4.
Le pramipexole peut être associé à des troubles de la libido (augmentation (0,1%) ou diminution (0,4%)).
Il a été rapporté chez des patients traités pour la maladie de Parkinson par des agonistes dopaminergiques dont le pramipexole, en particulier à des doses élevées, l’ apparition de signes de jeux pathologiques, une augmentation de la libido et une hypersexualité, généralement réversibles lors de la diminution de la posologie ou bien à l’ arrêt du traitement.
Voir rubrique 4.4.
4.9 Surdosage
Aucune donnée clinique n'est disponible quant au surdosage massif.
On pourrait s'attendre à des effets indésirables liés aux propriétés pharmacodynamiques d'un agoniste dopaminergique, à type de nausées, vomissements, hyperkinésie, hallucinations, agitation et hypotension.
Il n'existe pas d'antidote connu des agonistes dopaminergiques.
En cas de signes de stimulation du système nerveux central, un neuroleptique peut être indiqué.
Le traitement du surdosage repose sur des mesures générales de réanimation, avec lavage gastrique, remplissage vasculaire et une surveillance électrocardiographie.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Agonistes dopaminergiques, code ATC:
N04BC05
Le pramipexole est un agoniste dopaminergique qui se fixe avec une forte sélectivité et une forte spécificité sur les récepteurs dopaminergiques D 2 au sein desquels il présente une affinité préférentielle pour les récepteurs D 3 et exerce une activité intrinsèque complète.
Le pramipexole atténue les déficits moteurs parkinsoniens en stimulant les récepteurs dopaminergiques du striatum.
Des expérimentations animales ont montré qu'il inhibait la synthèse, la libération et le métabolisme de la dopamine.
Chez des volontaires, on a noté une diminution dose-dépendante de la sécrétion de prolactine.
Essais cliniques dans la maladie de Parkinson Le pramipexole corrige les signes et symptômes de la maladie de Parkinson idiopathique.
Des études cliniques contrôlées ont inclus environ 2100 patients à un stade I-IV selon la classification de Hoehn et Yahr.
Parmi ces patients, environ 900 présentaient un stade avancé de la maladie, étaient traités en association avec la lévodopa et souffraient de troubles moteurs.
Au cours des études cliniques contrôlées, l’ efficacité du traitement aux stades précoce et avancé de la maladie de Parkinson a été maintenue pendant 6 mois environ.
Dans des études ouvertes de suivi menées sur des périodes de plus de trois ans, il n’ y a pas eu de diminution de l’ efficacité.
Au cours d’ une étude clinique contrôlée en double aveugle versus lévodopa, d’ une durée de deux ans, le traitement initial par pramipexole a significativement retardé la survenue des complications motrices et a réduit leur fréquence.
Ce retard de survenue des complications motrices sous pramipexole doit être mis en balance avec une amélioration plus importante de la fonction motrice avec la lévodopa (mesurée par la différence moyenne dans le score UPDRS).
Dans le groupe pramipexole, l’ incidence globale des hallucinations et des cas de somnolence était généralement plus élevée au cours de la phase de titration.
Cependant, il n’ y pas eu de différence significative au cours de la phase d’ entretien.
17 Dans une étude polysomnographique contrôlée contre placebo d’ une durée de 3 semaines, le pramipexole a significativement diminué le nombre des mouvements périodiques des jambes pendant la nuit.
5.2 Propriétés pharmacocinétiques
Après administration orale, le pramipexole est rapidement et complètement absorbé.
La biodisponibilité absolue est supérieure à 90% et les concentrations plasmatiques maximales sont atteintes au bout de 1 à 3 heures.
La prise concomitante d'aliments ralentit la vitesse d'absorption sans diminuer l'absorption totale.
La cinétique du pramipexole est linéaire et les taux plasmatiques ne présentent que peu de variations interindividuelles.
Chez l'homme, le taux de liaison du pramipexole aux protéines est très faible (< 20%) et le volume de distribution est important (400 l).
Chez le rat, il a été observé des concentrations élevées dans le tissu cérébral (environ 8 fois supérieures aux concentrations plasmatiques).
Chez l'homme, le pramipexole est faiblement métabolisé.
Environ 90% d'une dose marquée au carbone 14 est excrétée par voie rénale tandis que moins de 2% sont retrouvés dans les selles.
La clairance totale du pramipexole est d'environ 500 ml/ min et la clairance rénale d'environ 400 ml/ min.
La demi-vie d'élimination (t½) est comprise entre 8 heures chez les patients jeunes et 12 heures chez les patients âgés.
5.3 Données de sécurité préclinique
Les études de toxicité après doses réitérées ont montré que le pramipexole exerce des effets fonctionnels principalement au niveau de système nerveux central et du système génital femelle, probablement par exacerbation de son activité pharmacodynamique.
Des diminutions des pressions systolique et diastolique et de la fréquence cardiaque ont été observées chez le cobaye, et chez le singe, il a été noté un effet hypotenseur.
Les effets potentiels du pramipexole sur les fonctions de reproduction ont été étudiés chez le rat et le lapin.
Le pramipexole n'a pas montré d'effet tératogène pour ces deux espèces, mais des effets embryotoxiques ont été mis en évidence chez le rat à des doses maternotoxiques.
Etant donné le choix des espèces et le nombre limité de paramètres étudiés, les effets indésirables du pramipexole sur la grossesse et la fertilité masculine n'ont pas été totalement élucidés.
Le pramipexole n'a pas montré d'effet génotoxique.
Dans une étude de carcinogénèse, des rats mâles ont développé des hyperplasies et des adénomes des cellules de Leydig, dus à l'effet inhibiteur du pramipexole sur la prolactine.
Cette manifestation n'apparaît pas cliniquement pertinente pour l'homme.
Au cours de la même étude, il a été observé que l'administration de pramipexole à des doses supérieures ou égales à 2 mg/ kg (de la forme sel) était associée à des dégénérescences de la rétine chez le rat albinos.
Cette dernière manifestation n'a pas été mise en évidence chez le rat pigmenté ni lors d'une étude de carcinogénèse de deux ans chez la souris albinos ni chez les autres espèces étudiées.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Mannitol Cellulose microcristalline Carboxyméthylamidon sodique Povidone K25 Stéarate de magnésium
18 Stéaryle (fumarate de) sodique Dioxyde de silicium colloïdal
6.2 Incompatibilités
Sans objet
6.3 Durée de conservation
2 ans
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas + 25ºC.
A conserver dans l’ emballage d'origine, à l’ abri de la lumière et de l’ humidité.
6.5 Nature et contenu de l’ emballage extérieur
Plaquettes thermoformées en Aluminium/ Aluminium.
Boîtes de 30, 50 x 1 ou 100 comprimés.
Récipient en polyéthylène et bouchon en polypropylène CRC thermosoudé.
Flacon de 90 comprimés.
Toutes les présentations peuvent ne pas être commercialisées
6.6 Précautions particulières d’ élimination
Pas d'exigences particulières
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Teva Pharma B. V.
Computerweg 10, 3542 DR Utrecht Pays-Bas
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
19 1.
DENOMINATION DU MEDICAMENT
Pramipexole Teva 0,35 mg, comprimé
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé contient 0,35 mg de pramipexole base (correspondant à 0,5 mg de dichlorhydrate de pramipexole monohydraté.
Dans la littérature, les doses de pramipexole sont toujours exprimées par rapport à la forme salifiée.
Dans ce texte, les doses seront exprimées à la fois pour la forme base et la forme sel (entre parenthèses).
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé.
Comprimé blancs, ronds, plats à bords biseautés de diamètre 8.82 mm, gravés sur une face « 8023 » sur « 8023 » du coté de la barre de fractionnement, « 93 » de l’ autre.
Le comprimé peut être divisé en deux demi doses égales.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Pramipexole Teva est indiqué pour le traitement des symptômes et signes de la maladie de Parkinson idiopathique, en monothérapie (sans lévodopa) ou en association à la lévodopa, lorsqu’ au cours de l’ évolution de la maladie, au stade avancé, l’ effet de la lévodopa s’ épuise ou devient inconstant et que des fluctuations de l’ effet thérapeutique apparaissent (fluctuations de type fin de dose ou effets "on-off").
4.2 Posologie et mode d’ administration
Les comprimés sont à prendre par voie orale avec de l'eau, au cours ou en dehors des repas.
Fractionner la dose journalière totale en trois prises égales.
A condition que les patients ne présentent pas d'effets indésirables intolérables, la dose sera ajustée jusqu'à obtention de l'effet thérapeutique optimal.
Schéma d'adaptation posologique de Pramipexole Teva Semaine
Posologie (mg de base)
dose / jour (mg de base)
posologie (mg de sel)
dose / jour (mg de sel)
1 2 3
3×0,088 3×0,18 3×0,35
0,264 0,54 1,05
3×0,125 3×0,25 3×0,5
0,375 0,75 1,50
20 Si une posologie supérieure est nécessaire, la dose quotidienne peut être augmentée de 0,54 mg de forme base (0,75 mg de forme sel) par semaine, jusqu'à la dose maximale de 3,3 mg de forme base (4,5 mg de forme sel) par jour.
Cependant, il est à noter que l’ incidence des cas de somnolence est augmentée à des doses supérieures à 1,5 mg/ jour (voir rubrique 4.8).
La posologie individuelle doit être comprise entre 0,264 mg de la forme base (0,375 mg de la forme sel) et au maximum 3,3 mg de la forme base (4,5 mg de la forme sel) par jour.
Pendant la phase d'adaptation de dose, au cours de trois études pivot, il a été montré que l'efficacité thérapeutique apparaissait à une dose journalière de 1,1 mg de forme base (1,5 mg de forme sel).
Les adaptations de doses doivent être réalisées en fonction de la réponse clinique et la survenue d’ effets indésirables.
Au cours des essais cliniques, environ 5% des patients ont été traités à des doses quotidiennes inférieures à 1,1 mg de forme base (1,5 mg de forme sel).
A un stade avancé de la maladie de Parkinson, des doses supérieures à 1,1 mg de forme base (1,5 mg de forme sel) par jour peuvent être nécessaires chez des patients lorsqu'une réduction de la dose de lévodopa est envisagée.
Il est recommandé de réduire la dose de lévodopa pendant la phase d'adaptation de la dose de Pramipexole Teva et pendant la phase d'entretien, selon les réactions individuelles des patients.
L’ arrêt brutal d’ un traitement dopaminergique peut entraîner un syndrome malin des neuroleptiques.
L’ arrêt du traitement par pramipexole doit donc être progressif avec décroissance des doses de 0,54 mg de la forme base (0,75 mg de la forme sel) par jour jusqu’ à la dose de 0,54 mg de la forme base (0,75 mg de la forme sel) par jour.
La dose doit ensuite être diminuée de 0,264 mg de la forme base (0,375 mg de la forme sel) par jour (voir rubrique 4.4).
Posologie en cas d'insuffisance rénale:
L'élimination du pramipexole étant dépendante de la fonction rénale, le schéma posologique recommandé en début de traitement est le suivant:
Chez les patients dont la clairance de la créatinine est supérieure à 50 ml/ min, aucune diminution de la dose quotidienne n'est nécessaire.
Si la clairance de la créatinine est comprise entre 20 et 50 ml/ min, la dose journalière initiale de Pramipexole Teva doit être de 0,176 mg de forme base (0,25 mg de forme sel), fractionnée en deux prises de 0,088 mg de forme base chacune (0,125 mg de forme sel).
Si la clairance de la créatinine est inférieure à 20 ml/ min, il faut commencer par 0,088 mg de forme base (0,125 mg de forme sel) en une seule prise quotidienne.
En cas d'altération de la fonction rénale survenant en cours de traitement, il convient de réduire la dose journalière de Pramipexole Teva de façon proportionnelle à la diminution de la clairance de la créatinine: par exemple, si la clairance de la créatinine diminue de 30%, réduire la dose journalière de Pramipexole Teva de 30%.
La dose journalière peut être fractionnée en deux prises si la clairance de la créatinine est comprise entre 20 et 50 ml/ min et être administrée en une seule prise si la clairance de la créatinine est inférieure à 20 ml/ min.
Une insuffisance hépatique ne nécessite pas en principe de diminution de la posologie, puisque environ 90% du principe actif est éliminé par voie rénale.
Toutefois, l'influence potentielle d'une insuffisance hépatique sur les paramètres pharmacocinétiques du pramipexole n'a pas été évaluée.
L’ utilisation de Pramipexole Teva n’ est pas recommandée chez les enfants et les adolescents de moins de 18 ans en raison de l’ absence de données sur l’ efficacité et la sécurité d’ emploi.
4.3 Contre-indications
Hypersensibilité au principe actif ou à l’ un des excipients.
4.4 Mises en garde spéciales et précautions d’ emploi
Il est recommandé de réduire la dose selon le schéma décrit dans la rubrique 4.2 en cas d'utilisation de Pramipexole Teva chez les patients atteints de la maladie de Parkinson insuffisant rénaux.
Les hallucinations sont un effet indésirable connu du traitement par les agonistes dopaminergiques et la lévodopa.
Les patients doivent être informés de la possibilité de survenue d'hallucinations (le plus souvent visuelles).
A un stade avancé de la maladie de Parkinson, en association à la lévodopa, des dyskinésies peuvent apparaître lors de la phase initiale de traitement par Pramipexole Teva.
Dans ce cas, la dose de lévodopa doit être réduite.
L’ administration de Pramipexole Teva a été associée à des cas de somnolence et des accès de sommeil d’ apparition soudaine, en particulier chez les patients atteints de la maladie de Parkinson.
Des accès de sommeil d’ apparition soudaine, survenant au cours des activités quotidiennes, parfois sans prodromes ou signes d’ alarme, ont été rapportés peu fréquemment.
Les patients traités par pramipexole doivent être informés de ce risque et de la nécessité de prendre des précautions en cas d’ utilisation d’ un véhicule ou de machines.
De plus, une réduction de la dose ou une interruption du traitement peuvent être envisagées.
En raison de possibles effets additifs, il est recommandé d’ utiliser le pramipexole avec précaution en cas d’ association avec d’ autres médicaments sédatifs ou l’ alcool (voir rubrique 4.7 et rubrique 4.8).
Des cas de jeux pathologiques, de libido accrue et d’ hypersexualité ont été décrits chez des patients atteints de la maladie de Parkinson traités par des agonistes dopaminergiques, y compris le pramipexole.
De plus, les patients et les soignants doivent être prévenus des changements comportementaux pouvant survenir.
Une réduction de dosage ou un arrêt progressif devrait être envisagé(e).
Les patients présentant des troubles psychotiques ne doivent être traités par des agonistes dopaminergiques que si le bénéfice potentiel est supérieur au risque encouru.
L’ association de médicaments antipsychotiques avec le pramipexole doit être évitée (cf. rubrique 4.5).
Une surveillance ophtalmologique est recommandée à intervalles réguliers ou lorsque des troubles de la vision apparaissent.
En cas de troubles cardiovasculaires sévères, une attention particulière s'impose.
Il est recommandé de contrôler la pression artérielle, en particulier au début du traitement, compte tenu du risque d'hypotension orthostatique associé au traitement dopaminergique.
Des symptômes évocateurs d’ un syndrome malin des neuroleptiques ont été rapportés lors de l’ arrêt brutal d’ autres traitements dopaminergiques (voir rubrique 4.2).
22 Des données de la littérature indiquent que le traitement d’ autres pathologies par des médicaments dopaminergiques peut provoquer un phénomène d’ augmentation des symptômes.
Le phénomène d’ augmentation fait référence à une apparition plus précoce des symptômes le soir (voire même dans l’ après-midi), à une aggravation des symptômes et à leur propagation à d’ autres extrémités.
La fréquence de cette augmentation après une utilisation à long terme du pramipexole et sa prise en charge adéquate n’ ont pas été étudiées dans des études cliniques contrôlées.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Le taux de liaison du pramipexole aux protéines plasmatiques est très faible (< 20%) et sa biotransformation est peu importante chez l'homme.
Le risque d'interaction avec d'autres médicaments liés aux protéines plasmatiques ou éliminés par biotransformation est donc faible.
Les médicaments anticholinergiques étant principalement éliminés par biotransformation, les interactions avec ce type de molécules sont peu probables bien qu'elles n'aient pas fait l'objet d'une étude spécifique.
Il n’ y a pas d’ interaction pharmacocinétique avec la sélégiline et la lévodopa.
La cimétidine réduit la clairance rénale du pramipexole d'environ 34%, probablement par inhibition de la sécrétion tubulaire rénale active des produits cationiques.
Par conséquent, les produits inhibant cette voie d'élimination rénale, ou éliminés par cette voie, tels que la cimétidine et l’ amantadine, peuvent interagir avec le pramipexole et entraîner une réduction de leur clairance et/ ou de celle du pramipexole.
En cas d'association avec l'un de ces produits, il est recommandé de réduire la dose de Pramipexole Teva.
Lorsque Pramipexole Teva est administré en association à la lévodopa, pendant la phase d’ augmentation de la dose de Pramipexole Teva il est recommandé de diminuer la dose de lévodopa sans modifier la posologie des autres antiparkinsoniens.
En raison de possibles effets additifs, il est recommandé d’ utiliser le pramipexole avec précaution en association avec d’ autres médicaments sédatifs ou l’ alcool.
L’ association de médicaments antipsychotiques avec le pramipexole doit être évitée (voir. rubrique 4.4) par exemple si des effets antagonistes peuvent être attendus.
4.6 Grossesse et allaitement
L'effet du traitement sur la grossesse et l'allaitement n'a pas été étudié dans l'espèce humaine.
Les études menées chez des rats et des lapins n'ont pas montré d'effets tératogènes, mais des effets embryotoxiques chez le rat ont été observés à des doses maternotoxiques (voir rubrique 5.3).
Pramipexole Teva ne doit être utilisé pendant la grossesse qu’ en cas de nécessité absolue, c’ est à dire si le bénéfice potentiel est jugé supérieur au risque pour le foetus.
Le pramipexole inhibant la sécrétion de prolactine dans l'espèce humaine, il faut s'attendre à une inhibition de la lactation.
Le passage du pramipexole dans le lait maternel n'a pas été étudié dans l'espèce humaine.
Chez la rate, la concentration du principe actif marqué s'est avérée plus élevée dans le lait maternel que dans le plasma.
En l'absence de données chez l'homme, il faut éviter d'utiliser Pramipexole Teva en cas d'allaitement.
Si ce traitement s'avérait indispensable, l'allaitement devrait être interrompu.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Pramipexole Teva peut avoir une influence majeure sur la capacité à conduire et à utiliser des machines.
Des hallucinations ou une somnolence peuvent survenir.
23 Les patients traités avec Pramipexole Teva qui sont sujets à une somnolence et/ ou à des accès de sommeil d’ apparition soudaine doivent être prévenus qu’ ils devront s’ abstenir de conduire ou d’ effectuer des activités qui pourraient les exposer ou exposer des tiers à des risques graves ou mortels en cas d’ altération de leur vigilance (par exemple l’ utilisation de machines) et ce, jusqu’ à l’ arrêt de ces symptômes (voir rubrique 4.4, rubrique 4.5 et rubrique 4.8).
4.8 Effets indésirables
Les effets indésirables suivants peuvent survenir lors d’ un traitement par Pramipexole Teva: rêves anormaux,, confusion, constipation, délire, étourdissements, dyskinésie, asthénie, hallucinations, céphalées, hyperkinésie, hypotension, augmentation de la prise de nourriture (surconsommation d’ aliments, hyperphagie), insomnie, troubles de la libido, nausées, œ dème périphérique, paranoïa, jeux pathologiques, hypersexualité et autres comportements anormaux, prise de poids, somnolence, accès de sommeil d’ apparition brutale, prurit, rash et autres hypersensibilités.
L’ analyse poolée des essais cliniques contrôlés contre placebo, ayant inclus un total de 1923 patients sous pramipexole et 1354 patients sous placebo, a montré que les évènements indésirables imputables au produit ont été fréquents dans les deux groupes.
63% des patients traités par pramipexole et 52% des patients sous placebo ont signalé au moins un évènement indésirable.
Les tableaux 1 et 2 présentent la fréquence des effets indésirables lors des essais cliniques contrôlés contre placebo dans la maladie de Parkinson et autres pathologies.
Les effets indésirables reportés dans ces tableaux sont les effets ayant concernés 0,1% ou plus de patients traités par pramipexole et décrits significativement plus fréquement chez ces derniers que chez ceux sous placebo, ou ceux considérés comme cliniquement pertinents.
Néanmoins, la majorité des effets indésirables ont été de séverité légère à modérée. Ces troubles ont été fréquents en début de traitement et la plupart ont tendu à disparaître lors de la poursuite de celui -ci.
Au sein des classes de systèmes d’ organes, les effets indésirables sont classés par ordre de fréquence (nombre attendu de patients qui présenteront l’ effet indésirable), en utilisant la classification suivante: très fréquents (≥ 1/ 10), fréquents (≥ 1/ 100 et < 1/ 10), peu fréquents (≥ 1/ 1000 et ≤ 1/ 100), rares (≥ 1/ 10000 et ≤ 1/ 1000); très rares (≤ 1/ 10000).
Les effets indésirables les plus fréquemment rapportés ( 5%) chez les patients atteints de maladie de Parkinson et dont la fréquence a été plus élevée sous pramipexole que sous placebo sont: nausées, dyskinésies, hypotension, étourdissements, somnolence, insomnie, constipation, hallucinations, céphalées et fatigue.
L’ incidence de la somnolence est augmentée à des doses supérieures à 1,5 mg/ jour (voir paragraphe 4.2).
Les effets indésirables les plus fréquents en association avec la lévodopa sont les dyskinésies.
Une hypotension peut survenir au début du traitement, en particulier quand la dose de pramipexole est augmentée trop rapidement.
24 Tableau 1:
Maladie de Parkinson Classe système organe Troubles psychiatriques
Fréquent Peu fréquent Inconnu Troubles du système nerveux
Rêves anormaux, état confusionnel, hallucinations, insomnie Idées délirantes, troubles de la libido, paranoïa Comportement anormal, hypersexualité, augmentation de la prise de nourriture, jeu pathologique.
Très fréquent Fréquent Peu fréquent Troubles vasculaires
Sensation vertigineuse, dyskinésie, somnolence Céphalées Hyperkinésie, accès de sommeil d’ apparition brutale
Très fréquent Troubles du système gastro-intestinal
Très fréquent Fréquent
Nausées Constipation
Affections de la peau et du tissu sous-cutané
Peu fréquent
Hypersensibilité, prurit, rash.
Troubles généraux et anomalies au site d’ administration
Fréquent
Fatigue, œ dème périphérique
Investigations
Peu fréquent
Prise de poids
Les effets indésirables les plus fréquemment rapportés ( 5%) chez les patients atteints d’ autres pathologies traités par pramipexole sont: nausées, céphalées, étourdissements et fatigue.
Les cas de nausées et de fatigue rapportés sous pramipexole ont été plus fréquents chez les femmes (respectivement 20,8% et 10,5%) que chez les hommes (6,7% et 7,3% respectivement).
Tableau 2:
Autres pathologies Classe système organe Troubles psychiatriques
Effets indésirables
Fréquent Peu fréquent Inconnu Troubles du système nerveux
Rêves anormaux, insomnie Etat confusionnel, hallucinations, troubles de la libido Comportement anormal, idées délirantes, hypersexualité, augmentation de la prise de nourriture, paranoïa, jeu pathologique.
Fréquent Peu fréquent Inconnu Troubles vasculaires
Sensation vertigineuse, céphalées, somnolence Accès de sommeil d’ apparition brutale Dyskinésie, hyperkinésie,
Peu fréquent Troubles du système gastro-intestinal
Hypotension
Très fréquent Fréquent
Nausées Constipation
Affections de la peau et du tissu sous-cutané
Peu fréquent
Hypersensibilité, prurit, rash.
Troubles généraux et anomalies au site d’ administration
Fréquent Peu fréquent
Fatigue Œ dème périphérique
Investigations
Peu fréquent
Prise de poids
Le pramipexole est associé à des cas de somnolence (8,6%) et plus rarement à une somnolence diurne marquée et à des accès de sommeil d’ apparition soudaine (0,1%).
Voir rubrique 4.4.
Le pramipexole peut être associé à des troubles de la libido (augmentation (0,1%) ou diminution (0,4%)).
Il a été rapporté chez des patients traités pour la maladie de Parkinson par des agonistes dopaminergiques dont le pramipexole, en particulier à des doses élevées, l’ apparition de signes de jeux pathologiques, une augmentation de la libido et une hypersexualité, généralement réversibles lors de la diminution de la posologie ou bien à l’ arrêt du traitement.
Voir rubrique 4.4.
4.9 Surdosage
Aucune donnée clinique n'est disponible quant au surdosage massif.
On pourrait s'attendre à des effets indésirables liés aux propriétés pharmacodynamiques d'un agoniste dopaminergique, à type de nausées, vomissements, hyperkinésie, hallucinations, agitation et hypotension.
Il n'existe pas d'antidote connu des agonistes dopaminergiques.
En cas de signes de stimulation du système nerveux central, un neuroleptique peut être indiqué.
Le traitement du surdosage repose sur des mesures générales de réanimation, avec lavage gastrique, remplissage vasculaire et une surveillance électrocardiographie.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Agonistes dopaminergiques, code ATC:
N04BC05
Le pramipexole est un agoniste dopaminergique qui se fixe avec une forte sélectivité et une forte spécificité sur les récepteurs dopaminergiques D 2 au sein desquels il présente une affinité préférentielle pour les récepteurs D 3 et exerce une activité intrinsèque complète.
Le pramipexole atténue les déficits moteurs parkinsoniens en stimulant les récepteurs dopaminergiques du striatum.
Des expérimentations animales ont montré qu'il inhibait la synthèse, la libération et le métabolisme de la dopamine.
Chez des volontaires, on a noté une diminution dose-dépendante de la sécrétion de prolactine.
Essais cliniques dans la maladie de Parkinson Le pramipexole corrige les signes et symptômes de la maladie de Parkinson idiopathique.
Des études cliniques contrôlées ont inclus environ 2100 patients à un stade I-IV selon la classification de Hoehn et Yahr.
Parmi ces patients, environ 900 présentaient un stade avancé de la maladie, étaient traités en association avec la lévodopa et souffraient de troubles moteurs.
Au cours des études cliniques contrôlées, l’ efficacité du traitement aux stades précoce et avancé de la maladie de Parkinson a été maintenue pendant 6 mois environ.
Dans des études ouvertes de suivi menées sur des périodes de plus de trois ans, il n’ y a pas eu de diminution de l’ efficacité.
Cependant, il n’ y pas eu de
26 différence significative au cours de la phase d’ entretien.
Ces points doivent être pris en considération lors de l’ instauration d’ un traitement par le pramipexole chez des patients atteints de la maladie de Parkinson.
Dans une étude polysomnographique contrôlée contre placebo d’ une durée de 3 semaines, le pramipexole a significativement diminué le nombre des mouvements périodiques des jambes pendant la nuit.
5.2 Propriétés pharmacocinétiques
Après administration orale, le pramipexole est rapidement et complètement absorbé.
La biodisponibilité absolue est supérieure à 90% et les concentrations plasmatiques maximales sont atteintes au bout de 1 à 3 heures.
La prise concomitante d'aliments ralentit la vitesse d'absorption sans diminuer l'absorption totale.
La cinétique du pramipexole est linéaire et les taux plasmatiques ne présentent que peu de variations interindividuelles.
Chez l'homme, le taux de liaison du pramipexole aux protéines est très faible (< 20%) et le volume de distribution est important (400 l).
Chez le rat, il a été observé des concentrations élevées dans le tissu cérébral (environ 8 fois supérieures aux concentrations plasmatiques).
Chez l'homme, le pramipexole est faiblement métabolisé.
Le pramipexole est essentiellement éliminé sous forme inchangée par voie rénale.
Environ 90% d'une dose marquée au carbone 14 est excrétée par voie rénale tandis que moins de 2% sont retrouvés dans les selles.
La clairance totale du pramipexole est d'environ 500 ml/ min et la clairance rénale d'environ 400 ml/ min.
La demi-vie d'élimination (t½) est comprise entre 8 heures chez les patients jeunes et 12 heures chez les patients âgés.
5.3 Données de sécurité préclinique
Les études de toxicité après doses réitérées ont montré que le pramipexole exerce des effets fonctionnels principalement au niveau de système nerveux central et du système génital femelle, probablement par exacerbation de son activité pharmacodynamique.
Des diminutions des pressions systolique et diastolique et de la fréquence cardiaque ont été observées chez le cobaye, et chez le singe, il a été noté un effet hypotenseur.
Les effets potentiels du pramipexole sur les fonctions de reproduction ont été étudiés chez le rat et le lapin.
Le pramipexole n'a pas montré d'effet tératogène pour ces deux espèces, mais des effets embryotoxiques ont été mis en évidence chez le rat à des doses maternotoxiques.
Etant donné le choix des espèces et le nombre limité de paramètres étudiés, les effets indésirables du pramipexole sur la grossesse et la fertilité masculine n'ont pas été totalement élucidés.
Le pramipexole n'a pas montré d'effet génotoxique.
Dans une étude de carcinogénèse, des rats mâles ont développé des hyperplasies et des adénomes des cellules de Leydig, dus à l'effet inhibiteur du pramipexole sur la prolactine.
Cette manifestation n'apparaît pas cliniquement pertinente pour l'homme.
Au cours de la même étude, il a été observé que l'administration de pramipexole à des doses supérieures ou égales à 2 mg/ kg (de la forme sel) était associée à des dégénérescences de la rétine chez le rat albinos.
Cette dernière manifestation n'a pas été mise en évidence chez le rat pigmenté ni lors d'une étude de carcinogénèse de deux ans chez la souris albinos ni chez les autres espèces étudiées.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Mannitol Cellulose microcristalline Carboxyméthylamidon sodique
27 Povidone K25 Stéarate de magnésium Stéaryle (fumarate de) sodique Dioxyde de silicium colloïdal
6.2 Incompatibilités
Sans objet
6.3 Durée de conservation
2 ans
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas + 25ºC.
A conserver dans l’ emballage d'origine, à l’ abri de la lumière et de l’ humidité.
6.5 Nature et contenu de l’ emballage extérieur
Plaquettes thermoformées en Aluminium/ Aluminium.
Boîtes de 30, 50 x 1 ou 100 comprimés.
Récipient en polyéthylène et bouchon en polypropylène CRC thermosoudé.
Flacon de 90 comprimés.
Toutes les présentations peuvent ne pas être commercialisées
6.6 Précautions particulières d’ élimination
Pas d'exigences particulières
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Teva Pharma B. V.
Computerweg 10, 3542 DR Utrecht Pays-Bas
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
28 1.
DENOMINATION DU MEDICAMENT
Pramipexole Teva 0,7 mg, comprimé
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé contient 0,7 mg de pramipexole base (correspondant à 1,0 mg de dichlorhydrate de pramipexole monohydraté.
Dans la littérature, les doses de pramipexole sont toujours exprimées par rapport à la forme salifiée.
Dans ce texte, les doses seront exprimées à la fois pour la forme base et la forme sel (entre parenthèses).
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé.
Comprimé blancs, ronds, plats à bords biseautés de diamètre 8.82 mm, gravés sur une face « 8024 » sur « 8024 » du coté de la barre de fractionnement, « 93 » de l’ autre.
Le comprimé peut être divisé en deux demi doses égales.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Pramipexole Teva est indiqué pour le traitement des symptômes et signes de la maladie de Parkinson idiopathique, en monothérapie (sans lévodopa) ou en association à la lévodopa, lorsqu’ au cours de l’ évolution de la maladie, au stade avancé, l’ effet de la lévodopa s’ épuise ou devient inconstant et que des fluctuations de l’ effet thérapeutique apparaissent (fluctuations de type fin de dose ou effets "on-off").
4.2 Posologie et mode d’ administration Les comprimés sont à prendre par voie orale avec de l'eau, au cours ou en dehors des repas.
Fractionner la dose journalière totale en trois prises égales.
Le traitement doit commencer à la dose de 0,264 mg de la forme base (0,375 mg de la forme sel) par jour, elle doit être augmentée ensuite tous les 5 à 7 jours.
A condition que les patients ne présentent pas d'effets indésirables intolérables, la dose sera ajustée jusqu'à obtention de l'effet thérapeutique optimal.
Schéma d'adaptation posologique de Pramipexole Teva Semaine
Posologie (mg de base)
dose / jour (mg de base)
posologie (mg de sel)
dose / jour (mg de sel)
1 2 3
3×0,088 3×0,18 3×0,35
0,264 0,54 1,05
3×0,125 3×0,25 3×0,5
0,375 0,75 1,50
29 Si une posologie supérieure est nécessaire, la dose quotidienne peut être augmentée de 0,54 mg de forme base (0,75 mg de forme sel) par semaine, jusqu'à la dose maximale de 3,3 mg de forme base (4,5 mg de forme sel) par jour.
Cependant, il est à noter que l’ incidence des cas de somnolence est augmentée à des doses supérieures à 1,5 mg/ jour (voir rubrique 4.8).
La posologie individuelle doit être comprise entre 0,264 mg de la forme base (0,375 mg de la forme sel) et au maximum 3,3 mg de la forme base (4,5 mg de la forme sel) par jour.
Pendant la phase d'adaptation de dose, au cours de trois études pivot, il a été montré que l'efficacité thérapeutique apparaissait à une dose journalière de 1,1 mg de forme base (1,5 mg de forme sel).
Les adaptations de doses doivent être réalisées en fonction de la réponse clinique et la survenue d’ effets indésirables.
Au cours des essais cliniques, environ 5% des patients ont été traités à des doses quotidiennes inférieures à 1,1 mg de forme base (1,5 mg de forme sel).
A un stade avancé de la maladie de Parkinson, des doses supérieures à 1,1 mg de forme base (1,5 mg de forme sel) par jour peuvent être nécessaires chez des patients lorsqu'une réduction de la dose de lévodopa est envisagée.
Il est recommandé de réduire la dose de lévodopa pendant la phase d'adaptation de la dose de Pramipexole Teva et pendant la phase d'entretien, selon les réactions individuelles des patients.
L’ arrêt brutal d’ un traitement dopaminergique peut entraîner un syndrome malin des neuroleptiques.
L’ arrêt du traitement par pramipexole doit donc être progressif avec décroissance des doses de 0,54 mg de la forme base (0,75 mg de la forme sel) par jour jusqu’ à la dose de 0,54 mg de la forme base (0,75 mg de la forme sel) par jour.
La dose doit ensuite être diminuée de 0,264 mg de la forme base (0,375 mg de la forme sel) par jour (voir rubrique 4.4).
Posologie en cas d'insuffisance rénale:
L'élimination du pramipexole étant dépendante de la fonction rénale, le schéma posologique recommandé en début de traitement est le suivant:
Chez les patients dont la clairance de la créatinine est supérieure à 50 ml/ min, aucune diminution de la dose quotidienne n'est nécessaire.
Si la clairance de la créatinine est comprise entre 20 et 50 ml/ min, la dose journalière initiale de Pramipexole Teva doit être de 0,176 mg de forme base (0,25 mg de forme sel), fractionnée en deux prises de 0,088 mg de forme base chacune (0,125 mg de forme sel).
Si la clairance de la créatinine est inférieure à 20 ml/ min, il faut commencer par 0,088 mg de forme base (0,125 mg de forme sel) en une seule prise quotidienne.
En cas d'altération de la fonction rénale survenant en cours de traitement, il convient de réduire la dose journalière de Pramipexole Teva de façon proportionnelle à la diminution de la clairance de la créatinine: par exemple, si la clairance de la créatinine diminue de 30%, réduire la dose journalière de Pramipexole Teva de 30%.
La dose journalière peut être fractionnée en deux prises si la clairance de la créatinine est comprise entre 20 et 50 ml/ min et être administrée en une seule prise si la clairance de la créatinine est inférieure à 20 ml/ min.
Une insuffisance hépatique ne nécessite pas en principe de diminution de la posologie, puisque environ 90% du principe actif est éliminé par voie rénale.
Toutefois, l'influence potentielle d'une insuffisance hépatique sur les paramètres pharmacocinétiques du pramipexole n'a pas été évaluée.
L’ utilisation de Pramipexole Teva n’ est pas recommandée chez les enfants et les adolescents de moins de 18 ans en raison de l’ absence de données sur l’ efficacité et la sécurité d’ emploi.
4.3 Contre-indications
Hypersensibilité au principe actif ou à l’ un des excipients.
4.4 Mises en garde spéciales et précautions d’ emploi
Il est recommandé de réduire la dose selon le schéma décrit dans la rubrique 4.2 en cas d'utilisation de Pramipexole Teva chez les patients atteints de la maladie de Parkinson insuffisant rénaux.
Les hallucinations sont un effet indésirable connu du traitement par les agonistes dopaminergiques et la lévodopa.
Les patients doivent être informés de la possibilité de survenue d'hallucinations (le plus souvent visuelles).
A un stade avancé de la maladie de Parkinson, en association à la lévodopa, des dyskinésies peuvent apparaître lors de la phase initiale de traitement par Pramipexole Teva.
Dans ce cas, la dose de lévodopa doit être réduite.
L’ administration de Pramipexole Teva a été associée à des cas de somnolence et des accès de sommeil d’ apparition soudaine, en particulier chez les patients atteints de la maladie de Parkinson.
Des accès de sommeil d’ apparition soudaine, survenant au cours des activités quotidiennes, parfois sans prodromes ou signes d’ alarme, ont été rapportés peu fréquemment.
Les patients traités par pramipexole doivent être informés de ce risque et de la nécessité de prendre des précautions en cas d’ utilisation d’ un véhicule ou de machines.
De plus, une réduction de la dose ou une interruption du traitement peuvent être envisagées.
En raison de possibles effets additifs, il est recommandé d’ utiliser le pramipexole avec précaution en cas d’ association avec d’ autres médicaments sédatifs ou l’ alcool (voir rubrique 4.7 et rubrique 4.8).
Des cas de jeux pathologiques, de libido accrue et d’ hypersexualité ont été décrits chez des patients atteints de la maladie de Parkinson traités par des agonistes dopaminergiques, y compris le pramipexole.
De plus, les patients et les soignants doivent être prévenus des changements comportementaux pouvant survenir.
Une réduction de dosage ou un arrêt progressif devrait être envisagé(e).
Les patients présentant des troubles psychotiques ne doivent être traités par des agonistes dopaminergiques que si le bénéfice potentiel est supérieur au risque encouru.
L’ association de médicaments antipsychotiques avec le pramipexole doit être évitée (cf. rubrique 4.5).
Une surveillance ophtalmologique est recommandée à intervalles réguliers ou lorsque des troubles de la vision apparaissent.
En cas de troubles cardiovasculaires sévères, une attention particulière s'impose.
Il est recommandé de contrôler la pression artérielle, en particulier au début du traitement, compte tenu du risque d'hypotension orthostatique associé au traitement dopaminergique.
Des symptômes évocateurs d’ un syndrome malin des neuroleptiques ont été rapportés lors de l’ arrêt brutal d’ autres traitements dopaminergiques (voir rubrique 4.2).
31 Des données de la littérature indiquent que le traitement d’ autres pathologies par des médicaments dopaminergiques peut provoquer un phénomène d’ augmentation des symptômes.
Le phénomène d’ augmentation fait référence à une apparition plus précoce des symptômes le soir (voire même dans l’ après-midi), à une aggravation des symptômes et à leur propagation à d’ autres extrémités.
La fréquence de cette augmentation après une utilisation à long terme du pramipexole et sa prise en charge adéquate n’ ont pas été étudiées dans des études cliniques contrôlées.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Le taux de liaison du pramipexole aux protéines plasmatiques est très faible (< 20%) et sa biotransformation est peu importante chez l'homme.
Le risque d'interaction avec d'autres médicaments liés aux protéines plasmatiques ou éliminés par biotransformation est donc faible.
Les médicaments anticholinergiques étant principalement éliminés par biotransformation, les interactions avec ce type de molécules sont peu probables bien qu'elles n'aient pas fait l'objet d'une étude spécifique.
Il n’ y a pas d’ interaction pharmacocinétique avec la sélégiline et la lévodopa.
La cimétidine réduit la clairance rénale du pramipexole d'environ 34%, probablement par inhibition de la sécrétion tubulaire rénale active des produits cationiques.
Par conséquent, les produits inhibant cette voie d'élimination rénale, ou éliminés par cette voie, tels que la cimétidine et l’ amantadine, peuvent interagir avec le pramipexole et entraîner une réduction de leur clairance et/ ou de celle du pramipexole.
En cas d'association avec l'un de ces produits, il est recommandé de réduire la dose de Pramipexole Teva.
Lorsque Pramipexole Teva est administré en association à la lévodopa, pendant la phase d’ augmentation de la dose de Pramipexole Teva il est recommandé de diminuer la dose de lévodopa sans modifier la posologie des autres antiparkinsoniens.
En raison de possibles effets additifs, il est recommandé d’ utiliser le pramipexole avec précaution en association avec d’ autres médicaments sédatifs ou l’ alcool.
L’ association de médicaments antipsychotiques avec le pramipexole doit être évitée (voir. rubrique 4.4) par exemple si des effets antagonistes peuvent être attendus.
4.6 Grossesse et allaitement
L'effet du traitement sur la grossesse et l'allaitement n'a pas été étudié dans l'espèce humaine.
Les études menées chez des rats et des lapins n'ont pas montré d'effets tératogènes, mais des effets embryotoxiques chez le rat ont été observés à des doses maternotoxiques (voir rubrique 5.3).
Pramipexole Teva ne doit être utilisé pendant la grossesse qu’ en cas de nécessité absolue, c’ est à dire si le bénéfice potentiel est jugé supérieur au risque pour le foetus.
Le pramipexole inhibant la sécrétion de prolactine dans l'espèce humaine, il faut s'attendre à une inhibition de la lactation.
Le passage du pramipexole dans le lait maternel n'a pas été étudié dans l'espèce humaine.
Chez la rate, la concentration du principe actif marqué s'est avérée plus élevée dans le lait maternel que dans le plasma.
En l'absence de données chez l'homme, il faut éviter d'utiliser Pramipexole Teva en cas d'allaitement.
Si ce traitement s'avérait indispensable, l'allaitement devrait être interrompu.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Pramipexole Teva peut avoir une influence majeure sur la capacité à conduire et à utiliser des machines.
Des hallucinations ou une somnolence peuvent survenir.
32 Les patients traités avec Pramipexole Teva qui sont sujets à une somnolence et/ ou à des accès de sommeil d’ apparition soudaine doivent être prévenus qu’ ils devront s’ abstenir de conduire ou d’ effectuer des activités qui pourraient les exposer ou exposer des tiers à des risques graves ou mortels en cas d’ altération de leur vigilance (par exemple l’ utilisation de machines) et ce, jusqu’ à l’ arrêt de ces symptômes (voir rubrique 4.4, rubrique 4.5 et rubrique 4.8).
4.8 Effets indésirables
Les effets indésirables suivants peuvent survenir lors d’ un traitement par Pramipexole Teva: rêves anormaux,, confusion, constipation, délire, étourdissements, dyskinésie, asthénie, hallucinations, céphalées, hyperkinésie, hypotension, augmentation de la prise de nourriture (surconsommation d’ aliments, hyperphagie), insomnie, troubles de la libido, nausées, œ dème périphérique, paranoïa, jeux pathologiques, hypersexualité et autres comportements anormaux, prise de poids, somnolence, accès de sommeil d’ apparition brutale, prurit, rash et autres hypersensibilités.
L’ analyse poolée des essais cliniques contrôlés contre placebo, ayant inclus un total de 1923 patients sous pramipexole et 1354 patients sous placebo, a montré que les évènements indésirables imputables au produit ont été fréquents dans les deux groupes.
63% des patients traités par pramipexole et 52% des patients sous placebo ont signalé au moins un évènement indésirable.
Les tableaux 1 et 2 présentent la fréquence des effets indésirables lors des essais cliniques contrôlés contre placebo dans la maladie de Parkinson et autres pathologies.
Les effets indésirables reportés dans ces tableaux sont les effets ayant concernés 0,1% ou plus de patients traités par pramipexole et décrits significativement plus fréquement chez ces derniers que chez ceux sous placebo, ou ceux considérés comme cliniquement pertinents.
Néanmoins, la majorité des effets indésirables ont été de séverité légère à modérée. Ces troubles ont été fréquents en début de traitement et la plupart ont tendu à disparaître lors de la poursuite de celui -ci.
Au sein des classes de systèmes d’ organes, les effets indésirables sont classés par ordre de fréquence (nombre attendu de patients qui présenteront l’ effet indésirable), en utilisant la classification suivante: très fréquents (≥ 1/ 10), fréquents (≥ 1/ 100 et < 1/ 10), peu fréquents (≥ 1/ 1000 et ≤ 1/ 100), rares (≥ 1/ 10000 et ≤ 1/ 1000); très rares (≤ 1/ 10000).
Les effets indésirables les plus fréquemment rapportés ( 5%) chez les patients atteints de maladie de Parkinson et dont la fréquence a été plus élevée sous pramipexole que sous placebo sont: nausées, dyskinésies, hypotension, étourdissements, somnolence, insomnie, constipation, hallucinations, céphalées et fatigue.
L’ incidence de la somnolence est augmentée à des doses supérieures à 1,5 mg/ jour (voir paragraphe 4.2).
Les effets indésirables les plus fréquents en association avec la lévodopa sont les dyskinésies.
Une hypotension peut survenir au début du traitement, en particulier quand la dose de pramipexole est augmentée trop rapidement.
33 Tableau 1:
Maladie de Parkinson Classe système organe Troubles psychiatriques
Fréquent Peu fréquent Inconnu Troubles du système nerveux
Rêves anormaux, état confusionnel, hallucinations, insomnie Idées délirantes, troubles de la libido, paranoïa Comportement anormal, hypersexualité, augmentation de la prise de nourriture, jeu pathologique.
Très fréquent Fréquent Peu fréquent Troubles vasculaires
Très fréquent
Hypotension
Troubles du système gastro-intestinal
Très fréquent Fréquent
Nausées Constipation
Affections de la peau et du tissu sous-cutané
Peu fréquent
Hypersensibilité, prurit, rash.
Troubles généraux et anomalies au site d’ administration
Fréquent
Fatigue, œ dème périphérique
Investigations
Peu fréquent
Prise de poids
Les effets indésirables les plus fréquemment rapportés ( 5%) chez les patients atteints d’ autres pathologies traités par pramipexole sont: nausées, céphalées, étourdissements et fatigue.
Les cas de nausées et de fatigue rapportés sous pramipexole ont été plus fréquents chez les femmes (respectivement 20,8% et 10,5%) que chez les hommes (6,7% et 7,3% respectivement).
Tableau 2:
Autres pathologies Classe système organe Troubles psychiatriques
Effets indésirables
Fréquent Peu fréquent Inconnu Troubles du système nerveux
Rêves anormaux, insomnie Etat confusionnel, hallucinations, troubles de la libido Comportement anormal, idées délirantes, hypersexualité, augmentation de la prise de nourriture, paranoïa, jeu pathologique.
Fréquent Peu fréquent Inconnu Troubles vasculaires
Sensation vertigineuse, céphalées, somnolence Accès de sommeil d’ apparition brutale Dyskinésie, hyperkinésie,
Peu fréquent Troubles du système gastro-intestinal
Hypotension
Très fréquent Fréquent
Nausées Constipation
Affections de la peau et du tissu sous-cutané
Peu fréquent
Hypersensibilité, prurit, rash.
Troubles généraux et anomalies au site d’ administration
Fréquent Peu fréquent
Fatigue Œ dème périphérique
Investigations
Peu fréquent
Prise de poids
Le pramipexole est associé à des cas de somnolence (8,6%) et plus rarement à une somnolence diurne marquée et à des accès de sommeil d’ apparition soudaine (0,1%).
Voir rubrique 4.4.
Le pramipexole peut être associé à des troubles de la libido (augmentation (0,1%) ou diminution (0,4%)).
Il a été rapporté chez des patients traités pour la maladie de Parkinson par des agonistes dopaminergiques dont le pramipexole, en particulier à des doses élevées, l’ apparition de signes de jeux pathologiques, une augmentation de la libido et une hypersexualité, généralement réversibles lors de la diminution de la posologie ou bien à l’ arrêt du traitement.
Voir rubrique 4.4.
4.9 Surdosage
Aucune donnée clinique n'est disponible quant au surdosage massif.
On pourrait s'attendre à des effets indésirables liés aux propriétés pharmacodynamiques d'un agoniste dopaminergique, à type de nausées, vomissements, hyperkinésie, hallucinations, agitation et hypotension.
Il n'existe pas d'antidote connu des agonistes dopaminergiques.
En cas de signes de stimulation du système nerveux central, un neuroleptique peut être indiqué.
Le traitement du surdosage repose sur des mesures générales de réanimation, avec lavage gastrique, remplissage vasculaire et une surveillance électrocardiographie.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Agonistes dopaminergiques, code ATC:
N04BC05
Le pramipexole est un agoniste dopaminergique qui se fixe avec une forte sélectivité et une forte spécificité sur les récepteurs dopaminergiques D 2 au sein desquels il présente une affinité préférentielle pour les récepteurs D 3 et exerce une activité intrinsèque complète.
Le pramipexole atténue les déficits moteurs parkinsoniens en stimulant les récepteurs dopaminergiques du striatum.
Des expérimentations animales ont montré qu'il inhibait la synthèse, la libération et le métabolisme de la dopamine.
Chez des volontaires, on a noté une diminution dose-dépendante de la sécrétion de prolactine.
Essais cliniques dans la maladie de Parkinson Le pramipexole corrige les signes et symptômes de la maladie de Parkinson idiopathique.
Des études cliniques contrôlées ont inclus environ 2100 patients à un stade I-IV selon la classification de Hoehn et Yahr.
Parmi ces patients, environ 900 présentaient un stade avancé de la maladie, étaient traités en association avec la lévodopa et souffraient de troubles moteurs.
Au cours des études cliniques contrôlées, l’ efficacité du traitement aux stades précoce et avancé de la maladie de Parkinson a été maintenue pendant 6 mois environ.
Dans des études ouvertes de suivi menées sur des périodes de plus de trois ans, il n’ y a pas eu de diminution de l’ efficacité.
Cependant, il n’ y pas eu de
35 différence significative au cours de la phase d’ entretien.
Ces points doivent être pris en considération lors de l’ instauration d’ un traitement par le pramipexole chez des patients atteints de la maladie de Parkinson.
Dans une étude polysomnographique contrôlée contre placebo d’ une durée de 3 semaines, le pramipexole a significativement diminué le nombre des mouvements périodiques des jambes pendant la nuit.
5.2 Propriétés pharmacocinétiques
Après administration orale, le pramipexole est rapidement et complètement absorbé.
La biodisponibilité absolue est supérieure à 90% et les concentrations plasmatiques maximales sont atteintes au bout de 1 à 3 heures.
La prise concomitante d'aliments ralentit la vitesse d'absorption sans diminuer l'absorption totale.
La cinétique du pramipexole est linéaire et les taux plasmatiques ne présentent que peu de variations interindividuelles.
Chez l'homme, le taux de liaison du pramipexole aux protéines est très faible (< 20%) et le volume de distribution est important (400 l).
Chez le rat, il a été observé des concentrations élevées dans le tissu cérébral (environ 8 fois supérieures aux concentrations plasmatiques).
Chez l'homme, le pramipexole est faiblement métabolisé.
Environ 90% d'une dose marquée au carbone 14 est excrétée par voie rénale tandis que moins de 2% sont retrouvés dans les selles.
La clairance totale du pramipexole est d'environ 500 ml/ min et la clairance rénale d'environ 400 ml/ min.
La demi-vie d'élimination (t½) est comprise entre 8 heures chez les patients jeunes et 12 heures chez les patients âgés.
5.3 Données de sécurité préclinique
Les études de toxicité après doses réitérées ont montré que le pramipexole exerce des effets fonctionnels principalement au niveau de système nerveux central et du système génital femelle, probablement par exacerbation de son activité pharmacodynamique.
Des diminutions des pressions systolique et diastolique et de la fréquence cardiaque ont été observées chez le cobaye, et chez le singe, il a été noté un effet hypotenseur.
Les effets potentiels du pramipexole sur les fonctions de reproduction ont été étudiés chez le rat et le lapin.
Le pramipexole n'a pas montré d'effet tératogène pour ces deux espèces, mais des effets embryotoxiques ont été mis en évidence chez le rat à des doses maternotoxiques.
Etant donné le choix des espèces et le nombre limité de paramètres étudiés, les effets indésirables du pramipexole sur la grossesse et la fertilité masculine n'ont pas été totalement élucidés.
Le pramipexole n'a pas montré d'effet génotoxique.
Dans une étude de carcinogénèse, des rats mâles ont développé des hyperplasies et des adénomes des cellules de Leydig, dus à l'effet inhibiteur du pramipexole sur la prolactine.
Cette manifestation n'apparaît pas cliniquement pertinente pour l'homme.
Au cours de la même étude, il a été observé que l'administration de pramipexole à des doses supérieures ou égales à 2 mg/ kg (de la forme sel) était associée à des dégénérescences de la rétine chez le rat albinos.
Cette dernière manifestation n'a pas été mise en évidence chez le rat pigmenté ni lors d'une étude de carcinogénèse de deux ans chez la souris albinos ni chez les autres espèces étudiées.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Mannitol Cellulose microcristalline Carboxyméthylamidon sodique
36 Povidone K25 Stéarate de magnésium Stéaryle (fumarate de) sodique Dioxyde de silicium colloïdal
6.2 Incompatibilités
Sans objet
6.3 Durée de conservation
2 ans
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas + 25ºC.
A conserver dans l’ emballage d'origine, à l’ abri de la lumière et de l’ humidité.
6.5 Nature et contenu de l’ emballage extérieur
Plaquettes thermoformées en Aluminium/ Aluminium.
Boîte de 30, 50 x1 ou 100 comprimés.
Récipient en polyéthylène et bouchon en polypropylène CRC thermosoudé.
Flacon de 90 comprimés.
Toutes les présentations peuvent ne pas être commercialisées
6.6 Précautions particulières d’ élimination
Pas d'exigences particulières
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Teva Pharma B. V.
Computerweg 10, 3542 DR Utrecht Pays-Bas
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
37 ANNEXE II
A.
TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE(S) DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
38 A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE(S) DE LA LIBERATION DES LOTS
Nom et adresse du fabricant responsable de la libération des lots
Pallagi Street 13 H-4042 Debrecen Hongrie
TEVA Pharmaceutical Works Private Limited Company H-2100 Gödöllő, Táncsics Mihály út 82 Hongrie
TEVA UK Ltd Brampton Road, Hampden Park, Eastbourne, East Sussex, BN22 9AG Royaume-Uni
Pharmachemie B. V.
Swensweg 5, Postbus 552, 2003 RN Haarlem Pays-Bas
TEVA Santé Sa, Rue Bellocier, 89107 Sens, France
Le nom et l’ adresse du fabricant responsable de la libération du lot concerné doivent figurer sur la notice du médicament.
39 B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
 CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale.
 CONDITIONS OU RESTRICTIONS EN VUE D’ UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
 AUTRES CONDITIONS
Système de pharmacovigilance
Le titulaire de l’ Autorisation de Mise sur le Marché doit garantir que le système de pharmacovigilance décrit dans la version 4.0 november 2007 du module 1.8.1. de la demande d’ AMM a été mis en place et est fonctionnel avant et pendant la mise sur le marché du produit.
PSURs (rapports des informations sur la sécurité)
Le schéma de soumission des informations sur la sécurité (PSURs) de Pramipexole Teva comprimé devrait suivre le schéma du médicament de référence.
40 ANNEXE III
ETIQUETAGE ET NOTICE
41 A.
ETIQUETAGE
42 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
Boîte – Pramipexole Teva 0,088 mg, comprimé
1.
DENOMINATION DU MEDICAMENT
Pramipexole Teva 0,088 mg, comprimé Pramipexole
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 0,088 mg de pramipexole base correspondant à 0,125 mg de dichlorhydrate de pramipexole monohydraté.
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
Comprimés
30 comprimés 50 comprimés 100 comprimés
Récipient:
90 comprimés
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
43 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas +25°C.
A conserver dans l’ emballage d’ origine à l’ abri de la lumière et de l’ humidité.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Teva Pharma B. V.
Computerweg 10, 3542 DR Utrecht Pays-Bas
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
13.
NUMERO DU LOT
N° du lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Pramipexole Teva 0,088 mg
44 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
Blister – Pramipexole Teva 0,088 mg, comprimé
1.
DENOMINATION DU MEDICAMENT
Pramipexole Teva 0,088 mg, comprimé Pramipexole
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Teva Pharma B. V.
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
N° du lot
5.
AUTRES
45 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
Etiquette en papier, autocollante – Pramipexole Teva 0,088 mg, comprimé
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Pramipexole Teva 0,088 mg, comprimé Pramipexole
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 0,088 mg de pramipexole base correspondant à 0,125 mg de dichlorhydrate de pramipexole monohydraté.
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
Comprimés
90 comprimés
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas +25°C.
A conserver dans l’ emballage d’ origine à l’ abri de la lumière et de l’ humidité.
46 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Teva Pharma B. V.
Computerweg 10, 3542 DR Utrecht Pays-Bas
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
13.
NUMERO DU LOT
N° du lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
47 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
Boîte – Pramipexole Teva 0,18 mg, comprimé
1.
DENOMINATION DU MEDICAMENT
Pramipexole Teva 0,18 mg, comprimé Pramipexole
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 0,18 mg de pramipexole base correspondant à 0,25 mg de dichlorhydrate de pramipexole monohydraté.
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
Comprimés
30 comprimés 50 comprimés 100 comprimés
Récipient:
90 comprimés
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
48 A conserver à une température ne dépassant pas +25°C.
A conserver dans l’ emballage d’ origine à l’ abri de la lumière et de l’ humidité.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Teva Pharma B. V.
Computerweg 10, 3542 DR Utrecht Pays-Bas
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
13.
NUMERO DU LOT
N° du lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Pramipexole Teva 0,18 mg
49 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
Blister – Pramipexole Teva 0,18 mg, comprimé
1.
DENOMINATION DU MEDICAMENT
Pramipexole Teva 0,18 mg, comprimé Pramipexole
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Teva Pharma B. V.
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
N° du lot
5.
AUTRES
50 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
Etiquette en papier, autocollante – Pramipexole Teva 0,18 mg, comprimé
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Pramipexole Teva 0,18 mg, comprimé Pramipexole
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 0,18 mg de pramipexole base correspondant à 0,25 mg de dichlorhydrate de pramipexole monohydraté.
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
Comprimés
90 comprimés
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas +25°C.
A conserver dans l’ emballage d’ origine à l’ abri de la lumière et de l’ humidité.
51 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Teva Pharma B. V.
Computerweg 10, 3542 DR Utrecht Pays-Bas
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
13.
NUMERO DU LOT
N° du lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
52 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
Boîte – Pramipexole Teva 0,35 mg, comprimé
1.
DENOMINATION DU MEDICAMENT
Pramipexole Teva 0,35 mg, comprimé Pramipexole
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 0,35 mg de pramipexole base correspondant à 0,5 mg de dichlorhydrate de pramipexole monohydraté.
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
Comprimés
30 comprimés 50 comprimés 100 comprimés
Récipient:
90 comprimés
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
53 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas +25°C.
A conserver dans l’ emballage d’ origine à l’ abride la lumière et de l’ humidité.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Teva Pharma B. V.
Computerweg 10, 3542 DR Utrecht Pays-Bas
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
13.
NUMERO DU LOT
N° du lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Pramipexole Teva 0,35 mg
54 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
Blister – Pramipexole Teva 0,35 mg, comprimé
1.
DENOMINATION DU MEDICAMENT
Pramipexole Teva 0,35 mg, comprimé Pramipexole
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Teva Pharma B. V.
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
N° du lot
5.
AUTRES
55 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
Etiquette en papier, autocollante – Pramipexole Teva 0,35 mg, comprimé
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Pramipexole Teva 0,35 mg, comprimé Pramipexole
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 0,35 mg de pramipexole base correspondant à 0,5 mg de dichlorhydrate de pramipexole monohydraté.
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
Comprimés
90 comprimés
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas +25°C.
A conserver dans l’ emballage d’ origine à l’ abri de la lumière et de l’ humidité.
56 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Teva Pharma B. V.
Computerweg 10, 3542 DR Utrecht Pays-Bas
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
13.
NUMERO DU LOT
N° du lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
57 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
Boîte – Pramipexole Teva 0,7 mg, comprimé
1.
DENOMINATION DU MEDICAMENT
Pramipexole Teva 0,7 mg, comprimé Pramipexole
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 0,7 mg de pramipexole base correspondant à 1,0 mg de dichlorhydrate de pramipexole monohydraté.
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
Comprimés
30 comprimés 50 comprimés 100 comprimés
Récipient:
90 comprimés
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
58 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas +25°C.
A conserver dans l’ emballage d’ origine à l’ abri de la lumière et de l’ humidité.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Teva Pharma B. V.
Computerweg 10, 3542 DR Utrecht Pays-Bas
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
13.
NUMERO DU LOT
N° du lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Pramipexole Teva 0,7 mg
59 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
Blister – Pramipexole Teva 0,7 mg, comprimé
1.
DENOMINATION DU MEDICAMENT
Pramipexole Teva 0,7 mg, comprimé Pramipexole
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Teva Pharma B. V.
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
N° du lot
5.
AUTRES
60 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
Etiquette en papier, autocollante – Pramipexole Teva 0,7 mg, comprimé
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Pramipexole Teva 0,7 mg, comprimé Pramipexole
2.
Chaque comprimé contient 0,7 mg de pramipexole base correspondant à 1,0 mg de dichlorhydrate de pramipexole monohydraté.
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
Comprimés
90 comprimés
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas +25°C.
A conserver dans l’ emballage d’ origine à l’ abri de la lumière et de l’ humidité.
61 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Teva Pharma B. V.
Computerweg 10, 3542 DR Utrecht Pays-Bas
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
13.
NUMERO DU LOT
N° du lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
Sans objet
16.
INFORMATIONS EN BRAILLE
62 B.
NOTICE
INFORMATION DE L’ UTILISATEUR
PRAMIPEXOLE TEVA 0,088 mg, comprimé PRAMIPEXOLE TEVA 0,18 mg, comprimé PRAMIPEXOLE TEVA 0,35 mg, comprimé PRAMIPEXOLE TEVA 0,7 mg, comprimé Pramipexole
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.  Gardez cette notice, vous pourriez avoir besoin de la relire.  Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre médecin ou à votre pharmacien.  Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre, même en cas de symptômes identiques, cela pourrait lui être nocif.  Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez -en à votre médecin ou à votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Pramipexole Teva et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Pramipexole Teva 3.
Comment prendre Pramipexole Teva 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Pramipexole Teva 6.
Informations supplémentaires.
1.
QU'EST-CE QUE PRAMIPEXOLE TEVA ET DANS QUEL CAS EST-IL UTILISE
Pramipexole Teva est un agoniste dopaminergique qui fonctionne en stimulant les récepteurs dopaminergiques dans le cerveau.
Dans la maladie de Parkinson, la concentration en dopamine au niveau du cerveau est faible et Pramipexole Teva fonctionne en imitant l’ action de la dopamine.
Pramipexole Teva est utilisé pour traiter la maladie de Parkinson, seul ou en association avec un autre médicament appelé lévodopa.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE PRAMIPEXOLE TEVA
Ne prenez JAMAIS Pramipexole Teva
si vous êtes allergique (hypersensible) au pramipexole ou à l’un des autres composants contenus dans ce médicament.
Faites attention avec Pramipexole Teva
64 Avant de prendre ce médicament, prévenez votre médecin si:  vous souffrez de troubles rénaux (il se peut que vous nécessitiez une dose plus faible de Pramipexole Teva);  vous souffrez d’hallucinations (voir, entendre ou ressentir des choses qui n’existent pas).
La plupart des hallucinations sont visuelles.  Vous souffrez de dyskinésie (c'est-à-dire des mouvements anormaux et non contrôlés des membres).
Si vous présentez une maladie de Parkinson avancée et si vous prenez également de la lévodopa, vous pouvez développer des dyskinésies pendant la période d’augmentation de doses de Pramipexole Teva.  vous souffrez d’une maladie mentale comme la schizophrénie ou la dépression;  vous soufrez de troubles cardiaques (votre médecin peut décider de vous faire des examens cliniques plus régulièrement pendant le traitement pour s’assurer que votre tension artérielle ne baisse pas trop).
Vous devez informez votre médecin si vous présentez de la somnolence ou des accès de sommeil d’apparition soudaine.
Vous devez dire à votre médecin si vous (ou la personne chargée de vos soins) notez des changements au niveau de votre comportement.
De tels changements peuvent être une envie anormale de miser aux jeux d’argent, une augmentation de votre libido (désir sexuel) ou de surconsommation excessive et incontrôlable d’aliments.
Votre médecin peut diminuer la dose de Pramipexole Teva ou arrêter votre traitement.
Vous devez informer votre médecin si vous notez des changements au niveau de votre vision.Vos yeux peuvent avoir besoin d’être éxaminés régulièrement.
Prise d'autres médicaments
Les effets de Pramipexole Teva peuvent être modifiés ou des effets indésirables peuvent survenir si vous prenez également d’autres médicaments.
Informez votre médecin si vous prenez l’un des médicaments suivants:  Des médicaments qui affectent le fonctionnnement des reins ou sont excrétés par les reins, à savoir la cimétidine (utilisée pour traiter l’indigestion et autre troubles gastriques) et de l’amantidine (utilisée pour traiter la maladie de Parkinson).  La lévodopa (utilisée pour traiter la maladie de Parkinson).  Des médicaments utilisés pour traiter les maladies mentales comme la schizophrénie ou la dépression.  D’autres médicaments qui peuvent entraîner une somnolence car cette somnolence pourrait être accrue en cas d’association avec Pramipexole Teva.
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez-en à votre médecin ou à votre pharmacien.
Aliments et boissons
Pramipexole Teva peut être pris avec ou sans nourriture et doit être avalé avec une quantité suffisante d’eau.
Si une somnolence survient, elle peut être agravée par la consommation d’alcool.
65 Grossesse et allaitement
Si vous êtes enceinte ou envisagez une grossesse, Pramipexole Teva ne doit être utilisé que si votre médecin considère que c’est absolument nécessaire.
Les effets de Pramipexole Teva sur l’enfant à naître ne sont pas connus.
Vous ne devez pas prendre Pramipexole Teva si vous allaitez.
Pramipexole Teva peut arrêter la production du lait.
De même, le médicament peut passer dans le lait maternel et atteindre votre enfant, et les effets n’en sont pas connus.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Conduite de véhicules et utilisation de machines
Pramipexole Teva peut provoquer des hallucinations et de la somnolence et vous pourriez vous endormir brutalement sans aucun avertissement.
Si vous ressentez ces effets, ne conduisez pas de véhicule, n’utilisez pas de machine et ne prenez pas part à des activités dangereuses qui exigent toute votre attention.
Vous devez également en parler à votre médecin qui peut décider de diminuer votre dose de Pramipexole Teva ou arrêter votre traitement totalement.
3.
COMMENT PRENDRE PRAMIPEXOLE TEVA
Respectez toujours la posologie et les instructions indiquées par votre médecin.
En cas de doute, consultez votre médecin.
Pramipexole Teva doit se prendre trois fois par jour.
Les comprimés peuvent être pris avec ou sans nourriture et doivent être avalés avec un verre d’eau.
Si nécessaire, vous pouvez couper les comprimés pour faciliter la prise.
Le traitement par Pramipexole Teva commence normalement par une dose faible qui est augmentée progressivement tous les 5 à 7 jours jusqu’à ce que la dose correcte correspondant à vos besoins soit obtenue (« dose d’entretien »).
La dose initiale normale est un comprimé de Pramipexole Teva 0,088 mg trois fois par jour (soit une dose quotidienne de 0,264 mg de pramipexole).
La dose d’entretien habituelle est de 1,1 mg/jour.
Cependant, votre dose peut devoir être augmentée encore davantage.
Le cas échéant, votre médecin peut augmenter votre dose en comprimés jusqu’à un maximum de 3,3 mg de pramipexole par jour.
Une dose d’entretien inférieure à trois comprimés de Pramipexole Teva 0,088 mg par jour est également possible.
Votre médecin peut décider de changer votre dose d’entretien en fonction de votre réponse au traitement et des effets indésirables que vous pourriez éprouver.
Si votre médecin décide d’arrêter votre traitement, la dose sera réduite lentement jusqu’à l’arrêt du traitement.
66 Patients présentant une insuffisance rénale Si vous souffrez d’insuffisance rénale modérée ou sévère, votre médecin pourra vous prescrire une dose réduite.
Dans ce cas, votre traitement pourra se limiter à une ou deux prises par jour.
Si vous présentez une insuffisance rénale modérée, la posologie initiale habituelle est de 1 comprimé de Pramipexole Teva 0,088 mg deux fois par jour.
En cas d’insuffisance rénale sévère, la dose initiale habituelle n’est que de 1 comprimé de Pramipexole Teva 0,088 mg par jour.
Si vous avez pris plus de Pramipexole Teva que vous n’auriez dû
Si vous (ou une autre personne) avalez en une seule fois une grande quantité de comprimés, ou si vous pensez qu’un enfant a avalé des comprimés, contactez immédiatement le service des urgences de l’hôpital le plus proche ou votre médecin.
Un surdosage est susceptible de provoquer des nausées, des vomissements, des contractions musculaires anormales, des hallucinations, de l’agitation et de l’hypotension (qui pourrait entraîner des sensations de tête vide et des étourdissements).
Veuillez vous munir de cette notice, de tous les comprimés restant et du conditionnement de ce médicament pour vous présenter dans le centre hospitalier ou chez le médecin, afin qu’ils sachent le type de comprimés qui ont été avalés.
Un traitement médical peut s’avérer nécessaire.
Si vous oubliez de prendre Pramipexole Teva
Si vous avez oublié de prendre un comprimé, vous devez le prendre dès que vous vous en souvenez.
Cependant, si le moment de la prise de votre comprimé suivant est proche, ne tenez pas compte du comprimé oublié et prenez votre comprimé suivant comme d’habitude.
Ne prenez pas une double dose de médicament pour compenser l’oubli d’un comprimé.
Si vous arrêtez de prendre Pramipexole Teva
Vous ne devez pas arrêter de prendre votre médicament ou diminuer votre dose sans en parler d’abord à votre médecin.
Il est dangereux d’arrêter de prendre ce médicament brutalement.
Si vous devez arrêter le traitement, votre médecin diminuera progressivement votre dose.
Si vous avez d’autres questions sur l’utilisation de ce médicament, demandez plus d’informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Pramipexole Teva peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
L’évaluation de ces effets indésirables est basée sur les fréquences suivantes:
chez plus de 1 sur 10 patients Très fréquents: chez 1 à 10 sur 100 patients Fréquents: chez 1 à 10 sur 1000 patients Peut fréquents: chez 1 à 10 sur 10000 patients Rares: chez moins de 1 sur 10000 patients Très rares: ne peut être estimée sur base des données disponibles Indéterminées:
- Rétention d’eau, généralement dans les jambes (oedème périphérique)
- Modification des phases de sommeil, insomnie
- Hyperkinésie (augmentation des mouvements et incapacité à rester immobile)
- Jeu pathologique en particulier chez des patients traités par Pramipexole Teva à des doses élevées.
- Augmentation de la prise de nourriture (surconsommation d’aliment, hyperphagie).
Si vous ressentez un des effets mentionnés comme grave ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5 COMMENT CONSERVER PRAMIPEXOLE TEVA
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Pramipexole Teva après la date de péremption mentionnée sur l’emballage extérieur.
La date de péremption fait référence au dernier du jour du mois.
À conserver à une température ne dépassant pas +25ºC.
À conserver dans le conditionnement d’origine à l’abri de la lumière et de l’humidité.
Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Pramipexole Teva
La substance active est pramipexole.
Les comprimés de Pramipexole Teva 0,088 mg contiennent 0,088 mg de pramipexole équivalent à 0,125 mg de dichlorhydrate de pramipexole monohydraté.
Les comprimés de Pramipexole Teva 0,18 mg contiennent 0,18 mg de pramipexole équivalent à 0,25 mg de dichlorhydrate de pramipexole monohydraté.
Les comprimés de Pramipexole Teva 0,35 mg contiennent 0,35 mg de pramipexole équivalent à 0,5 mg de dichlorhydrate de pramipexole monohydraté.
Les comprimés de Pramipexole Teva 0,7 mg contiennent 0,7 mg de pramipexole équivalent à 1,0 mg de dichlorhydrate de pramipexole monohydraté.
Les autres composants sont: mannitol, cellulose microcristalline, carboxyméthylamidon sodique, povidone K25, stéarate de magnésium, stéaryle (fumarate de) sodique, dioxyde de silicium colloïdal.
68 Qu’est-ce que Pramipexole Teva et contenu de l’emballage extérieur  Les comprimés de Pramipexole Teva 0,088 mg sont blancs, ronds, avec «93» gravé sur une face et «P1» de l’autre.  Les comprimés de Pramipexole Teva 0,18 mg sont blancs, ronds, avec une barre de fractionnement sur une face gravée « P2 » sur « P2 » et «93» gravé sur l’autre face.
Le comprimé peut être divisé en deux demi doses égales.  Les comprimés de Pramipexole Teva 0,35 mg sont blancs, ronds, avec une barre de fractionnement sur une face gravée «8023» sur « 8023 » et «93» gravé sur l’autre face.
Le comprimé peut être divisé en deux demi doses égales.  Les comprimés de Pramipexole Teva 0,7 mg sont blancs, ronds, avec une barre de fractionnement sur une face gravée «8024 » sur « 8024 » et «93 » gravé sur l’autre face.
Le comprimé peut être divisé en deux demi doses égales.  Les comprimés de Pramipexole Teva sont disponibles en plaquettes thermoformées de 30, 50 et 100 comprimés et en flacons contenant 90 comprimés.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l'Autorisation de mise sur le marché et fabricant
Titulaire de l'Autorisation de mise sur le marché Teva Pharma B.V.
Computerweg 10, 3542 DR Utrecht Pays-Bas
TEVA Pharmaceutical Works Private Limited Company Pallagi út 13, 4042 Debrecen, Hongrie
Ou:
TEVA Pharmaceutical Works Private Limited Company H-2100 Gödöllő, Táncsics Mihály út 82 Hongrie
Ou:
TEVA UK Ltd Brampton Road, Hampden Park, Eastbourne, East Sussex, BN22 9AG Royaume-Uni
Ou:
Pharmachemie B.V.
Swensweg 5, Postbus 552, 2003 RN Haarlem Pays-Bas
Ou:
TEVA Santé Sa, Rue Bellocier, 89107 Sens, France 69 La dernière date à laquelle cette notice a été approuvée est:
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA) http://www.emea.europa.eu.
70
European Medicines Agency
EMEA/ H/ C/ 362
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
PRANDIN
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations sur les conditions d’ utilisation.
Pour plus d’ informations sur votre état ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Prandin?
Prandin est un médicament contenant le principe actif répaglinide.
Il est disponible sous forme de comprimés ronds (blancs:
0,5 mg; jaunes:
1 mg; couleur pêche:
2 mg.
Dans quels cas Prandin est -il utilisé?
Prandin est utilisé chez les patients souffrant d’ un diabète de type 2 (non insulino-dépendant).
Il est utilisé en complément d’ un régime alimentaire et d’ exercice physique afin de réduire les niveaux de glycémie (sucre) chez les patients dont l’ hyperglycémie (niveaux élevés de glucose dans le sang) ne peut plus être contrôlée par le régime alimentaire, la perte de poids et l’ exercice physique.
Prandin peut également être utilisé en association avec la metformine (autre médicament antidiabétique) chez les diabétiques de type 2 dont les niveaux de glucose dans le sang ne sont pas équilibrés de façon satisfaisante par la metformine seule.
Comment Prandin est -il utilisé?
Prandin doit être pris avant les repas, normalement jusqu’ à 15 minutes avant chaque repas principal.
La dose est adaptée de manière à obtenir le meilleur équilibre.
La glycémie du patient doit être contrôlée périodiquement par le médecin afin de déterminer la dose minimale efficace pour le patient.
Prandin peut également être utilisé chez les diabétiques de type 2 dont les niveaux de glycémie sont habituellement équilibrés par un régime alimentaire, mais qui sont sujets à un déséquilibre glycémique transitoire.
La dose initiale recommandée est de 0,5 mg.
La dose pourra éventuellement être augmentée après une ou deux semaines.
Si les patients sont antérieurement traités par un autre antidiabétique oral, la dose initiale recommandée est de 1 mg.
Prandin n’ est pas recommandé chez les patients âgés de moins de 18 ans en raison du manque d’ informations relatives à sa sécurité et son efficacité dans cette tranche d’ âge.
Comment Prandin fonctionne -t-il?
Le diabète de type 2 est une maladie dans laquelle le pancréas ne produit pas suffisamment d’ insuline pour réguler la quantité de glucose dans le sang ou lorsque le corps est incapable d’ utiliser l’ insuline de façon efficace.
Prandin stimule la production d’ insuline du pancréas au moment des repas et permet ainsi de contrôler le diabète de type 2.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 68 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Comment Prandin a -t-il été étudié?
Prandin a été étudié dans le cadre de 45 études de « pharmacologie clinique » (examinant la façon dont le médicament agit dans le corps) et de 16 essais cliniques (examinant ses effets chez les patients diabétiques de type 2).
Au total, Prandin a été administré à 2 156 patients, toutes études confondues.
Les principales études ont comparé Prandin avec d’ autres médicaments utilisés dans le traitement du diabète de type 2 (glibenclamide, glipizide ou gliclazide).
Une autre étude a analysé l’ effet induit par l’ association de Prandin à la metformine.
Les études ont permis de mesurer le taux d’ une substance présente dans le sang appelée hémoglobine glycosylée (HbA1c), qui permet d’ évaluer l’ équilibre glycémique.
Quel est le bénéfice démontré par Prandin au cours des études?
Toutes les études ont démontré que Prandin a entraîné une baisse du taux de HbA1c, ce qui a indiqué que les taux de glycémie avaient été équilibrés pour revenir à un niveau similaire à celui obtenu avec les médicaments auxquels il avait été comparé.
Dans l’ étude associant Prandin à la metformine, les effets des deux médicaments ont été au moins additifs (équivalent aux effets des deux médicaments additionnés).
Chez des patients diabétiques de type 2, la réponse insulinotrope à un repas est survenue 30 minutes après la prise orale d’ une dose de Prandin, ce qui s’ est traduit par un effet hypoglycémiant sur toute la durée du repas.
Les niveaux accrus d’ insuline sont retombés à des niveaux normaux après le repas.
Quel est le risque associé à Prandin?
Les effets indésirables les plus couramment observés sous Prandin (chez un à dix patients sur 100) sont: hypoglycémie (faibles taux de glucose ou sucre dans le sang), douleurs abdominales (dans le ventre) et diarrhée.
Pour la liste complète des effets indésirables observés sous Prandin, voir la notice.
Prandin ne doit pas être utilisé chez les patients susceptibles de présenter une hypersensibilité (allergie) au répaglinide ou à l’ un de ses autres composants.
Il ne doit pas non plus être utilisé chez les patients diabétiques de type 1 (insulino-dépendant) dont le sang ne contient pas de « peptide C » (un marqueur du diabète de type 1).
Pas plus qu’ il ne doit être utilisé chez les patients atteints de kétoacidose diabétique (taux élevés de kétones [acides] dans le sang); chez les patients souffrant de problèmes hépatiques (au foie) graves ou chez les patients prenant également du gemfibrozil (un médicament servant à diminuer les taux de graisse dans le sang).
Une adaptation du dosage de Prandin peut également être nécessaire lorsqu’ il est administré en association avec d’ autres médicaments employés dans le traitement de certaines maladies cardiaques, de la douleur, de l’ asthme et d’ autres maladies (voir la liste complète de ces médicaments sur la notice).
Pourquoi Prandin a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a décidé que le rapport bénéfice/ risque de Prandin était favorable dans le traitement du diabète de type 2, et a dès lors recommandé l’ octroi d’ une autorisation de mise sur le marché (mise à disposition des médecins) pour Prandin.
Autres informations relatives à Prandin:
Le 29 janvier 2001, la Commission européenne à délivré à Novo Nordisk A/ S une autorisation de mise sur le marché pour Prandin, valable dans toute l’ Union européenne.
L’ autorisation a été renouvelée le 18 août 2003 et le 18 août 2008.
L’ EPAR complet relatif à Prandin est disponible ici.
07-2008.
2/ 2
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Prandin 0,5 mg, comprimés
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé contient 0,5 mg de répaglinide.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimés.
Les comprimés de répaglinide sont blancs, ronds, bombés et gravés avec le logo de Novo Nordisk (Apis).
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Le répaglinide est indiqué dans le traitement du diabète de type 2 (Diabète Non InsulinoDépendant (DNID)), lorsque l’ hyperglycémie ne peut plus être contrôlée de façon satisfaisante par le régime alimentaire, l’ exercice physique et la perte de poids.
Le répaglinide est aussi indiqué en association avec la metformine chez les diabétiques de type 2 qui ne sont pas équilibrés de façon satisfaisante par la metformine seule.
Le traitement doit être débuté conjointement à la poursuite du régime et de l’ exercice physique afin de diminuer la glycémie en relation avec les repas.
4.2 Posologie et mode d’ administration
Le répaglinide doit être administré avant les repas et sa posologie adaptée individuellement afin d’ optimiser le contrôle glycémique.
En plus de l’ autosurveillance du glucose sanguin et/ ou urinaire par le patient, la glycémie doit être contrôlée périodiquement par le médecin afin de déterminer la dose minimale efficace pour le patient.
Le taux d’ hémoglobine glyquée est aussi un indicateur de contrôle de la réponse du patient au traitement.
On effectuera des contrôles périodiques afin de détecter un effet antidiabétique insuffisant à la dose maximale recommandée (échec primaire) et pour détecter une réduction d’ efficacité après une période initiale d’ efficacité (échec secondaire).
L’ administration à court terme de répaglinide pourra se révéler suffisante en cas de déséquilibre glycémique transitoire chez les diabétiques de type 2 qui réagissent habituellement bien au régime alimentaire.
Le répaglinide doit être pris avant les principaux repas (administration préprandiale).
Les comprimés sont habituellement pris dans les 15 minutes précédant le repas mais le moment de la prise peut varier entre immédiatement avant le repas et jusqu’ à 30 minutes avant le repas (c’ est-à-dire une administration préprandiale aux 2, 3 ou 4 repas par jour).
Les patients qui sautent un repas (ou qui prennent un repas supplémentaire) doivent apprendre à supprimer (ou à ajouter) une dose correspondant à ce repas.
En cas d’ utilisation concomitante avec d’ autres substances actives, se référer aux rubriques 4.4 et 4.5 pour adapter la posologie.
2 Dose initiale La posologie doit être déterminée par le médecin en fonction des besoins du patient.
La dose initiale recommandée est de 0,5 mg.
On attendra une ou deux semaines avant de procéder à l’ adaptation éventuelle des doses (selon la réponse glycémique).
Pour les patients antérieurement traités par un autre antidiabétique oral, la dose initiale recommandée est de 1 mg.
Dose d’ entretien La dose unitaire maximale recommandée est de 4 mg, à prendre aux principaux repas.
La dose journalière totale maximale ne doit pas excéder 16 mg.
Groupes de patients spécifiques Le répaglinide est principalement excrété par voie biliaire et par conséquent l’ excrétion n’ est pas affectée en cas d’ altération de la fonction rénale.
Huit pour cent d’ une dose de répaglinide est excrétée par voie urinaire et la clairance plasmatique totale du produit est diminuée chez les patients souffrant d’ insuffisance rénale.
Comme la sensibilité à l’ insuline est par ailleurs augmentée chez cette catégorie de patients, il est conseillé d’ être prudent lors de l’ adaptation des doses chez les patients insuffisants rénaux.
Aucune étude clinique n’ a été réalisée chez les patients de plus de 75 ans ou chez les patients souffrant d’ une insuffisance hépatique (voir rubrique 4.4).
Ce médicament ne doit pas être utilisé chez l’ enfant en dessous de 18 ans compte tenu de l’ absence de données d’ efficacité et de sécurité d’ emploi.
Chez les patients débilités ou dénutris, la posologie initiale et d’ entretien doit être minimale et prudemment adaptée afin d’ éviter les hypoglycémies.
Patients prenant d’ autres antidiabétiques oraux (ADO) Les patients prenant d’ autres antidiabétiques oraux peuvent être transférés directement au répaglinide.
Cependant, il n’ existe aucun rapport de posologie précis entre le répaglinide et les autres antidiabétiques oraux.
La dose initiale maximale recommandée chez les patients transférés au répaglinide est de 1 mg, à prendre immédiatement avant les repas principaux.
Le répaglinide peut être prescrit en association avec la metformine lorsque celle -ci ne suffit pas à assurer une régulation correcte de la glycémie.
Dans ce cas, on doit maintenir la dose de metformine et administrer le répaglinide simultanément.
L’ adaptation des doses dépend de la réponse glycémique, comme pour la monothérapie.
4.3 Contre-indications
DID), peptide C négatif • Acidocétose diabétique, avec ou sans coma • Insuffisance hépatique sévère • Utilisation concomitante de gemfibrozil (voir rubrique 4.5).
4.4 Mises en garde spéciales et précautions d’ emploi
Généralités Le répaglinide est réservé aux cas où l’ hyperglycémie et les symptômes de diabète persistent malgré un régime alimentaire adéquat, de l’ exercice physique et une perte de poids.
Le répaglinide peut comme les autres agents insulino-sécrétagogues induire une hypoglycémie.
L’ effet hypoglycémiant de ce type de produit finit par s’ atténuer avec le temps chez de nombreux
Ceci peut être dû à une aggravation du diabète ou à une diminution de la réponse au produit.
Ce phénomène est appelé échec secondaire, pour le distinguer de l’ échec primaire, au cours duquel le médicament est inefficace dès sa première utilisation chez un patient donné.
Avant de classer un patient en échec secondaire, on évaluera les possibilités d’ ajustement de la dose et on contrôlera le suivi du régime alimentaire et de l’ exercice physique.
Le répaglinide agit par l’ intermédiaire d’ un site de fixation spécifique avec une courte durée d’ action sur les cellules β.
L’ utilisation du répaglinide en cas d’ échec secondaire d’ un autre insulino- sécrétagogue n’ a pas été évaluée dans les études cliniques.
Il n’ a été réalisé aucune étude évaluant l’ association avec d’ autres insulino-sécrétagogues et l’ acarbose.
Cependant, le rapport bénéfice risque n’ est pas établi en comparaison avec d’ autres associations thérapeutiques.
Le traitement associé avec la metformine augmente le risque d’ hypoglycémie.
Lorsqu’ un patient stabilisé par un antidiabétique oral quelconque subit un stress de type fièvre, traumatisme, infection ou intervention chirurgicale, on peut observer un déséquilibre glycémique.
Durant ces périodes, il pourra être nécessaire d’ interrompre la prise de répaglinide et d’ administrer temporairement de l’ insuline.
L’ utilisation du répaglinide peut être associée à une augmentation de la fréquence du syndrome coronarien aigu (par exemple l’ infarctus du myocarde) (voir rubriques 4.8 et 5.1).
Utilisation concomitante d’ autres substances Le répaglinide doit être utilisé avec précaution ou évité chez des patients prenant des médicaments ayant une action sur le métabolisme du répaglinide (voir rubrique 4.5).
Si une utilisation concomitante est nécessaire, un suivi glycémique et médical attentif doit être réalisé.
Groupes de patients spécifiques Aucune étude n’ a été réalisée chez les patients souffrant d’ une altération de la fonction hépatique.
Aucune étude n’ a été réalisée chez les enfants et adolescents de moins de 18 ans ou chez les patients de plus de 75 ans.
Par conséquent, ce type de traitement n’ est pas recommandé chez ces patients.
L’ adaptation posologique se fera avec prudence chez les patients débilités ou dénutris.
La posologie initiale ainsi que la posologie d’ entretien ne seront modifiées qu’ en cas de nécessité (voir rubrique 4.2).
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
On sait que certains médicaments influent sur le métabolisme du répaglinide, les interactions possibles doivent donc toujours être prises en compte par le prescripteur:
Les études in vitro montrent que le répaglinide est essentiellement métabolisé par le CYP2C8, mais également par le CYP3A4.
La contribution relative du CYP3A4 peut néanmoins augmenter si le CYP2C8 est inhibé.
Par conséquent, le métabolisme, et donc la clairance du répaglinide, peuvent être modifiés par les médicaments inducteurs ou inhibiteurs des cytochromes P450.
Un suivi particulier devra être entrepris lorsque des inhibiteurs du CYP2C8 et du 3A4 sont administrés simultanément avec le répaglinide.
Les études in vitro montrent que le répaglinide semble être un substrat permettant sa capture active par le foie (via une protéine de transport des anions organiques dénommée OATP1B1).
Les médicaments qui inhibent la protéine de transport OATP1B1 peuvent également augmenter les concentrations plasmatiques du répaglinide, comme cela a été démontré avec la ciclosporine (voir ci-dessous).
4 Les substances suivantes peuvent accentuer et/ ou prolonger l’ effet hypoglycémiant du répaglinide: gemfibrozil, clarithromycine, itraconazole, kétoconazole, triméthoprime, ciclosporine, autres antidiabétiques, inhibiteurs de la monoamine-oxydase (IMAO), bêtabloquants non sélectifs, inhibiteurs de l’ enzyme de conversion (IEC), salicylés, anti-inflammatoires non stéroïdiens (AINS), octréotide, alcool et stéroïdes anabolisants.
Chez des volontaires sains, l'administration concomitante de gemfibrozil (600 mg deux fois par jour), un inhibiteur du CYP2C8, et de répaglinide (dose unique de 0,25 mg) a multiplié l’ aire sous la courbe (ASC) par 8,1 et la Cmax du répaglinide par 2,4.
Sa demi-vie a été prolongée de 1,3 heures à 3,7 heures, ce qui pourrait augmenter et prolonger l’ effet hypoglycémiant du répaglinide, et la concentration plasmatique à 7 heures a, quant à elle, été multipliée par 28,6 par le gemfibrozil.
L'utilisation concomitante de gemfibrozil et de répaglinide est contre-indiquée (voir rubrique 4.3).
L’ administration concomitante de triméthoprime (160 mg deux fois par jour), un inhibiteur modéré du CYP2C8, et de répaglinide (dose unique de 0,25 mg) a entraîné une augmentation de l’ ASC, de la Cmax et du t1/ 2 du répaglinide (respectivement de 1,6 fois, 1,4 fois et 1,2 fois) sans effets statistiquement significatifs sur la glycémie.
Cette absence d’ effet pharmacodynamique a été observée avec une dose sub-thérapeutique de répaglinide.
Comme le profil de tolérance de cette association n’ a pas été étudié pour des doses supérieures à 0,25 mg de répaglinide et 320 mg de triméthoprime, l’ utilisation concomitante de triméthoprime et de répaglinide doit être évitée.
Si une utilisation concomitante est nécessaire, un suivi glycémique et médical attentif doit être réalisé (voir rubrique 4.4).
La rifampicine, un puissant inducteur du CYP3A4 mais également du CYP2C8, agit à la fois comme inducteur et comme inhibiteur du métabolisme du répaglinide.
Un pré-traitement de sept jours par la rifampicine (600 mg), suivi par l’ administration concomitante de répaglinide (dose unique de 4 mg) au septième jour a réduit l’ ASC de 50% (résultat de l’ action inductrice et inhibitrice combinée).
Lorsque le répaglinide a été administré 24 heures après la dernière dose de rifampicine, une réduction de 80% de l’ ASC du répaglinide a été observée (action inductrice seule).
L’ administration concomitante de rifampicine et de répaglinide peut par conséquent nécessiter un ajustement de la posologie du répaglinide qui doit être basé sur le suivi attentif de la glycémie, non seulement lors de l’ initiation du traitement par la rifampicine (forte action inhibitrice), mais également au cours du traitement (action inductrice et inhibitrice combinée) et à l’ arrêt du traitement (action inductrice seule), et ce, jusqu’ à deux semaines environ après l’ arrêt de la rifampicine, lorsque l’ action inductrice de la rifampicine a disparu.
Il n’ est pas exclu que d’ autres inducteurs comme par exemple la phénytoïne, la carbamazépine, le phénobarbital, le millepertuis, puissent présenter un effet similaire.
L’ effet du kétoconazole, un représentant type des inhibiteurs compétitifs puissants du CYP3A4, sur la pharmacocinétique du répaglinide a été étudié chez des sujets sains.
L’ administration concomitante de 200 mg de kétoconazole et de répaglinide (dose unique de 4 mg) a multiplié par 1,2 l’ ASC et la Cmax du répaglinide, le profil glycémique variant de moins de 8%.
L'administration concomitante de 100 mg d'itraconazole, un inhibiteur du CYP3A4, chez des volontaires sains a également multiplié l’ ASC par 1,4.
Aucun effet significatif sur la glycémie n'a été observé chez des volontaires sains.
Lors d’ une étude d’ interaction chez des volontaires sains, l’ administration concomitante de 250 mg de clarithromycine, un puissant inhibiteur suicide du CYP3A4, a légèrement augmenté l’ ASC du répaglinide de 1,4 fois et sa Cmax de 1,7 fois, l’ ASC incrémentielle moyenne de l’ insuline sérique a été multipliée par 1,5 et sa concentration maximale par 1,6.
Le mécanisme exact de cette interaction n’ est pas clair.
Dans une étude menée chez des volontaires sains, l’ administration concomitante de répaglinide (dose unique de 0,25) et de ciclosporine (dose répétée de 100 mg) a multiplié par 2,5 fois l’ ASC du répaglinide et par 1,8 fois la Cmax du répaglinide.
Bien que cette interaction n’ ait pas été établie pour des doses supérieures à 0,25 mg de répaglinide, l’ utilisation concomitante de ciclosporine et de répaglinide doit être évitée.
Si une utilisation concomitante est nécessaire, un suivi glycémique et médical attentif doit être réalisé (voir rubrique 4.4).
Les β -bloquants peuvent masquer les symptômes d’ hypoglycémie.
5 L’ administration concomitante de cimétidine, de nifédipine, d’ estrogènes ou de simvastatine, tous substrats du CYP3A4, avec le répaglinide, n’ a pas affecté de façon significative les paramètres pharmacocinétiques du répaglinide.
Le répaglinide n’ a aucun effet clinique significatif sur les propriétés pharmacocinétiques à l’ état d’ équilibre de la digoxine, de la théophylline ou de la warfarine administrées à des volontaires sains.
Ainsi, aucun ajustement de la posologie de ces substances n’ est nécessaire en cas d’ administration concomitante de répaglinide.
Les substances suivantes peuvent réduire l’ effet hypoglycémiant du répaglinide: contraceptifs oraux, rifampicine, barbituriques, carbamazépine, thiazidiques, corticostéroïdes, danazol, hormones thyroïdiennes et sympathomimétiques.
En cas d’ administration ou de suppression de ces médicaments chez un patient prenant du répaglinide, on surveillera le patient avec soin afin de détecter toute modification du contrôle glycémique.
Lorsque le répaglinide est administré avec d’ autres médicaments excrétés principalement par voie biliaire comme le répaglinide, une interaction potentielle peut être envisagée.
4.6 Grossesse et allaitement
Il n’ y a pas d’ étude sur la prise de répaglinide durant la grossesse ou l’ allaitement.
En conséquence, la sécurité d’ utilisation du répaglinide chez la femme enceinte ne peut être déterminée.
Jusqu'à présent le répaglinide n’ a pas montré d’ effet tératogène dans les études chez l’ animal.
Une embryotoxicité, un développement anormal des membres chez les fœ tus et nouveau-nés, ont été observés chez des rats exposés à de fortes doses à la fin de la gestation et durant la période d’ allaitement.
Le répaglinide a été détecté dans le lait des animaux d’ expérience.
Pour ces raisons, le répaglinide doit être évité durant la grossesse et ne doit pas être prescrit chez les femmes qui allaitent.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les patients doivent être informés des précautions à prendre avant de conduire pour éviter une hypoglycémie, en particulier ceux chez qui les symptômes annonciateurs d’ hypoglycémie sont absents ou diminués ou ceux qui ont de fréquents épisodes d’ hypoglycémie.
La capacité à conduire un véhicule doit être mise en question dans ces circonstances.
4.8 Effets indésirables
L’ incidence est définie comme suit: fréquent (≥ 1/ 100, < 1/ 10); peu fréquent (≥ 1/ 1 000, < 1/ 100); rare (≥ 1/ 10 000, < 1/ 1 000); très rare (< 1/ 10 000); fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
Allergie Réactions d’ hypersensibilité généralisées (par exemple réaction anaphylactique), ou réactions immunologiques comme des vascularites.
Coma hypoglycémique et perte de connaissance hypoglycémique Comme pour les autres antidiabétiques, des réactions d’ hypoglycémie ont été observées après l’ administration de répaglinide.
Ces réactions sont généralement modérées et cèdent facilement à la prise de glucides.
En cas de réaction sévère, nécessitant l’ aide d’ un tiers, une perfusion de glucose pourra être nécessaire.
La survenue de telles réactions dépend, comme pour tout traitement antidiabétique, de facteurs individuels comme les habitudes alimentaires, la posologie, la pratique d’ un
Des interactions avec d’ autres médicaments peuvent augmenter le risque d’ hypoglycémie (voir rubrique 4.5).
Après la mise sur le marché, des cas d’ hypoglycémie ont été rapportés chez des patients recevant le répaglinide en association à la metformine ou à une thiazolidinedione.
Nausées Des troubles gastro-intestinaux tels que douleurs abdominales, diarrhée, nausées, vomissements et constipation ont été observés durant les essais cliniques.
La fréquence et la gravité de ces symptômes étaient du même ordre qu’ avec d’ autres insulino-sécrétagogues oraux.
Hypersensibilité Des réactions d’ hypersensibilité cutanée, de type érythème, démangeaisons, rougeurs et urticaire, peuvent survenir.
Rien ne permet de suspecter une allergénicité croisée aux sulfonylurées, à cause de leur structure chimique différente.
Troubles de la vision On sait que les fluctuations de la glycémie peuvent causer des troubles de la vision transitoires, au début du traitement en particulier.
Ces troubles n’ ont été observés que dans quelques rares cas après le début du traitement avec le répaglinide.
Lors des essais cliniques, aucun de ces cas n’ a jamais imposé l’ interruption du traitement par le répaglinide.
Affections cardiaques Rare: maladie cardiovasculaire Le diabète de type 2 est associé à une augmentation du risque de maladie cardiovasculaire.
Cependant, la relation de cause à effet reste incertaine (voir rubriques 4.4 et 5.1).
Très rare:
Augmentation des enzymes hépatiques Des cas isolés d’ augmentation des enzymes hépatiques ont été observés durant le traitement avec le répaglinide.
La plupart de ces cas étaient modérés et transitoires et seuls quelques rares patients ont dû cesser le traitement en raison d’ une augmentation des enzymes hépatiques.
4.9 Surdosage
Le répaglinide a été administré avec une augmentation hebdomadaire des doses de 4 à 20 mg quatre fois par jour sur une période de 6 semaines.
Aucun problème de sécurité ne s’ est posé.
Un surdosage relatif peut donc se traduire par un effet hypoglycémiant exagéré avec apparition de symptômes d’ hypoglycémie (vertiges, transpiration, tremblements, maux de tête, etc.).
En cas de survenue de tels symptômes, des mesures adaptées doivent être prises pour corriger l’ hypoglycémie (prise de glucides par voie orale).
Les hypoglycémies plus sévères avec convulsions, perte de connaissance ou coma doivent être traitées par administration IV de glucose.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
7 Classe pharmaco-thérapeutique: dérivé de l’ acide carbamoylméthyl benzoïque, code ATC:
A10B X02
Le répaglinide est un nouveau sécrétagogue oral à action rapide.
Le répaglinide abaisse fortement la glycémie en stimulant la sécrétion d’ insuline par le pancréas, un effet qui dépend du bon fonctionnement des cellules β des îlots pancréatiques.
Le répaglinide ferme les canaux potassiques ATP-dépendants de la membrane des cellules β via une protéine cible différente des autres sécrétagogues.
Les cellules β sont ainsi dépolarisées et les canaux calciques s’ ouvrent.
L’ entrée massive de calcium induit alors une sécrétion d’ insuline par les cellules β.
Chez des patients diabétiques de type 2, la réponse insulinotrope à un repas est survenue 30 minutes après la prise orale d’ une dose de répaglinide.
Ceci s’ est traduit par un effet hypoglycémiant sur toute la durée du repas.
La forte concentration d’ insuline n’ a pas persisté au-delà de la stimulation liée au repas.
Les taux plasmatiques de répaglinide ont diminué rapidement et des faibles concentrations plasmatiques de ce médicament ont été relevées chez les patients diabétiques de type 2, 4 heures après l’ administration.
Une baisse de la glycémie dépendante de la dose a été mise en évidence chez les patients diabétiques de type 2 ayant reçu des doses de répaglinide comprises entre 0,5 et 4 mg.
Les résultats des études cliniques ont montré que le répaglinide avait une efficacité optimale quand il était administré avant chaque repas principal (administration préprandiale).
Le répaglinide doit habituellement être administré dans les 15 minutes précédant le repas, mais cet intervalle peut varier de 0 à 30 minutes avant le repas.
Une étude épidémiologique a suggéré une augmentation du risque de syndrome coronarien aigu chez les patients traités par répaglinide par rapport aux patients traités par sulfamides (voir rubriques 4.4 et 4.8).
5.2 Propriétés pharmacocinétiques
Le répaglinide est rapidement absorbé par le tractus gastro-intestinal si bien que sa concentration plasmatique augmente rapidement.
La concentration plasmatique maximale est atteinte dans l’ heure qui suit l’ administration.
Après avoir atteint ce maximum, la concentration plasmatique diminue rapidement et le répaglinide est éliminé en 4 à 6 heures.
La demi-vie d’ élimination plasmatique est de 1 heure environ.
La pharmacocinétique du répaglinide se caractérise par une biodisponibilité absolue moyenne de 63% (CV 11%), un faible volume de distribution, de 30 litres (en accord avec la distribution dans les liquides intracellulaires) et une élimination rapide dans le sang.
Dans les études cliniques il a été observé une importante variabilité interindividuelle (60%) de la concentration plasmatique du répaglinide.
La variabilité intraindividuelle est faible à modérée (35%) et comme la posologie du répaglinide doit être adaptée en fonction de la réponse clinique, l’ efficacité n’ est pas affectée par la variabilité interindividuelle.
Le degré d’ exposition au répaglinide est augmenté chez les patients souffrant d’ insuffisance hépatique et chez les patients diabétiques de type 2 âgés.
L’ aire sous la courbe (± DS) après une exposition à une dose unique de 2 mg (4 mg chez les patients insuffisants hépatiques) était de 31,4 ng/ ml x heure (28,3) chez les volontaires sains, 304,9 ng/ ml x heure (228,0) chez les patients insuffisants hépatiques et 117,9 ng/ ml x heure (83,8) chez les patients âgés diabétiques de type 2.
Après un traitement de cinq jours par le répaglinide (2 mg x 3/ jour) chez des patients souffrant d’ insuffisance rénale sévère (clairance de la créatinine = 20 – 39 ml/ min), les résultats montrent une augmentation significative de deux fois de l’ exposition (ASC) et de la demi-vie (t1/ 2) par rapport aux sujets présentant une fonction rénale normale.
Chez l’ homme, le répaglinide se lie fortement aux protéines plasmatiques (plus de 98%).
8 Aucune différence significative de la pharmacocinétique du répaglinide n’ a été mise en évidence quand le répaglinide était administré 0, 15 ou 30 minutes avant un repas ou chez des sujets à jeun.
Le répaglinide est presque totalement métabolisé et aucun des métabolites ne présente d’ effet hypoglycémiant cliniquement significatif.
Le répaglinide et ses métabolites sont principalement excrétés par la bile.
Une fraction très réduite (moins de 8%) de la dose administrée apparaît dans les urines, principalement sous forme de métabolites.
Moins de 1% du médicament précurseur est retrouvé dans les fèces.
5.3 Données de sécurité précliniques
Les données non cliniques issues des études conventionnelles de pharmacologie de sécurité, toxicologie en administration répétée, génotoxicité et de cancérogénèse n’ ont pas révélé de risque particulier pour l’ homme.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Cellulose microcristalline (E460) Hydrogénophosphate de calcium anhydre Amidon de maïs Amberlite (polacrilin potassium) Povidone (polyvidone) Glycérol 85% Stéarate de magnésium Méglumine Poloxamère
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
5 ans.
6.4 Précautions particulières de conservation
A conserver dans l’ emballage extérieur d’ origine.
6.5 Nature et contenu de l’ emballage extérieur
Chaque emballage contient respectivement 30, 90, 120 ou 270 comprimés.
Toutes les présentations peuvent ne pas être commercialisées.
Pas d’ exigences particulières.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novo Nordisk A/ S Novo Allé
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 00/ 162/ 003-005, EU/ 1/ 00/ 162/ 021
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de la première autorisation:
29 janvier 2001 Date du dernier renouvellement:
23 juillet 2008
10.
DATE DE MISE A JOUR DU TEXTE
10 1.
DENOMINATION DU MEDICAMENT
Prandin 1 mg, comprimés
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé contient 1 mg de répaglinide.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimés.
Les comprimés de répaglinide sont jaunes, ronds, bombés et gravés avec le logo de Novo Nordisk (Apis).
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Le répaglinide est indiqué dans le traitement du diabète de type 2 (Diabète Non InsulinoDépendant (DNID)), lorsque l’ hyperglycémie ne peut plus être contrôlée de façon satisfaisante par le régime alimentaire, l’ exercice physique et la perte de poids.
Le répaglinide est aussi indiqué en association avec la metformine chez les diabétiques de type 2 qui ne sont pas équilibrés de façon satisfaisante par la metformine seule.
Le traitement doit être débuté conjointement à la poursuite du régime et de l’ exercice physique afin de diminuer la glycémie en relation avec les repas.
4.2 Posologie et mode d’ administration
Le répaglinide doit être administré avant les repas et sa posologie adaptée individuellement afin d’ optimiser le contrôle glycémique.
En plus de l’ autosurveillance du glucose sanguin et/ ou urinaire par le patient, la glycémie doit être contrôlée périodiquement par le médecin afin de déterminer la dose minimale efficace pour le patient.
Le taux d’ hémoglobine glyquée est aussi un indicateur de contrôle de la réponse du patient au traitement.
On effectuera des contrôles périodiques afin de détecter un effet antidiabétique insuffisant à la dose maximale recommandée (échec primaire) et pour détecter une réduction d’ efficacité après une période initiale d’ efficacité (échec secondaire).
L’ administration à court terme de répaglinide pourra se révéler suffisante en cas de déséquilibre glycémique transitoire chez les diabétiques de type 2 qui réagissent habituellement bien au régime alimentaire.
Le répaglinide doit être pris avant les principaux repas (administration préprandiale).
Les comprimés sont habituellement pris dans les 15 minutes précédant le repas mais le moment de la prise peut varier entre immédiatement avant le repas et jusqu’ à 30 minutes avant le repas (c’ est-à-dire une administration préprandiale aux 2, 3 ou 4 repas par jour).
Les patients qui sautent un repas (ou qui prennent un repas supplémentaire) doivent apprendre à supprimer (ou à ajouter) une dose correspondant à ce repas.
En cas d’ utilisation concomitante avec d’ autres substances actives, se référer aux rubriques 4.4 et 4.5 pour adapter la posologie.
11 Dose initiale La posologie doit être déterminée par le médecin en fonction des besoins du patient.
La dose initiale recommandée est de 0,5 mg.
On attendra une ou deux semaines avant de procéder à l’ adaptation éventuelle des doses (selon la réponse glycémique).
Pour les patients antérieurement traités par un autre antidiabétique oral, la dose initiale recommandée est de 1 mg.
Dose d’ entretien La dose unitaire maximale recommandée est de 4 mg, à prendre aux principaux repas.
La dose journalière totale maximale ne doit pas excéder 16 mg.
Groupes de patients spécifiques Le répaglinide est principalement excrété par voie biliaire et par conséquent l’ excrétion n’ est pas affectée en cas d’ altération de la fonction rénale.
Huit pour cent d’ une dose de répaglinide est excrétée par voie urinaire et la clairance plasmatique totale du produit est diminuée chez les patients souffrant d’ insuffisance rénale.
Comme la sensibilité à l’ insuline est par ailleurs augmentée chez cette catégorie de patients, il est conseillé d’ être prudent lors de l’ adaptation des doses chez les patients insuffisants rénaux.
Aucune étude clinique n’ a été réalisée chez les patients de plus de 75 ans ou chez les patients souffrant d’ une insuffisance hépatique (voir rubrique 4.4).
Ce médicament ne doit pas être utilisé chez l’ enfant en dessous de 18 ans compte tenu de l’ absence de données d’ efficacité et de sécurité d’ emploi.
Chez les patients débilités ou dénutris, la posologie initiale et d’ entretien doit être minimale et prudemment adaptée afin d’ éviter les hypoglycémies.
Patients prenant d’ autres antidiabétiques oraux (ADO) Les patients prenant d’ autres antidiabétiques oraux peuvent être transférés directement au répaglinide.
Cependant, il n’ existe aucun rapport de posologie précis entre le répaglinide et les autres antidiabétiques oraux.
La dose initiale maximale recommandée chez les patients transférés au répaglinide est de 1 mg, à prendre immédiatement avant les repas principaux.
Le répaglinide peut être prescrit en association avec la metformine lorsque celle -ci ne suffit pas à assurer une régulation correcte de la glycémie.
Dans ce cas, on doit maintenir la dose de metformine et administrer le répaglinide simultanément.
L’ adaptation des doses dépend de la réponse glycémique, comme pour la monothérapie.
4.3 Contre-indications
DID), peptide C négatif • Acidocétose diabétique, avec ou sans coma • Insuffisance hépatique sévère • Utilisation concomitante de gemfibrozil (voir rubrique 4.5).
4.4 Mises en garde spéciales et précautions d’ emploi
Généralités Le répaglinide est réservé aux cas où l’ hyperglycémie et les symptômes de diabète persistent malgré un régime alimentaire adéquat, de l’ exercice physique et une perte de poids.
Le répaglinide peut comme les autres agents insulino-sécrétagogues induire une hypoglycémie.
L’ effet hypoglycémiant de ce type de produit finit par s’ atténuer avec le temps chez de nombreux
Ceci peut être dû à une aggravation du diabète ou à une diminution de la réponse au produit.
Ce phénomène est appelé échec secondaire, pour le distinguer de l’ échec primaire, au cours duquel le médicament est inefficace dès sa première utilisation chez un patient donné.
Avant de classer un patient en échec secondaire, on évaluera les possibilités d’ ajustement de la dose et on contrôlera le suivi du régime alimentaire et de l’ exercice physique.
Le répaglinide agit par l’ intermédiaire d’ un site de fixation spécifique avec une courte durée d’ action sur les cellules β.
L’ utilisation du répaglinide en cas d’ échec secondaire d’ un autre insulino- sécrétagogue n’ a pas été évaluée dans les études cliniques.
Il n’ a été réalisé aucune étude évaluant l’ association avec d’ autres insulino-sécrétagogues et l’ acarbose.
Cependant, le rapport bénéfice risque n’ est pas établi en comparaison avec d’ autres associations thérapeutiques.
Le traitement associé avec la metformine augmente le risque d’ hypoglycémie.
Lorsqu’ un patient stabilisé par un antidiabétique oral quelconque subit un stress de type fièvre, traumatisme, infection ou intervention chirurgicale, on peut observer un déséquilibre glycémique.
Durant ces périodes, il pourra être nécessaire d’ interrompre la prise de répaglinide et d’ administrer temporairement de l’ insuline.
L’ utilisation du répaglinide peut être associée à une augmentation de la fréquence du syndrome coronarien aigu (par exemple l’ infarctus du myocarde) (voir rubriques 4.8 et 5.1).
Utilisation concomitante d’ autres substances Le répaglinide doit être utilisé avec précaution ou évité chez des patients prenant des médicaments ayant une action sur le métabolisme du répaglinide (voir rubrique 4.5).
Si une utilisation concomitante est nécessaire, un suivi glycémique et médical attentif doit être réalisé.
Groupes de patients spécifiques Aucune étude n’ a été réalisée chez les patients souffrant d’ une altération de la fonction hépatique.
Aucune étude n’ a été réalisée chez les enfants et adolescents de moins de 18 ans ou chez les patients de plus de 75 ans.
Par conséquent, ce type de traitement n’ est pas recommandé chez ces patients.
L’ adaptation posologique se fera avec prudence chez les patients débilités ou dénutris.
La posologie initiale ainsi que la posologie d’ entretien ne seront modifiées qu’ en cas de nécessité (voir rubrique 4.2).
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
On sait que certains médicaments influent sur le métabolisme du répaglinide, les interactions possibles doivent donc toujours être prises en compte par le prescripteur:
Les études in vitro montrent que le répaglinide est essentiellement métabolisé par le CYP2C8, mais également par le CYP3A4.
La contribution relative du CYP3A4 peut néanmoins augmenter si le CYP2C8 est inhibé.
Par conséquent, le métabolisme, et donc la clairance du répaglinide, peuvent être modifiés par les médicaments inducteurs ou inhibiteurs des cytochromes P450.
Un suivi particulier devra être entrepris lorsque des inhibiteurs du CYP2C8 et du 3A4 sont administrés simultanément avec le répaglinide.
Les études in vitro montrent que le répaglinide semble être un substrat permettant sa capture active par le foie (via une protéine de transport des anions organiques dénommée OATP1B1).
Les médicaments qui inhibent la protéine de transport OATP1B1 peuvent également augmenter les concentrations plasmatiques du répaglinide, comme cela a été démontré avec la ciclosporine (voir ci-dessous).
13 Les substances suivantes peuvent accentuer et/ ou prolonger l’ effet hypoglycémiant du répaglinide: gemfibrozil, clarithromycine, itraconazole, kétoconazole, triméthoprime, ciclosporine, autres antidiabétiques, inhibiteurs de la monoamine-oxydase (IMAO), bêtabloquants non sélectifs, inhibiteurs de l’ enzyme de conversion (IEC), salicylés, anti-inflammatoires non stéroïdiens (AINS), octréotide, alcool et stéroïdes anabolisants.
Chez des volontaires sains, l'administration concomitante de gemfibrozil (600 mg deux fois par jour), un inhibiteur du CYP2C8, et de répaglinide (dose unique de 0,25 mg) a multiplié l’ aire sous la courbe (ASC) par 8,1 et la Cmax du répaglinide par 2,4.
Sa demi-vie a été prolongée de 1,3 heures à 3,7 heures, ce qui pourrait augmenter et prolonger l’ effet hypoglycémiant du répaglinide, et la concentration plasmatique à 7 heures a, quant à elle, été multipliée par 28,6 par le gemfibrozil.
L'utilisation concomitante de gemfibrozil et de répaglinide est contre-indiquée (voir rubrique 4.3).
L’ administration concomitante de triméthoprime (160 mg deux fois par jour), un inhibiteur modéré du CYP2C8, et de répaglinide (dose unique de 0,25 mg) a entraîné une augmentation de l’ ASC, de la Cmax et du t1/ 2 du répaglinide (respectivement de 1,6 fois, 1,4 fois et 1,2 fois) sans effets statistiquement significatifs sur la glycémie.
Cette absence d’ effet pharmacodynamique a été observée avec une dose sub-thérapeutique de répaglinide.
Comme le profil de tolérance de cette association n’ a pas été étudié pour des doses supérieures à 0,25 mg de répaglinide et 320 mg de triméthoprime, l’ utilisation concomitante de triméthoprime et de répaglinide doit être évitée.
Si une utilisation concomitante est nécessaire, un suivi glycémique et médical attentif doit être réalisé (voir rubrique 4.4).
La rifampicine, un puissant inducteur du CYP3A4 mais également du CYP2C8, agit à la fois comme inducteur et comme inhibiteur du métabolisme du répaglinide.
Un pré-traitement de sept jours par la rifampicine (600 mg), suivi par l’ administration concomitante de répaglinide (dose unique de 4 mg) au septième jour a réduit l’ ASC de 50% (résultat de l’ action inductrice et inhibitrice combinée).
Lorsque le répaglinide a été administré 24 heures après la dernière dose de rifampicine, une réduction de 80% de l’ ASC du répaglinide a été observée (action inductrice seule).
L’ administration concomitante de rifampicine et de répaglinide peut par conséquent nécessiter un ajustement de la posologie du répaglinide qui doit être basé sur le suivi attentif de la glycémie, non seulement lors de l’ initiation du traitement par la rifampicine (forte action inhibitrice), mais également au cours du traitement (action inductrice et inhibitrice combinée) et à l’ arrêt du traitement (action inductrice seule), et ce, jusqu’ à deux semaines environ après l’ arrêt de la rifampicine, lorsque l’ action inductrice de la rifampicine a disparu.
Il n’ est pas exclu que d’ autres inducteurs comme par exemple la phénytoïne, la carbamazépine, le phénobarbital, le millepertuis, puissent présenter un effet similaire.
L’ effet du kétoconazole, un représentant type des inhibiteurs compétitifs puissants du CYP3A4, sur la pharmacocinétique du répaglinide a été étudié chez des sujets sains.
L’ administration concomitante de 200 mg de kétoconazole et de répaglinide (dose unique de 4 mg) a multiplié par 1,2 l’ ASC et la Cmax du répaglinide, le profil glycémique variant de moins de 8%.
L'administration concomitante de 100 mg d'itraconazole, un inhibiteur du CYP3A4, chez des volontaires sains a également multiplié l’ ASC par 1,4.
Aucun effet significatif sur la glycémie n'a été observé chez des volontaires sains.
Lors d’ une étude d’ interaction chez des volontaires sains, l’ administration concomitante de 250 mg de clarithromycine, un puissant inhibiteur suicide du CYP3A4, a légèrement augmenté l’ ASC du répaglinide de 1,4 fois et sa Cmax de 1,7 fois, l’ ASC incrémentielle moyenne de l’ insuline sérique a été multipliée par 1,5 et sa concentration maximale par 1,6.
Le mécanisme exact de cette interaction n’ est pas clair.
Dans une étude menée chez des volontaires sains, l’ administration concomitante de répaglinide (dose unique de 0,25) et de ciclosporine (dose répétée de 100 mg) a multiplié par 2,5 fois l’ ASC du répaglinide et par 1,8 fois la Cmax du répaglinide.
Bien que cette interaction n’ ait pas été établie pour des doses supérieures à 0,25 mg de répaglinide, l’ utilisation concomitante de ciclosporine et de répaglinide doit être évitée.
Si une utilisation concomitante est nécessaire, un suivi glycémique et médical attentif doit être réalisé (voir rubrique 4.4).
Les β -bloquants peuvent masquer les symptômes d’ hypoglycémie.
14 L’ administration concomitante de cimétidine, de nifédipine, d’ estrogènes ou de simvastatine, tous substrats du CYP3A4, avec le répaglinide, n’ a pas affecté de façon significative les paramètres pharmacocinétiques du répaglinide.
Le répaglinide n’ a aucun effet clinique significatif sur les propriétés pharmacocinétiques à l’ état d’ équilibre de la digoxine, de la théophylline ou de la warfarine administrées à des volontaires sains.
Ainsi, aucun ajustement de la posologie de ces substances n’ est nécessaire en cas d’ administration concomitante de répaglinide.
Les substances suivantes peuvent réduire l’ effet hypoglycémiant du répaglinide: contraceptifs oraux, rifampicine, barbituriques, carbamazépine, thiazidiques, corticostéroïdes, danazol, hormones thyroïdiennes et sympathomimétiques.
En cas d’ administration ou de suppression de ces médicaments chez un patient prenant du répaglinide, on surveillera le patient avec soin afin de détecter toute modification du contrôle glycémique.
Lorsque le répaglinide est administré avec d’ autres médicaments excrétés principalement par voie biliaire comme le répaglinide, une interaction potentielle peut être envisagée.
4.6 Grossesse et allaitement
Il n’ y a pas d’ étude sur la prise de répaglinide durant la grossesse ou l’ allaitement.
En conséquence, la sécurité d’ utilisation du répaglinide chez la femme enceinte ne peut être déterminée.
Jusqu'à présent le répaglinide n’ a pas montré d’ effet tératogène dans les études chez l’ animal.
Une embryotoxicité, un développement anormal des membres chez les fœ tus et nouveau-nés, ont été observés chez des rats exposés à de fortes doses à la fin de la gestation et durant la période d’ allaitement.
Le répaglinide a été détecté dans le lait des animaux d’ expérience.
Pour ces raisons, le répaglinide doit être évité durant la grossesse et ne doit pas être prescrit chez les femmes qui allaitent.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les patients doivent être informés des précautions à prendre avant de conduire pour éviter une hypoglycémie, en particulier ceux chez qui les symptômes annonciateurs d’ hypoglycémie sont absents ou diminués ou ceux qui ont de fréquents épisodes d’ hypoglycémie.
La capacité à conduire un véhicule doit être mise en question dans ces circonstances.
4.8 Effets indésirables
L’ incidence est définie comme suit: fréquent (≥ 1/ 100, < 1/ 10); peu fréquent (≥ 1/ 1 000, < 1/ 100); rare (≥ 1/ 10 000, < 1/ 1 000); très rare (< 1/ 10 000); fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
Allergie Réactions d’ hypersensibilité généralisées (par exemple réaction anaphylactique), ou réactions immunologiques comme des vascularites.
Coma hypoglycémique et perte de connaissance hypoglycémique.
Comme pour les autres antidiabétiques, des réactions d’ hypoglycémie ont été observées après l’ administration de répaglinide.
Ces réactions sont généralement modérées et cèdent facilement à la prise de glucides.
En cas de réaction sévère, nécessitant l’ aide d’ un tiers, une perfusion de glucose pourra être nécessaire.
La survenue de telles réactions dépend, comme pour tout traitement antidiabétique, de facteurs individuels comme les habitudes alimentaires, la posologie, la pratique d’ un
Des interactions avec d’ autres médicaments peuvent augmenter le risque d’ hypoglycémie (voir rubrique 4.5).
Après la mise sur le marché, des cas d’ hypoglycémie ont été rapportés chez des patients recevant le répaglinide en association à la metformine ou à une thiazolidinedione.
Nausées Des troubles gastro-intestinaux tels que douleurs abdominales, diarrhée, nausées, vomissements et constipation ont été observés durant les essais cliniques.
La fréquence et la gravité de ces symptômes étaient du même ordre qu’ avec d’ autres insulino-sécrétagogues oraux.
Hypersensibilité Des réactions d’ hypersensibilité cutanée, de type érythème, démangeaisons, rougeurs et urticaire, peuvent survenir.
Rien ne permet de suspecter une allergénicité croisée aux sulfonylurées, à cause de leur structure chimique différente.
Troubles de la vision On sait que les fluctuations de la glycémie peuvent causer des troubles de la vision transitoires, au début du traitement en particulier.
Ces troubles n’ ont été observés que dans quelques rares cas après le début du traitement avec le répaglinide.
Lors des essais cliniques, aucun de ces cas n’ a jamais imposé l’ interruption du traitement par le répaglinide.
Affections cardiaques Rare: maladie cardiovasculaire Le diabète de type 2 est associé à une augmentation du risque de maladie cardiovasculaire.
Cependant, la relation de cause à effet reste incertaine (voir rubriques 4.4 et 5.1).
Très rare:
Augmentation des enzymes hépatiques Des cas isolés d’ augmentation des enzymes hépatiques ont été observés durant le traitement avec le répaglinide.
La plupart de ces cas étaient modérés et transitoires et seuls quelques rares patients ont dû cesser le traitement en raison d’ une augmentation des enzymes hépatiques.
4.9 Surdosage
Le répaglinide a été administré avec une augmentation hebdomadaire des doses de 4 à 20 mg quatre fois par jour sur une période de 6 semaines.
Aucun problème de sécurité ne s’ est posé.
Un surdosage relatif peut donc se traduire par un effet hypoglycémiant exagéré avec apparition de symptômes d’ hypoglycémie (vertiges, transpiration, tremblements, maux de tête, etc.).
En cas de survenue de tels symptômes, des mesures adaptées doivent être prises pour corriger l’ hypoglycémie (prise de glucides par voie orale).
Les hypoglycémies plus sévères avec convulsions, perte de connaissance ou coma doivent être traitées par administration IV de glucose.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
16 Classe pharmaco-thérapeutique: dérivé de l’ acide carbamoylméthyl benzoïque, code ATC:
A10B X02
Le répaglinide est un nouveau sécrétagogue oral à action rapide.
Le répaglinide abaisse fortement la glycémie en stimulant la sécrétion d’ insuline par le pancréas, un effet qui dépend du bon fonctionnement des cellules β des îlots pancréatiques.
Le répaglinide ferme les canaux potassiques ATP-dépendants de la membrane des cellules β via une protéine cible différente des autres sécrétagogues.
Les cellules β sont ainsi dépolarisées et les canaux calciques s’ ouvrent.
L’ entrée massive de calcium induit alors une sécrétion d’ insuline par les cellules β.
Chez des patients diabétiques de type 2, la réponse insulinotrope à un repas est survenue 30 minutes après la prise orale d’ une dose de répaglinide.
Ceci s’ est traduit par un effet hypoglycémiant sur toute la durée du repas.
La forte concentration d’ insuline n’ a pas persisté au-delà de la stimulation liée au repas.
Les taux plasmatiques de répaglinide ont diminué rapidement et des faibles concentrations plasmatiques de ce médicament ont été relevées chez les patients diabétiques de type 2, 4 heures après l’ administration.
Une baisse de la glycémie dépendante de la dose a été mise en évidence chez les patients diabétiques de type 2 ayant reçu des doses de répaglinide comprises entre 0,5 et 4 mg.
Les résultats des études cliniques ont montré que le répaglinide avait une efficacité optimale quand il était administré avant chaque repas principal (administration préprandiale).
Le répaglinide doit habituellement être administré dans les 15 minutes précédant le repas, mais cet intervalle peut varier de 0 à 30 minutes avant le repas.
Une étude épidémiologique a suggéré une augmentation du risque de syndrome coronarien aigu chez les patients traités par répaglinide par rapport aux patients traités par sulfamides (voir rubriques 4.4 et 4.8).
5.2 Propriétés pharmacocinétiques
Le répaglinide est rapidement absorbé par le tractus gastro-intestinal si bien que sa concentration plasmatique augmente rapidement.
La concentration plasmatique maximale est atteinte dans l’ heure qui suit l’ administration.
Après avoir atteint ce maximum, la concentration plasmatique diminue rapidement et le répaglinide est éliminé en 4 à 6 heures.
La demi-vie d’ élimination plasmatique est de 1 heure environ.
La pharmacocinétique du répaglinide se caractérise par une biodisponibilité absolue moyenne de 63% (CV 11%), un faible volume de distribution, de 30 litres (en accord avec la distribution dans les liquides intracellulaires) et une élimination rapide dans le sang.
Dans les études cliniques il a été observé une importante variabilité interindividuelle (60%) de la concentration plasmatique du répaglinide.
La variabilité intraindividuelle est faible à modérée (35%) et comme la posologie du répaglinide doit être adaptée en fonction de la réponse clinique, l’ efficacité n’ est pas affectée par la variabilité interindividuelle.
Le degré d’ exposition au répaglinide est augmenté chez les patients souffrant d’ insuffisance hépatique et chez les patients diabétiques de type 2 âgés.
L’ aire sous la courbe (± DS) après une exposition à une dose unique de 2 mg (4 mg chez les patients insuffisants hépatiques) était de 31,4 ng/ ml x heure (28,3) chez les volontaires sains, 304,9 ng/ ml x heure (228,0) chez les patients insuffisants hépatiques et 117,9 ng/ ml x heure (83,8) chez les patients âgés diabétiques de type 2.
Après un traitement de cinq jours par le répaglinide (2 mg x 3/ jour) chez des patients souffrant d’ insuffisance rénale sévère (clairance de la créatinine = 20 – 39 ml/ min), les résultats montrent une augmentation significative de deux fois de l’ exposition (ASC) et de la demi-vie (t1/ 2) par rapport aux sujets présentant une fonction rénale normale.
Chez l’ homme, le répaglinide se lie fortement aux protéines plasmatiques (plus de 98%).
17 Aucune différence significative de la pharmacocinétique du répaglinide n’ a été mise en évidence quand le répaglinide était administré 0, 15 ou 30 minutes avant un repas ou chez des sujets à jeun.
Le répaglinide est presque totalement métabolisé et aucun des métabolites ne présente d’ effet hypoglycémiant cliniquement significatif.
Le répaglinide et ses métabolites sont principalement excrétés par la bile.
Une fraction très réduite (moins de 8%) de la dose administrée apparaît dans les urines, principalement sous forme de métabolites.
Moins de 1% du médicament précurseur est retrouvé dans les fèces.
5.3 Données de sécurité précliniques
Les données non cliniques issues des études conventionnelles de pharmacologie de sécurité, toxicologie en administration répétée, génotoxicité et de cancérogénèse n’ ont pas révélé de risque particulier pour l’ homme.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Cellulose microcristalline (E460) Hydrogénophosphate de calcium anhydre Amidon de maïs Amberlite (polacrilin potassium) Povidone (polyvidone) Glycérol 85% Stéarate de magnésium Méglumine Poloxamère Oxyde de fer jaune (E172)
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
5 ans.
6.4 Précautions particulières de conservation
A conserver dans l’ emballage extérieur d’ origine.
6.5 Nature et contenu de l’ emballage extérieur
Chaque emballage contient respectivement 30, 90, 120 ou 270 comprimés.
Toutes les présentations peuvent ne pas être commercialisées.
Pas d’ exigences particulières.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
18 Novo Allé DK-2880 Bagsværd Danemark
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 00/ 162/ 009-11, EU/ 1/ 00/ 162/ 020
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de la première autorisation:
29 janvier 2001 Date du dernier renouvellement:
23 juillet 2008
10.
DATE DE MISE A JOUR DU TEXTE
19 1.
DENOMINATION DU MEDICAMENT
Prandin 2 mg, comprimés
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé contient 2 mg de répaglinide.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimés.
Les comprimés de répaglinide sont couleur pêche, ronds, bombés et gravés avec le logo de Novo Nordisk (Apis).
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Le répaglinide est indiqué dans le traitement du diabète de type 2 (Diabète Non InsulinoDépendant (DNID)), lorsque l’ hyperglycémie ne peut plus être contrôlée de façon satisfaisante par le régime alimentaire, l’ exercice physique et la perte de poids.
Le répaglinide est aussi indiqué en association avec la metformine chez les diabétiques de type 2 qui ne sont pas équilibrés de façon satisfaisante par la metformine seule.
Le traitement doit être débuté conjointement à la poursuite du régime et de l’ exercice physique afin de diminuer la glycémie en relation avec les repas.
4.2 Posologie et mode d’ administration
Le répaglinide doit être administré avant les repas et sa posologie adaptée individuellement afin d’ optimiser le contrôle glycémique.
En plus de l’ autosurveillance du glucose sanguin et/ ou urinaire par le patient, la glycémie doit être contrôlée périodiquement par le médecin afin de déterminer la dose minimale efficace pour le patient.
Le taux d’ hémoglobine glyquée est aussi un indicateur de contrôle de la réponse du patient au traitement.
On effectuera des contrôles périodiques afin de détecter un effet antidiabétique insuffisant à la dose maximale recommandée (échec primaire) et pour détecter une réduction d’ efficacité après une période initiale d’ efficacité (échec secondaire).
L’ administration à court terme de répaglinide pourra se révéler suffisante en cas de déséquilibre glycémique transitoire chez les diabétiques de type 2 qui réagissent habituellement bien au régime alimentaire.
Le répaglinide doit être pris avant les principaux repas (administration préprandiale).
Les comprimés sont habituellement pris dans les 15 minutes précédant le repas mais le moment de la prise peut varier entre immédiatement avant le repas et jusqu’ à 30 minutes avant le repas (c’ est-à-dire une administration préprandiale aux 2, 3 ou 4 repas par jour).
Les patients qui sautent un repas (ou qui prennent un repas supplémentaire) doivent apprendre à supprimer (ou à ajouter) une dose correspondant à ce repas.
En cas d’ utilisation concomitante avec d’ autres substances actives, se référer aux rubriques 4.4 et 4.5 pour adapter la posologie.
20 Dose initiale La posologie doit être déterminée par le médecin en fonction des besoins du patient.
La dose initiale recommandée est de 0,5 mg.
On attendra une ou deux semaines avant de procéder à l’ adaptation éventuelle des doses (selon la réponse glycémique).
Pour les patients antérieurement traités par un autre antidiabétique oral, la dose initiale recommandée est de 1 mg.
Dose d’ entretien La dose unitaire maximale recommandée est de 4 mg, à prendre aux principaux repas.
La dose journalière totale maximale ne doit pas excéder 16 mg.
Groupes de patients spécifiques Le répaglinide est principalement excrété par voie biliaire et par conséquent l’ excrétion n’ est pas affectée en cas d’ altération de la fonction rénale.
Huit pour cent d’ une dose de répaglinide est excrétée par voie urinaire et la clairance plasmatique totale du produit est diminuée chez les patients souffrant d’ insuffisance rénale.
Comme la sensibilité à l’ insuline est par ailleurs augmentée chez cette catégorie de patients, il est conseillé d’ être prudent lors de l’ adaptation des doses chez les patients insuffisants rénaux.
Aucune étude clinique n’ a été réalisée chez les patients de plus de 75 ans ou chez les patients souffrant d’ une insuffisance hépatique (voir rubrique 4.4).
Ce médicament ne doit pas être utilisé chez l’ enfant en dessous de 18 ans compte tenu de l’ absence de données d’ efficacité et de sécurité d’ emploi.
Chez les patients débilités ou dénutris, la posologie initiale et d’ entretien doit être minimale et prudemment adaptée afin d’ éviter les hypoglycémies.
Patients prenant d’ autres antidiabétiques oraux (ADO) Les patients prenant d’ autres antidiabétiques oraux peuvent être transférés directement au répaglinide.
Cependant, il n’ existe aucun rapport de posologie précis entre le répaglinide et les autres antidiabétiques oraux.
La dose initiale maximale recommandée chez les patients transférés au répaglinide est de 1 mg, à prendre immédiatement avant les repas principaux.
Le répaglinide peut être prescrit en association avec la metformine lorsque celle -ci ne suffit pas à assurer une régulation correcte de la glycémie.
Dans ce cas, on doit maintenir la dose de metformine et administrer le répaglinide simultanément.
L’ adaptation des doses dépend de la réponse glycémique, comme pour la monothérapie.
4.3 Contre-indications
DID), peptide C négatif • Acidocétose diabétique, avec ou sans coma • Insuffisance hépatique sévère • Utilisation concomitante de gemfibrozil (voir rubrique 4.5).
4.4 Mises en garde spéciales et précautions d’ emploi
Généralités Le répaglinide est réservé aux cas où l’ hyperglycémie et les symptômes de diabète persistent malgré un régime alimentaire adéquat, de l’ exercice physique et une perte de poids.
Le répaglinide peut comme les autres agents insulino-sécrétagogues induire une hypoglycémie.
L’ effet hypoglycémiant de ce type de produit finit par s’ atténuer avec le temps chez de nombreux
Ceci peut être dû à une aggravation du diabète ou à une diminution de la réponse au produit.
Ce phénomène est appelé échec secondaire, pour le distinguer de l’ échec primaire, au cours duquel le médicament est inefficace dès sa première utilisation chez un patient donné.
Avant de classer un patient en échec secondaire, on évaluera les possibilités d’ ajustement de la dose et on contrôlera le suivi du régime alimentaire et de l’ exercice physique.
Le répaglinide agit par l’ intermédiaire d’ un site de fixation spécifique avec une courte durée d’ action sur les cellules β.
L’ utilisation du répaglinide en cas d’ échec secondaire d’ un autre insulino- sécrétagogue n’ a pas été évaluée dans les études cliniques.
Il n’ a été réalisé aucune étude évaluant l’ association avec d’ autres insulino-sécrétagogues et l’ acarbose.
Cependant, le rapport bénéfice risque n’ est pas établi en comparaison avec d’ autres associations thérapeutiques.
Le traitement associé avec la metformine augmente le risque d’ hypoglycémie.
Lorsqu’ un patient stabilisé par un antidiabétique oral quelconque subit un stress de type fièvre, traumatisme, infection ou intervention chirurgicale, on peut observer un déséquilibre glycémique.
Durant ces périodes, il pourra être nécessaire d’ interrompre la prise de répaglinide et d’ administrer temporairement de l’ insuline.
L’ utilisation du répaglinide peut être associée à une augmentation de la fréquence du syndrome coronarien aigu (par exemple l’ infarctus du myocarde) (voir rubriques 4.8 et 5.1).
Utilisation concomitante d’ autres substances Le répaglinide doit être utilisé avec précaution ou évité chez des patients prenant des médicaments ayant une action sur le métabolisme du répaglinide (voir rubrique 4.5).
Si une utilisation concomitante est nécessaire, un suivi glycémique et médical attentif doit être réalisé.
Groupes de patients spécifiques Aucune étude n’ a été réalisée chez les patients souffrant d’ une altération de la fonction hépatique.
Aucune étude n’ a été réalisée chez les enfants et adolescents de moins de 18 ans ou chez les patients de plus de 75 ans.
Par conséquent, ce type de traitement n’ est pas recommandé chez ces patients.
L’ adaptation posologique se fera avec prudence chez les patients débilités ou dénutris.
La posologie initiale ainsi que la posologie d’ entretien ne seront modifiées qu’ en cas de nécessité (voir rubrique 4.2).
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
On sait que certains médicaments influent sur le métabolisme du répaglinide, les interactions possibles doivent donc toujours être prises en compte par le prescripteur:
Les études in vitro montrent que le répaglinide est essentiellement métabolisé par le CYP2C8, mais également par le CYP3A4.
La contribution relative du CYP3A4 peut néanmoins augmenter si le CYP2C8 est inhibé.
Par conséquent, le métabolisme, et donc la clairance du répaglinide, peuvent être modifiés par les médicaments inducteurs ou inhibiteurs des cytochromes P450.
Un suivi particulier devra être entrepris lorsque des inhibiteurs du CYP2C8 et du 3A4 sont administrés simultanément avec le répaglinide.
Les études in vitro montrent que le répaglinide semble être un substrat permettant sa capture active par le foie (via une protéine de transport des anions organiques dénommée OATP1B1).
Les médicaments qui inhibent la protéine de transport OATP1B1 peuvent également augmenter les concentrations plasmatiques du répaglinide, comme cela a été démontré avec la ciclosporine (voir ci-dessous).
22 Les substances suivantes peuvent accentuer et/ ou prolonger l’ effet hypoglycémiant du répaglinide: gemfibrozil, clarithromycine, itraconazole, kétoconazole, triméthoprime, ciclosporine, autres antidiabétiques, inhibiteurs de la monoamine-oxydase (IMAO), bêtabloquants non sélectifs, inhibiteurs de l’ enzyme de conversion (IEC), salicylés, anti-inflammatoires non stéroïdiens (AINS), octréotide, alcool et stéroïdes anabolisants.
Chez des volontaires sains, l'administration concomitante de gemfibrozil (600 mg deux fois par jour), un inhibiteur du CYP2C8, et de répaglinide (dose unique de 0,25 mg) a multiplié l’ aire sous la courbe (ASC) par 8,1 et la Cmax du répaglinide par 2,4.
Sa demi-vie a été prolongée de 1,3 heures à 3,7 heures, ce qui pourrait augmenter et prolonger l’ effet hypoglycémiant du répaglinide, et la concentration plasmatique à 7 heures a, quant à elle, été multipliée par 28,6 par le gemfibrozil.
L'utilisation concomitante de gemfibrozil et de répaglinide est contre-indiquée (voir rubrique 4.3).
L’ administration concomitante de triméthoprime (160 mg deux fois par jour), un inhibiteur modéré du CYP2C8, et de répaglinide (dose unique de 0,25 mg) a entraîné une augmentation de l’ ASC, de la Cmax et du t1/ 2 du répaglinide (respectivement de 1,6 fois, 1,4 fois et 1,2 fois) sans effets statistiquement significatifs sur la glycémie.
Cette absence d’ effet pharmacodynamique a été observée avec une dose sub-thérapeutique de répaglinide.
Comme le profil de tolérance de cette association n’ a pas été étudié pour des doses supérieures à 0,25 mg de répaglinide et 320 mg de triméthoprime, l’ utilisation concomitante de triméthoprime et de répaglinide doit être évitée.
Si une utilisation concomitante est nécessaire, un suivi glycémique et médical attentif doit être réalisé (voir rubrique 4.4).
La rifampicine, un puissant inducteur du CYP3A4 mais également du CYP2C8, agit à la fois comme inducteur et comme inhibiteur du métabolisme du répaglinide.
Un pré-traitement de sept jours par la rifampicine (600 mg), suivi par l’ administration concomitante de répaglinide (dose unique de 4 mg) au septième jour a réduit l’ ASC de 50% (résultat de l’ action inductrice et inhibitrice combinée).
Lorsque le répaglinide a été administré 24 heures après la dernière dose de rifampicine, une réduction de 80% de l’ ASC du répaglinide a été observée (action inductrice seule).
L’ administration concomitante de rifampicine et de répaglinide peut par conséquent nécessiter un ajustement de la posologie du répaglinide qui doit être basé sur le suivi attentif de la glycémie, non seulement lors de l’ initiation du traitement par la rifampicine (forte action inhibitrice), mais également au cours du traitement (action inductrice et inhibitrice combinée) et à l’ arrêt du traitement (action inductrice seule), et ce, jusqu’ à deux semaines environ après l’ arrêt de la rifampicine, lorsque l’ action inductrice de la rifampicine a disparu.
Il n’ est pas exclu que d’ autres inducteurs comme par exemple la phénytoïne, la carbamazépine, le phénobarbital, le millepertuis, puissent présenter un effet similaire.
L’ effet du kétoconazole, un représentant type des inhibiteurs compétitifs puissants du CYP3A4, sur la pharmacocinétique du répaglinide a été étudié chez des sujets sains.
L’ administration concomitante de 200 mg de kétoconazole et de répaglinide (dose unique de 4 mg) a multiplié par 1,2 l’ ASC et la Cmax du répaglinide, le profil glycémique variant de moins de 8%.
L'administration concomitante de 100 mg d'itraconazole, un inhibiteur du CYP3A4, chez des volontaires sains a également multiplié l’ ASC par 1,4.
Aucun effet significatif sur la glycémie n'a été observé chez des volontaires sains.
Lors d’ une étude d’ interaction chez des volontaires sains, l’ administration concomitante de 250 mg de clarithromycine, un puissant inhibiteur suicide du CYP3A4, a légèrement augmenté l’ ASC du répaglinide de 1,4 fois et sa Cmax de 1,7 fois, l’ ASC incrémentielle moyenne de l’ insuline sérique a été multipliée par 1,5 et sa concentration maximale par 1,6.
Le mécanisme exact de cette interaction n’ est pas clair.
Dans une étude menée chez des volontaires sains, l’ administration concomitante de répaglinide (dose unique de 0,25) et de ciclosporine (dose répétée de 100 mg) a multiplié par 2,5 fois l’ ASC du répaglinide et par 1,8 fois la Cmax du répaglinide.
Bien que cette interaction n’ ait pas été établie pour des doses supérieures à 0,25 mg de répaglinide, l’ utilisation concomitante de ciclosporine et de répaglinide doit être évitée.
Si une utilisation concomitante est nécessaire, un suivi glycémique et médical attentif doit être réalisé (voir rubrique 4.4).
Les β -bloquants peuvent masquer les symptômes d’ hypoglycémie.
23 L’ administration concomitante de cimétidine, de nifédipine, d’ estrogènes ou de simvastatine, tous substrats du CYP3A4, avec le répaglinide, n’ a pas affecté de façon significative les paramètres pharmacocinétiques du répaglinide.
Le répaglinide n’ a aucun effet clinique significatif sur les propriétés pharmacocinétiques à l’ état d’ équilibre de la digoxine, de la théophylline ou de la warfarine administrées à des volontaires sains.
Ainsi, aucun ajustement de la posologie de ces substances n’ est nécessaire en cas d’ administration concomitante de répaglinide.
Les substances suivantes peuvent réduire l’ effet hypoglycémiant du répaglinide: contraceptifs oraux, rifampicine, barbituriques, carbamazépine, thiazidiques, corticostéroïdes, danazol, hormones thyroïdiennes et sympathomimétiques.
En cas d’ administration ou de suppression de ces médicaments chez un patient prenant du répaglinide, on surveillera le patient avec soin afin de détecter toute modification du contrôle glycémique.
Lorsque le répaglinide est administré avec d’ autres médicaments excrétés principalement par voie biliaire comme le répaglinide, une interaction potentielle peut être envisagée.
4.6 Grossesse et allaitement
Il n’ y a pas d’ étude sur la prise de répaglinide durant la grossesse ou l’ allaitement.
En conséquence, la sécurité d’ utilisation du répaglinide chez la femme enceinte ne peut être déterminée.
Jusqu'à présent le répaglinide n’ a pas montré d’ effet tératogène dans les études chez l’ animal.
Une embryotoxicité, un développement anormal des membres chez les fœ tus et nouveau-nés, ont été observés chez des rats exposés à de fortes doses à la fin de la gestation et durant la période d’ allaitement.
Le répaglinide a été détecté dans le lait des animaux d’ expérience.
Pour ces raisons, le répaglinide doit être évité durant la grossesse et ne doit pas être prescrit chez les femmes qui allaitent.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les patients doivent être informés des précautions à prendre avant de conduire pour éviter une hypoglycémie, en particulier ceux chez qui les symptômes annonciateurs d’ hypoglycémie sont absents ou diminués ou ceux qui ont de fréquents épisodes d’ hypoglycémie.
La capacité à conduire un véhicule doit être mise en question dans ces circonstances.
4.8 Effets indésirables
L’ incidence est définie comme suit: fréquent (≥ 1/ 100, < 1/ 10); peu fréquent (≥ 1/ 1 000, < 1/ 100); rare (≥ 1/ 10 000, < 1/ 1 000); très rare (< 1/ 10 000); fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
Allergie Réactions d’ hypersensibilité généralisées (par exemple réaction anaphylactique), ou réactions immunologiques comme des vascularites.
Troubles du métabolisme et de la nutrition Fréquent:
Coma hypoglycémique et perte de connaissance hypoglycémique Comme pour les autres antidiabétiques, des réactions d’ hypoglycémie ont été observées après l’ administration de répaglinide.
Ces réactions sont généralement modérées et cèdent facilement à la prise de glucides.
En cas de réaction sévère, nécessitant l’ aide d’ un tiers, une perfusion de glucose pourra être nécessaire.
La survenue de telles réactions dépend, comme pour tout traitement antidiabétique, de facteurs individuels comme les habitudes alimentaires, la posologie, la pratique d’ un exercice et le stress (voir rubrique 4.4).
Des interactions avec d’ autres médicaments peuvent
Après la mise sur le marché, des cas d’ hypoglycémie ont été rapportés chez des patients recevant le répaglinide en association à la metformine ou à une thiazolidinedione.
Nausées Des troubles gastro-intestinaux tels que douleurs abdominales, diarrhée, nausées, vomissements et constipation ont été observés durant les essais cliniques.
La fréquence et la gravité de ces symptômes étaient du même ordre qu’ avec d’ autres insulino-sécrétagogues oraux.
Hypersensibilité Des réactions d’ hypersensibilité cutanée, de type érythème, démangeaisons, rougeurs et urticaire, peuvent survenir.
Rien ne permet de suspecter une allergénicité croisée aux sulfonylurées, à cause de leur structure chimique différente.
Troubles de la vision On sait que les fluctuations de la glycémie peuvent causer des troubles de la vision transitoires, au début du traitement en particulier.
Ces troubles n’ ont été observés que dans quelques rares cas après le début du traitement avec le répaglinide.
Lors des essais cliniques, aucun de ces cas n’ a jamais imposé l’ interruption du traitement par le répaglinide.
Affections cardiaques Rare: maladie cardiovasculaire Le diabète de type 2 est associé à une augmentation du risque de maladie cardiovasculaire.
Cependant, la relation de cause à effet reste incertaine (voir rubriques 4.4 et 5.1).
Très rare:
Augmentation des enzymes hépatiques Des cas isolés d’ augmentation des enzymes hépatiques ont été observés durant le traitement avec le répaglinide.
La plupart de ces cas étaient modérés et transitoires et seuls quelques rares patients ont dû cesser le traitement en raison d’ une augmentation des enzymes hépatiques.
4.9 Surdosage
Le répaglinide a été administré avec une augmentation hebdomadaire des doses de 4 à 20 mg quatre fois par jour sur une période de 6 semaines.
Aucun problème de sécurité ne s’ est posé.
Un surdosage relatif peut donc se traduire par un effet hypoglycémiant exagéré avec apparition de symptômes d’ hypoglycémie (vertiges, transpiration, tremblements, maux de tête, etc.).
En cas de survenue de tels symptômes, des mesures adaptées doivent être prises pour corriger l’ hypoglycémie (prise de glucides par voie orale).
Les hypoglycémies plus sévères avec convulsions, perte de connaissance ou coma doivent être traitées par administration IV de glucose.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
25 Classe pharmaco-thérapeutique: dérivé de l’ acide carbamoylméthyl benzoïque, code ATC:
A10B X02
Le répaglinide est un nouveau sécrétagogue oral à action rapide.
Le répaglinide abaisse fortement la glycémie en stimulant la sécrétion d’ insuline par le pancréas, un effet qui dépend du bon fonctionnement des cellules β des îlots pancréatiques.
Le répaglinide ferme les canaux potassiques ATP-dépendants de la membrane des cellules β via une protéine cible différente des autres sécrétagogues.
Les cellules β sont ainsi dépolarisées et les canaux calciques s’ ouvrent.
L’ entrée massive de calcium induit alors une sécrétion d’ insuline par les cellules β.
Chez des patients diabétiques de type 2, la réponse insulinotrope à un repas est survenue 30 minutes après la prise orale d’ une dose de répaglinide.
Ceci s’ est traduit par un effet hypoglycémiant sur toute la durée du repas.
La forte concentration d’ insuline n’ a pas persisté au-delà de la stimulation liée au repas.
Les taux plasmatiques de répaglinide ont diminué rapidement et des faibles concentrations plasmatiques de ce médicament ont été relevées chez les patients diabétiques de type 2, 4 heures après l’ administration.
Une baisse de la glycémie dépendante de la dose a été mise en évidence chez les patients diabétiques de type 2 ayant reçu des doses de répaglinide comprises entre 0,5 et 4 mg.
Les résultats des études cliniques ont montré que le répaglinide avait une efficacité optimale quand il était administré avant chaque repas principal (administration préprandiale).
Le répaglinide doit habituellement être administré dans les 15 minutes précédant le repas, mais cet intervalle peut varier de 0 à 30 minutes avant le repas.
Une étude épidémiologique a suggéré une augmentation du risque de syndrome coronarien aigu chez les patients traités par répaglinide par rapport aux patients traités par sulfamides (voir rubriques 4.4 et 4.8).
5.2 Propriétés pharmacocinétiques
Le répaglinide est rapidement absorbé par le tractus gastro-intestinal si bien que sa concentration plasmatique augmente rapidement.
La concentration plasmatique maximale est atteinte dans l’ heure qui suit l’ administration.
Après avoir atteint ce maximum, la concentration plasmatique diminue rapidement et le répaglinide est éliminé en 4 à 6 heures.
La demi-vie d’ élimination plasmatique est de 1 heure environ.
La pharmacocinétique du répaglinide se caractérise par une biodisponibilité absolue moyenne de 63% (CV 11%), un faible volume de distribution, de 30 litres (en accord avec la distribution dans les liquides intracellulaires) et une élimination rapide dans le sang.
Dans les études cliniques il a été observé une importante variabilité interindividuelle (60%) de la concentration plasmatique du répaglinide.
La variabilité intraindividuelle est faible à modérée (35%) et comme la posologie du répaglinide doit être adaptée en fonction de la réponse clinique, l’ efficacité n’ est pas affectée par la variabilité interindividuelle.
Le degré d’ exposition au répaglinide est augmenté chez les patients souffrant d’ insuffisance hépatique et chez les patients diabétiques de type 2 âgés.
L’ aire sous la courbe (± DS) après une exposition à une dose unique de 2 mg (4 mg chez les patients insuffisants hépatiques) était de 31,4 ng/ ml x heure (28,3) chez les volontaires sains, 304,9 ng/ ml x heure (228,0) chez les patients insuffisants hépatiques et 117,9 ng/ ml x heure (83,8) chez les patients âgés diabétiques de type 2.
Après un traitement de cinq jours par le répaglinide (2 mg x 3/ jour) chez des patients souffrant d’ insuffisance rénale sévère (clairance de la créatinine = 20 – 39 ml/ min), les résultats montrent une augmentation significative de deux fois de l’ exposition (ASC) et de la demi-vie (t1/ 2) par rapport aux sujets présentant une fonction rénale normale.
Chez l’ homme, le répaglinide se lie fortement aux protéines plasmatiques (plus de 98%).
26 quand le répaglinide était administré 0, 15 ou 30 minutes avant un repas ou chez des sujets à jeun.
Le répaglinide est presque totalement métabolisé et aucun des métabolites ne présente d’ effet hypoglycémiant cliniquement significatif.
Le répaglinide et ses métabolites sont principalement excrétés par la bile.
Une fraction très réduite (moins de 8%) de la dose administrée apparaît dans les urines, principalement sous forme de métabolites.
Moins de 1% du médicament précurseur est retrouvé dans les fèces.
5.3 Données de sécurité précliniques
Les données non cliniques issues des études conventionnelles de pharmacologie de sécurité, toxicologie en administration répétée, génotoxicité et de cancérogénèse n’ ont pas révélé de risque particulier pour l’ homme.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Cellulose microcristalline (E460) Hydrogénophosphate de calcium anhydre Amidon de maïs Amberlite (polacrilin potassium) Povidone (polyvidone) Glycérol 85% Stéarate de magnésium Méglumine Poloxamère Oxyde de fer rouge (E172)
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
5 ans.
6.4 Précautions particulières de conservation
A conserver dans l’ emballage extérieur d’ origine.
6.5 Nature et contenu de l’ emballage extérieur
Chaque emballage contient respectivement 30, 90, 120 ou 270 comprimés.
Toutes les présentations peuvent ne pas être commercialisées.
Pas d’ exigences particulières.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novo Nordisk A/ S Novo Allé
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 00/ 162/ 015-17, EU/ 1/ 00/ 162/ 019
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de la première autorisation:
29 janvier 2001 Date du dernier renouvellement:
23 juillet 2008
10.
DATE DE MISE A JOUR DU TEXTE
28 ANNEXE II
A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
29 A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse du fabricant responsable de la libération des lots
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Danemark
B.
CONDITIONS RELATIVES A L'AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale.
• CONDITIONS OU RESTRICTIONS EN VUE D’ UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet
30 ANNEXE III
ETIQUETAGE ET NOTICE
31 A.
ETIQUETAGE
32 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
Prandin 0,5 mg, comprimés Répaglinide
2.
COMPOSITIONS EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient:
Répaglinide 0,5 mg;
3.
LISTE DES EXCIPIENTS
Glycérol 85% est un des excipients
4.
FORME PHARMACEUTIQUE ET CONTENU
30 comprimés 90 comprimés 120 comprimés 270 comprimés
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Lire la notice avant utilisation
Voie orale
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP/
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver dans l’ emballage extérieur d’ origine
33 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Danemark
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 00/ 162/ 003 EU/ 1/ 00/ 162/ 004 EU/ 1/ 00/ 162/ 005 EU/ 1/ 00/ 162/ 021
30 comprimés 90 comprimés 120 comprimés 270 comprimés
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
prandin 0,5 mg
34 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
FEUILLE D’ ALUMINIUM
1.
DENOMINATION DU MEDICAMENT
Prandin 0,5 mg, comprimés Répaglinide
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novo Nordisk A/ S
3.
DATE DE PEREMPTION
EXP/
4.
NUMERO DE LOT
Lot:
5.
AUTRES
35 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
Prandin 1 mg, comprimés Répaglinide
2.
COMPOSITIONS EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient:
Répaglinide 1 mg;
3.
LISTE DES EXCIPIENTS
Glycérol 85% est un des excipients
4.
FORME PHARMACEUTIQUE ET CONTENU
30 comprimés 90 comprimés 120 comprimés 270 comprimés
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Lire la notice avant utilisation
Voie orale
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP/
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver dans l’ emballage extérieur d’ origine
36 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Danemark
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 00/ 162/ 009 EU/ 1/ 00/ 162/ 010 EU/ 1/ 00/ 162/ 011 EU/ 1/ 00/ 162/ 020
30 comprimés 90 comprimés 120 comprimés 270 comprimés
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE prandin 1 mg
37 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
FEUILLE D’ ALUMINIUM
1.
DENOMINATION DU MEDICAMENT
Prandin 1 mg, comprimés Répaglinide
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novo Nordisk A/ S
3.
DATE DE PEREMPTION
EXP/
4.
NUMERO DE LOT
Lot:
5.
AUTRES
38 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
Prandin 2 mg, comprimés Répaglinide
2.
COMPOSITIONS EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient:
Répaglinide 2 mg;
3.
LISTE DES EXCIPIENTS
Glycérol 85% est un des excipients
4.
FORME PHARMACEUTIQUE ET CONTENU
30 comprimés 90 comprimés 120 comprimés 270 comprimés
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Lire la notice avant utilisation
Voie orale
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP/
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver dans l’ emballage extérieur d’ origine
39 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Danemark
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 00/ 162/ 015 EU/ 1/ 00/ 162/ 016 EU/ 1/ 00/ 162/ 017 EU/ 1/ 00/ 162/ 019
30 comprimés 90 comprimés 120 comprimés 270 comprimés
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
prandin 2 mg
40 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
FEUILLE D’ ALUMINIUM
1.
DENOMINATION DU MEDICAMENT
Prandin 2 mg, comprimés Répaglinide
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novo Nordisk A/ S
3.
DATE DE PEREMPTION
EXP/
4.
NUMERO DE LOT
Lot:
5.
AUTRES
41 B.
NOTICE
INFORMATION DE L’ UTILISATEUR
Prandin 0,5 mg comprimés 1 mg comprimés 2 mg comprimés
Répaglinide
Veuillez lire attentivement l’ intégralité de cette notice avant de prendre ce médicament.
Gardez cette notice, vous pourriez avoir besoin de la relire.
Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre médecin ou votre pharmacien.
Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre, même en cas de symptômes identiques, cela pourrait lui être nocif.
Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu’ est -ce que Prandin et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Prandin 3.
Comment prendre Prandin 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Prandin 6.
Informations supplémentaires
1.
QU’ EST-CE QUE PRANDIN ET DANS QUEL CAS EST-IL UTILISE
Prandin est un agent antidiabétique oral contenant du répaglinide qui aide votre pancréas à produire plus d’ insuline et donc à réduire votre taux de sucre (glucose) dans le sang.
Le diabète de type 2 est une maladie dans laquelle votre pancréas ne produit pas suffisamment d’ insuline pour réguler le taux de sucre dans le sang ou au cours de laquelle votre corps ne répond pas normalement à l’ insuline qu’ il produit (aussi appelé diabète non insulinodépendant ou diabète de la maturité).
Prandin est utilisé pour contrôler le diabète de type 2 en complément du régime alimentaire et de l’ exercice physique: le traitement est généralement initié lorsque le régime alimentaire, l’ exercice physique et la perte pondérale ne permettent pas à eux seuls de contrôler (ou de réduire) votre taux de sucre dans le sang.
Prandin peut aussi être donné avec la metformine, un autre médicament pour le diabète.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE PRANDIN
Ne prenez jamais Prandin:
• si vous êtes hypersensible (allergique) au répaglinide ou à l’ un des autres composants du médicament • si vous avez un diabète de type 1 (diabète insulinodépendant) • si le taux d’ acide dans votre corps est augmenté (acidocétose diabétique) • si vous avez une maladie hépatique sévère • si vous prenez du gemfibrozil (un médicament utilisé pour diminuer le taux élevé de graisses dans le sang).
43 Si l’ une des situations mentionnées ci-dessus vous concerne, informez votre médecin et ne prenez pas Prandin.
Faites attention avec Prandin:
• si vous avez des problèmes hépatiques.
Prandin n’ est pas recommandé chez les patients ayant une maladie hépatique modérée.
Prandin ne doit pas être utilisé si vous avez une maladie hépatique sévère (voir Ne prenez jamais Prandin). • si vous avez des problèmes rénaux.
Prandin doit être pris avec prudence. • si vous allez subir une intervention chirurgicale importante ou si vous avez récemment souffert d’ une infection ou maladie grave.
Durant ces périodes, le contrôle de votre diabète peut ne pas être assuré. • si vous avez moins de 18 ans ou plus de 75 ans, l’ utilisation de Prandin n’ est pas recommandée.
Prandin n’ a pas été étudié dans ces tranches d’ âge.
Parlez -en à votre médecin si l’ une des situations mentionnées ci-dessus vous concerne.
Prandin peut ne pas vous convenir.
Votre médecin vous conseillera.
Si vous avez une hypo
Vous pouvez faire une hypo (c’ est le diminutif de réaction hypoglycémique et le symptôme d’ un taux de sucre bas dans le sang) si votre taux de sucre dans le sang est trop bas.
Cela peut arriver: • si vous prenez trop de Prandin • si vous faites plus d’ efforts physiques que d’ habitude • si vous prenez d’ autres médicaments ou si vous souffrez de troubles rénaux ou hépatiques (voir les autres rubriques de 2.
Quelles sont les informations à connaître avant de prendre Prandin).
Les signes qui annoncent une hypo peuvent apparaître soudainement et sont les suivants: sueurs froides, pâleur et froideur de la peau, maux de tête, rythme cardiaque rapide, nausées, sensation de faim excessive, troubles visuels passagers, somnolence, fatigue et faiblesse inhabituelles, nervosité ou tremblement, anxiété, confusion, difficultés de concentration.
Si votre taux de sucre dans le sang est trop bas ou si vous sentez une hypo arriver: avalez des comprimés de glucose ou un produit ou une boisson riche en sucre, puis reposez -vous.
Lorsque les signes d’ hypoglycémie ont disparu ou lorsque votre taux de sucre dans le sang s’ est stabilisé, continuez votre traitement par Prandin.
Dites aux personnes de votre entourage que vous êtes diabétique et que si vous vous évanouissez (perdez connaissance) à cause d’ une hypo, elles doivent vous allonger sur le côté et appeler immédiatement un médecin.
Elles ne doivent rien vous donner à manger ni à boire.
Cela pourrait vous étouffer. • si elle n’ est pas traitée, l’ hypoglycémie sévère peut causer des lésions cérébrales (temporaires ou permanentes) et même la mort. • si vous vous évanouissez à la suite d’ une hypo ou si vous avez souvent des hypos, consultez votre médecin.
Il est peut-être nécessaire de modifier votre dose de Prandin, votre régime alimentaire ou votre activité physique.
Si votre taux de sucre dans le sang devient trop élevé
Votre taux de sucre dans le sang peut devenir trop élevé (hyperglycémie).
Cela peut arriver: • si vous prenez trop peu de Prandin • si vous avez une infection ou de la fièvre • si vous prenez un repas plus important que d’ habitude • si vous faîtes moins d’ exercice que d’ habitude.
Les signes annonciateurs apparaissent progressivement.
Ces symptômes sont les suivants: envie fréquente d’ uriner, soif, sécheresse de la peau et de la bouche.
Consultez votre médecin.
44 Il est peut-être nécessaire de modifier votre dose de Prandin, votre régime alimentaire ou votre activité physique.
Utilisation d’ autres médicaments
Vous pouvez prendre Prandin avec la metformine, un autre médicament utilisé pour traiter le diabète, si votre médecin vous l’ a prescrit.
Si vous prenez du gemfibrozil (utilisé pour diminuer un taux de graisses élevé dans le sang) vous ne devez pas prendre Prandin.
La réponse de votre corps à Prandin peut changer si vous prenez d’ autres médicaments, et en particulier les médicaments suivants: • Inhibiteurs de la monoamine-oxydase (IMAO) (utilisés dans le traitement de la dépression) • Bêtabloquants (utilisés dans le traitement de l’ hypertension artérielle ou de maladies cardiaques) • Inhibiteurs de l’ ACE (utilisés dans le traitement de maladies cardiaques) • Salicylés (ex: aspirine) • Octréotide (utilisés dans le traitement du cancer) • Anti-inflammatoires non stéroïdiens (AINS) (un type d’ anti-douleur) • Stéroïdes (stéroïdes anabolisants et corticoïdes – utilisés dans le traitement de l’ anémie ou de l’ inflammation) • Contraceptifs oraux (pilules pour contrôler les grossesses) • Thiazidiques (diurétiques ou « pilule anti-rétention d’ eau ») • Danazol (utilisés dans le traitement des kystes des seins et des endométrioses) • Produits thyroïdiens (utilisés en cas de taux insuffisants d’ hormones thyroïdiennes) • Sympathomimétiques (utilisés dans le traitement de l’ asthme) • Clarithromycine, triméthoprime, rifampicine (antibiotiques) • Itraconazole, kétoconazole (médicaments antifongiques) • Gemfibrozil (utilisé pour traiter un taux de graisses élevé dans le sang) • Ciclosporine (utilisé pour inhiber le système immunitaire) • Phénytoïne, carbamazépine, phénobarbital (utilisés dans le traitement de l’ épilepsie) • Millepertuis (médicament à base de plantes)
Si vous avez pris récemment un de ces médicaments ou si vous prévoyez d’ en prendre, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin.
Utilisation de Prandin avec la nourriture et l’ alcool
Prandin se prend avant chaque repas principal.
L’ alcool peut modifier la capacité de Prandin à réduire le taux de sucre dans le sang.
Faites attention aux signes d’ hypoglycémie.
Grossesse et allaitement
Vous ne devez pas prendre Prandin si vous êtes enceinte ou prévoyez de l’ être.
Si vous êtes enceinte ou si vous prévoyez une grossesse pendant votre traitement, consultez votre médecin dès que possible.
Vous ne devez pas prendre Prandin si vous allaitez.
Conduite de véhicules et utilisation de machines
Votre capacité à conduire ou à utiliser des machines peut être modifiée si votre taux de sucre dans le sang est trop haut ou trop bas.
Rappelez -vous que vous pouvez mettre les autres en danger ainsi que vous -même.
Consultez votre médecin pour savoir si vous pouvez conduire une voiture si vous: • avez souvent des hypos • avez peu ou pas de signes annonciateurs d’ hypos
3.
COMMENT PRENDRE PRANDIN
45 Votre médecin vous définira votre dose.
• La dose initiale habituelle est de 0,5 mg à prendre avant chaque repas principal.
Avalez les comprimés avec un verre d’ eau immédiatement avant ou jusqu’ à 30 minutes avant chaque repas principal. • La dose peut être augmentée par votre médecin, jusqu'à 4 mg à prendre immédiatement avant ou jusqu’ à 30 minutes avant chaque repas principal.
La dose journalière maximale recommandée est de 16 mg.
Ne prenez pas plus de Prandin que la dose recommandée par votre médecin.
Respectez toujours la posologie indiquée par votre médecin.
En cas d’ incertitude, consultez votre médecin.
Si vous avez pris plus de Prandin que vous n’ auriez dû
Si vous prenez trop de comprimés, cela pourra faire baisser exagérément votre taux de sucre dans le sang et induire une hypo.
Voir Si vous avez une hypo pour comprendre ce qu’ est une hypo et comment la traiter.
Si vous oubliez de prendre Prandin
En cas d’ oubli d’ une dose, prenez la dose suivante normalement, ne doublez pas la dose.
Si vous arrêtez de prendre Prandin
Si vous arrêtez de prendre Prandin, vous n’ obtiendrez pas l’ effet attendu du médicament.
Votre diabète pourra empirer.
Si votre traitement nécessite un changement, consultez d’ abord votre médecin.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Prandin peut provoquer des effets indésirables mais ils ne surviennent pas systématiquement chez tout le monde.
Effets indésirables éventuels
Fréquent (pouvant toucher 1 patient sur 10) • Hypoglycémie (voir Si vous avez une hypo).
Le risque de survenue d’ une hypoglycémie peut augmenter si vous prenez d’ autres médicaments • Douleur abdominale • Diarrhées.
Rare (pouvant toucher 1 patient sur 1 000) • Syndrome coronarien aigu (cet effet n’ est peut-être pas dû à ce médicament).
Très rare (pouvant toucher 1 patient sur 10 000) • Allergies (telles que gonflement de la peau, difficultés à respirer, rythme cardiaque rapide, vertiges, transpiration qui peuvent être les signes d’ une réaction anaphylactique).
Contactez immédiatement un médecin • Vomissements • Constipation • Problèmes visuels • Problèmes hépatiques sévères, dysfonctionnement hépatique, augmentation des enzymes hépatiques dans votre sang.
46 Fréquence indéterminée • Coma hypoglycémique ou perte de connaissance (réactions hypoglycémiques très sévères – voir Si vous avez une hypo).
Contactez immédiatement un médecin • Hypersensibilité (telle que éruption cutanée, démangeaisons de la peau, rougeurs de la peau, gonflement de la peau) • Nausées.
Si vous ressentez un des effets mentionnés comme graves, ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin.
5.
COMMENT CONSERVER PRANDIN
Tenir hors de la portée et de la vue des enfants.
Conservez dans un endroit sec à l’ abri de l’ humidité.
Conserver dans son emballage extérieur d’ origine.
Ne pas utiliser après la date de péremption.
Elle est indiquée sur l’ emballage extérieur et la feuille d’ aluminium.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments non utilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Prandin
La substance active est le répaglinide.
Cellulose microcristalline (E460), hydrogénophosphate de calcium anhydre, amidon de maïs, amberlite (potassium polacrilin), povidone (polyvidone), glycérol 85%, stéarate de magnésium, méglumine, poloxamère, oxyde de fer jaune (E172) uniquement dans les comprimés de 1 mg et oxyde de fer rouge (E172) uniquement dans les comprimés de 2 mg.
Les comprimés sont disponibles en trois dosages.
Les dosages sont 0,5 mg, 1 mg et 2 mg.
A quoi ressemble Prandin et contenu de la boîte
Les comprimés de Prandin sont ronds, bombés et gravés avec le logo Novo Nordisk (Apis).
Les comprimés de 0,5 mg sont blancs, les comprimés de 1 mg sont jaunes et les comprimés de 2 mg sont de couleur pêche.
Quatre tailles de boîtes comprenant des plaquettes thermoformées sont disponibles, chacune contenant 30, 90, 120 ou 270 comprimés.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l’ autorisation de mise sur le marché et fabricant
Novo Nordisk A/ S Novo Allé, 2880 Bagsværd, Danemark.
Informations supplémentaires
47 Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché.
België/ Belgique/ Belgien sa Novo Nordisk Pharma nv Boulevard International 55/ Internationalelaan 55 B-1070 Bruxelles/ Brussel Tél/ Tel: + 32 2556 0580
Lithuania Novo Nordisk Pharma UAB A.
Mickeviciaus str.
2 LT 08119 Vilnius Tel. +370 5 212 2849 Luxembourg/ Luxemburg
България Ново Нордиск Фарма ЕАД ул.
„Златен рог” № 20-22 София 1407.
Тел: + 359 2962 7471 Č eská republikaNovo Nordisk s. r. o.
sa Novo Nordisk Pharma nv Boulevard International 55 B-1070 Bruxelles Tél/ Tel: + 32 2556 0580 Magyarország Novo Nordisk Hungária Kft.
Felső zöldmáli út.
35 H-1025 Budapest Tel.: +36 1 3259 161 Malta (handled by NNF Italy) Novo Nordisk Farmaceutici S. p. A.
Via Elio Vittorini 129 I-00144 Rome Italy Tel: +39 06 500881
Novo Nordisk Pharma GmbH Brucknerstraße 1 D-55127 Mainz Tel: +49 6131 903 115 Eesti Novo Nordisk A/ S Eesti filiaal Paldiski mnt 27 EE - 10612 Tallinn Tel: +372 667 50 50
Flemingweg 18 NL-2408 AV Alphen a/ d Rijn Tel: + 31 172 449 494 Norge Novo Nordisk Scandinavia AS Postboks 24N-1309 Rud Tlf:: + 47 67 17 85 00
Ελλάδα Novo Nordisk Hellas Ltd.
Αλ.
Παναγούλη 80 & Αγ.
Τριάδος 65 GR-153 43 Αγ.
Παρασκευή Τηλ: + 30 210 6071600
Polska España Novo Nordisk Pharma Sp. z o. o.
Laboratorios Menarini, S. A. ul.
17 Stycznia 45 c/ Alfonso XII, 587 Budynek B E-08918 Badalona (Barcelona) PL – 02 146 Warszawa Tel: + 34 93 4628800 Tel.: + 48 22 444 49 00 Portugal France Novo Nordisk, Lda.
Novo Nordisk Pharmaceutique S. A.
Quinta da Fonte Le Palatin Edificio D.
José, Q54 - Piso 1 30, Rue de Valmy Porto Salvo 92800 Puteaux 48 Tél: + 33 1 4197 6600 Ireland
P-2780-730 Paco de Arcos Tel: + 351 21 440 4000
Novo Nordisk Limited 3/ 4 Upper Pembroke Street IRL-Dublin 2 Tel: +353 1 678 5989 Ísland PharmaNor hf.
Slovenija Novo Nordisk d. o. o.
Š martinska cesta 140 SI-1000 Ljubljana Tel: + 386 1 585 1900 Slovenská republika Novo Nordisk Slovakia s. r. o Ž ilinská 7-9 SK-811 05 Bratislava Tel: + 421 2 5710 3011
Italia Novo Nordisk Farmaceutici S. p. A.
Via Elio Vittorini 129 I-00144 Roma Tel: + 39 06 500 881 Κύπρος Generica Pharmaceutical Products Trading Co Ltd.
Ορφέως 5A Τ .Κ.
3604 Λευκωσία
Suomi/ Finland Novo Nordisk Farma Oy Hevosenkenkä 3/ Hästskon 3 FI-02600 Espoo/ Esbo Puh/ Tel: + 358-20-762 5300 Sverige Novo Nordisk Scandinavia AB Box 50587 S-202 15 Malmö Tel: + 46 (0)40 38 89 00
Τηλ: + 357 25 356585 Latvija Representative Office Latvia Novo Nordisk A/ S Maskavas str 240 Riga, LV-1063 Tel: +371 7257577
United Kingdom Daiichi Sankyo UK Ltd Chiltern Place, Chalfont Park Gerrards Cross Buckinghamshire, SL9 0BG Tel: +44 (0)1753 893 600
49
European Medicines Agency
EMEA/ H/ C/ 659
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
PREOTACT
Résumé de l’ EPAR à l’ intention du public
Le présent document est un résumé du rapport européen public d’ évaluation (EPAR).
Il a pour objectif d’ expliquer comment l’ évaluation effectuée par le comité des médicaments à usage humain (CHMP) des études réalisées a conduit aux recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre état de santé ou votre traitement, veuillez consulter la notice (également jointe à l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Preotact?
Preotact se présente sous la forme d’ une poudre blanche et d’ un solvant contenus dans une cartouche, à mélanger pour obtenir une solution injectable à l’ aide d’ un stylo spécial d’ injection.
Le principe actif de Preotact est l’ hormone parathyroïdienne.
Dans quel cas Preotact est -il utilisé?
Preotact est utilisé pour le traitement de l’ ostéoporose (une maladie qui fragilise les os) chez les femmes post-ménopausiques à haut risque de fractures.
Il a été montré que Preotact réduit de façon significative les fractures vertébrales (colonne vertébrale), mais pas celles de la hanche.
Le médicament n’ est délivré que sur ordonnance.
Comment Preotact est -il utilisé?
La dose recommandée est de 100 microgrammes de Preotact, une fois par jour, en injection sous- cutanée (sous la peau) dans l’ abdomen (ventre).
Lorsque la cartouche est insérée dans le stylo spécial d’ injection et que ce dernier est assemblé, la poudre et le solvant se mélangent et forment la solution qui sera injectée.
Les patientes peuvent se l’ injecter elles-mêmes après avoir été formées à l’ emploi des techniques appropriées d’ injection (un guide d’ utilisation est fourni avec le stylo).
Il peut s’ avérer nécessaire d’ administrer du calcium et de la vitamine D aux patientes, si leur alimentation ne leur en apporte pas suffisamment.
Preotact peut être utilisé pendant 24 mois au maximum, après quoi les patientes peuvent être traitées par un bisphosphonate (un médicament qui limite la perte osseuse).
Comment Preotact fonctionne -t-il?
On parle d’ ostéoporose lorsque le renouvellement osseux ne suffit plus à remplacer l’ os qui se dégrade naturellement.
Les os deviennent progressivement plus fins et plus fragiles et cassent plus facilement (fracture).
L’ ostéoporose est plus courante chez les femmes après la ménopause, lorsque les taux d’œ strogène chutent.
Preotact contient de l’ hormone parathyroïdienne qui stimule la formation osseuse en agissant sur les ostéoblastes (cellules responsables de la formation osseuse).
Il accroît également l’ absorption du calcium contenu dans les aliments et évite une trop grande élimination de celui -ci dans les urines.
Le principe actif de Preotact, l’ hormone parathyroïdienne, est identique à l’ hormone parathyroïdienne humaine.
Cette hormone est produite selon une méthode connue sous le nom de « technologie de l’ ADN recombinant »: l’ hormone est fabriquée par une bactérie qui a reçu un gène (ADN) la rendant capable de produire cette hormone.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. eu. int http: / /www. emea. eu. int ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Quelles études ont été menées sur Preotact?
Environ deux tiers des femmes ont continué le traitement par Preotact pendant 2 ans (au maximum) et leur densité osseuse a été mesurée.
La densité osseuse constituait également le critère principal dans une autre étude consacrée à l’ administration de Preotact en association ou non à l’ alendronate (un biphosphonate).
Quels ont été les effets bénéfiques démontrés par Preotact au cours des études?
Après 18 mois, 42 fractures vertébrales ont été signalées dans le groupe sous placebo (3,37%) et 17 dans le groupe sous Preotact (1,32%).
Cela indique que Preotact réduit de manière significative le risque de fracture vertébrale chez les femmes recevant ce médicament, par rapport au placebo.
La réduction du risque était plus marquée chez les femmes ayant déjà présenté une fracture vertébrale dans le passé et chez celles dont la densité osseuse de la colonne vertébrale était déjà faible (signe de plus grande fragilité) au début de l’ étude.
L’ étude a également mis en évidence des augmentations de la densité osseuse.
L’ étude comparant Preotact et l’ alendronate a montré que l’ alendronate administré après Preotact peut accentuer les augmentations de la densité osseuse.
Quels sont les risques associés à Preotact?
Les effets secondaires les plus courants sont l’ hypercalcémie (augmentation du taux de calcium dans le sang), l’ hypercalciurie (augmentation du taux de calcium dans les urines) et la nausée (sensation de malaise).
Pour la liste complète de tous les effets secondaires observés sous Preotact, veuillez vous reporter à la notice.
Preotact ne doit pas être utilisé chez les personnes présentant une hypersensibilité (allergie) à l’ hormone parathyroïdienne ou à l’ un des composants.
Il ne doit pas non plus être administré aux patients: • ayant été traités par radiothérapie ciblant le squelette, • souffrant d’ un trouble qui affecte l’ équilibre du calcium dans le corps, • atteints d’ une maladie osseuse autre que l’ ostéoporose, • présentant des niveaux élevés inexpliqués de phosphatase alcaline (une enzyme), • souffrant de maladies hépatiques ou rénales graves.
Pourquoi Preotact a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que les bénéfices de Preotact sont supérieurs aux risques qu’ il comporte dans le traitement de l’ ostéoporose chez les femmes post- ménopausiques à haut risque de fractures.
Il a recommandé l’ octroi d’ une autorisation de mise sur le marché pour Preotact.
Autres informations relatives à Preotact:
La Commission européenne a délivré une autorisation de mise sur le marché valable dans toute l’ Union européenne pour Preotact à Nycomed Danmark ApS, le 24 avril 2006.
Pour consulter l’ EPAR complet relatif à Preotact, veuillez cliquer ici.
Dernière mise à jour du présent résumé: mars 2006.
©EMEA 2006
2/ 2
Numéro UE
Nom
Dosage
Voie d’ aministration
Conditionnement
Contenu (Concentration)
Förpackningsstorlek
EU/ 06/ 339/ 001
Preotact
100µg
Poudre et solvant pour solution injectable
Cartouche a double chambre
1,61 mg (1,4 mg/ ml)
2 Cartouches
EU/ 06/ 339/ 002
Preotact
100µg
Poudre et solvant pour solution injectable
Cartouche a double chambre
1,61 mg (1,4 mg/ ml)
6 Cartouches
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Preotact 100 microgrammes poudre et solvant pour solution injectable
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Preotact contient de l’ hormone parathyroïde produite selon la technique de l’ ADN recombinant par une souche modifiée d’ Escherichia coli.
Le médicament est présenté en cartouche à double chambre.
La première chambre contient 1,61 milligrammes d’ hormone parathyroïde.
Chaque dose de 71,4 microlitres contient 100 microgrammes d’ hormone parathyroïde.
Chaque cartouche contient 14 doses.
La seconde contient le solvant stérile pour reconstitution.
Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Poudre et solvant pour solution injectable.
Après mélange, le liquide doit être clair et incolore.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement de l’ ostéoporose post-ménopausique chez la femme à haut risque de fracture (voir rubrique 5.1.).
Une réduction significative de l’ incidence des fractures vertébrales, mais non des fractures de la hanche, a été démontrée.
4.2 Posologie et mode d’ administration
La posologie recommandée de Preotact est de 100 microgrammes d’ hormone parathyroïde administrés une fois par jour par injection sous-cutanée dans l’ abdomen.
Les patientes doivent être formées pour appliquer les techniques d’ injection appropriées (voir rubrique 6.6).
Un manuel d’ utilisation est disponible avec le stylo Preotact pour l’ apprentissage de l’ usage correct du stylo.
Le stylo n’ est pas fourni dans le conditionnement contenant les cartouches.
Les patientes doivent être supplémentées en calcium et vitamine D si leurs apports alimentaires sont insuffisants.
Les données disponibles permettent de recommander une durée maximale de traitement par Preotact de 24 mois (voir rubrique 4.4.)
Après interruption du traitement par Preotact, les patientes peuvent être traitées par un biphosphonate pour continuer d’ augmenter la densité minérale osseuse (voir rubrique 5.1).
Il n’ est pas nécessaire de procéder à un ajustement posologique chez les patientes présentant une insuffisance rénale légère à modérée (clairance à la créatinine de 30 à 80 ml/ min).
Aucune donnée n’ est disponible chez les patientes présentant une insuffisance rénale sévère.
En conséquence, Preotact ne doit pas être utilisé chez les patientes ayant une insuffisance rénale sévère (voir rubrique 4.3).
Il n’ est pas nécessaire de procéder à un ajustement posologique chez les patientes présentant une insuffisance hépatique légère à modérée (score total de 7 à 9 sur l’ échelle de Child-Pugh).
Aucune donnée n’ est disponible chez les patientes présentant une insuffisance hépatique sévère.
En conséquence, Preotact ne doit pas être utilisé chez les patientes ayant une insuffisance hépatique sévère (voir rubrique 4.3).
La sécurité et l’ efficacité de Preotact n’ ont pas été démontrées chez les patientes de moins de 18 ans.
Preotact ne doit pas être utilisé chez des enfants ou des jeunes adultes.
Aucune modification de posologie liée à l’ âge n’ est nécessaire (voir rubrique 5.2).
4.3 Contre-indications
Preotact est contre-indiqué chez les patientes:
- présentant une hypersensibilité à l’ hormone parathyroïde ou à l’ un des excipients (voir section
Les taux sériques et urinaires de calcium devront être suivis à 1, 3 et 6 mois pour les patientes recevant pour la première fois Preotact.
Le suivi au-delà de 6 mois n’ est pas nécessaire pour les patientes pour lesquelles la calcémie totale est dans les limites de la normale à 6 mois.
Des augmentations de la calcémie ont été observées au cours du traitement par Preotact.
La calcémie atteint un maximum en 6 à 8 heures post injection et revient aux valeurs basales en 20 à 24 heures après chaque administration d’ hormone parathyroïde.
Par conséquent, si un prélèvement sanguin doit être effectué chez un patient afin de suivre la calcémie, il devra être fait au moins 20 heures après la dernière injection.
Les patientes présentant une hypercalcémie constante (au dessus de la limite) devront être suivies afin de détecter une maladie sous-jacente (tel que l’ hyperparathyroïdie).
Si aucune cause n’ est retrouvée, la procédure suivante devra être appliquée:
- supprimer la supplémentation en calcium et vitamine D,
- modifier la posologie en administrant la dose de 100µg un jour sur deux,
- si les taux élevés persistent, le traitement par Preotact devra être interrompu et le patient suivi
jusqu’ à ce que les valeurs reviennent à la normale.
Patientes présentant une hypercalcémie et/ ou une hypercalciurie préexistantes:
3 Preotact a été étudié chez des patientes présentant une hypercalcémie et/ ou une hypercalciurie préexistante.
Preotact n’ a pas été étudié chez des patientes présentant une lithiase urinaire évolutive.
Des études chez le rat ont montré une augmentation de l’ incidence des ostéosarcomes après administration prolongée de Preotact (voir rubrique 5.3).
Dans l’ attente de données cliniques complémentaires, la durée de traitement recommandée ne doit pas dépasser 24 mois.
Preotact contient du métacresol, substance pouvant provoquer des réactions allergiques.
Ce médicament contient moins d’ 1 mmole de sodium (23 mg) par dose.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
L’ hormone parathyroïde est un peptide naturel qui n’ est pas métabolisé par les enzymes microsomales hépatiques impliquées dans la métabolisation des médicaments (par exemple isoenzymes du cytochrome P450) et qui ne les inhibent pas.
De plus, l’ hormone parathyroïde n’ est pas liée aux protéines plasmatiques et présente un faible volume de distribution.
En conséquence, aucune interaction médicamenteuse n’ est à prévoir et aucune étude d’ interaction n’ a été réalisée.
Aucun potentiel d’ interaction médicamenteuse n’ a été décelé au cours du programme d’ investigation clinique.
Un traitement combiné hormone parathyroïde et alendronate n’ a pas démontré d’ avantage supérieur sur le critère de densité minérale osseuse par rapport au traitement individuel par l’ un ou l’ autre (voir section 5.1).
Du fait du mécanisme d’ action et en cas d’ hypercalcémie, l’ utilisation concomitante de Preotact et des glucosides cardiotoniques peut prédisposer les patientes à la toxicité des digitaliques.
4.6 Grossesse et allaitement
Il n’ existe pas de données d’ utilisation de l’ hormone parathyroïde chez la femme enceinte ou qui allaite.
Les études de toxicité sur la reproduction menée chez l’ animal sont incomplètes (voir rubrique 5.3.).
L’ hormone parathyroïde ne doit pas être utilisée chez la femme enceinte ou qui allaite.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
Cependant, comme une sensation vertigineuse a été observée chez certaines patientes traitées par Preotact, ces patientes doivent s’ abstenir de conduire des véhicules ou d’ utiliser des machines jusqu’ à disparition des symptômes.
4.8 Effets indésirables
Les données relatives aux effets indésirables (EI) sont issues de deux études contrôlées versus placebo, incluant 2642 patientes présentant une ostéoporose post-ménopausique dont 1341 ont reçu de
Il a été rapporté au moins un effet indésirables chez environ 71,4% des patientes recevant l’ hormone parathyroïde.
L’ hypercalcémie et/ ou l’ hypercalciurie reflètent le mode d’ action pharmacodynamique connu de l’ hormone parathyroïde dans le tractus gastro-intestinal, les reins et les os.
Une hypercalcémie a été rapportée chez 25,3% des patientes traitées par Preotact et une hypercalciurie a été observée chez 39,3% des patientes traitées par Preotact.
L’ hypercalcémie était transitoire et reportée le plus fréquemment dans les trois premiers mois de traitement.
Cet effet a été suivi dans le programme clinique par l’ évaluation des valeurs de laboratoire et l’ utilisation d’ un algorithme prédéfini (voir rubriques 4.3, 4.4 et 5.1).
Le seul autre effet indésirable rapporté très fréquemment est la nausée.
Le tableau ci-dessous présente une synthèse des effets indésirables dont l’ incidence était supérieure d’ au moins 0,5% dans le groupe de l’ hormone parathyroïde comparé au groupe placebo.
Les catégories suivantes sont utilisées pour classer les effets indésirables en fonction de leur fréquence: très fréquent (> 1/ 10), fréquent (> 1/ 100 et < 1/10), peu fréquent (> 1/ 1000 et < 1/ 100), rares (> 1/10 000 et < 1/ 1000) et très rares (< 1/ 10 000), y compris cas isolés.
PTH N=1341 Classes de systèmes d’ organes Infections et infestations Peu fréquent
(%)
grippe
0,5
Troubles du métabolisme et de la nutrition Très fréquent
Hypercalcémie Fréquent Augmentation du taux de calcium
25,3
sanguin Peu fréquent Augmentation des phosphatases alcalines Anorexie Augmentation du taux sanguin d’ acide urique
3,1
Affections du système nerveux Fréquent Céphalées Vertiges Peu fréquent
9,3 3,9
Dysgueusie Parosmie
0,8 0,7
Affections cardiaques Fréquent
1,0
Affections gastro-intestinales Très fréquent Nausées Fréquent
13,5
Vomissements
2,5
5
Constipation Dyspepsie Diarrhée Peu fréquent
1,8 1,3 1,0
Douleurs abdominales
0,8
Affections musculo-squelettiques et systémiques Fréquent Contractures musculaires Douleurs des extrémités Douleur dorsale
1,1 1,1 1,0
Troubles rénaux et urinaires Très fréquent
Hypercalciurie Fréquent Augmentation du ratio calcium
39,3
urinaire/ créatinine Augmentation du calcium urinaire
2,9 2,2
Troubles généraux et anomalies au site d’ administration Fréquent Erythème au site d’ injection 2,6 Fatigue 1,8 Asthénie 1,2 Peu fréquent Irritation au site d’ injection 0,9
Preotact augmente les concentrations sériques d’ acide urique.
Chez toutes les patientes ayant reçu une dose de 100 µg de l’ hormone parathyroïde, une augmentation des taux sériques d’ acide urique a été observée chez 8 patientes (0,6%) et une hyperuricémie a été rapportée chez 5 patientes (0.4%) Bien que des effets indésirables de type crise de goutte, arthralgies ou lithiase urinaire aient été observés, la relation entre l’ augmentation des taux d’ acide urique et l’ administration de Preotact n’ a pas été pleinement établie.
Dans un large essai clinique de phase III, des anticorps anti- hormone parathyroïde ont été détectés chez 3% des patientes recevant Preotact contre 0,2% dans le groupe placebo.
Ches ces patientes ayant un titre positif en anticorps, il n’ a pas été observé de réactions d’ hypersensibilité, de réactions allergiques, d’ effets sur la densité minérale osseuse ou sur la calcémie.
4.9 Surdosage
Au cours du programme clinique de Preotact, 17 cas de surdosage accidentel ont été observés.
Preotact a été administré à des doses uniques pouvant aller jusqu’ à 5 µg/ kg et à des doses répétées allant jusqu’ à 3 µg/ kg/ jour pendant 3 jours et jusqu’ à 2,5 µg/ kg/ jour pendant 7 jours.
Les effets pouvant être attendus lors d’ un surdosage sont une hypercalcémie retardée, des nausées, des vomissements, des vertiges et céphalées.
Il n’ existe pas d’ antidote spécifique pour Preotact.
En raison de la relativement courte durée
6 d’ action pharmacologique de Preotact, la mise en œ uvre d’ autres mesures ne devrait pas être nécessaire.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: hormone parathyroïde, code ATC:
H05AA03
Preotact contient de l’ hormone parathyroïde humaine recombinante, identique à la séquence polypeptidique complète des 84 acides aminés de l’ hormone parathyroïde humaine endogène.
Les actions physiologiques de l’ hormone parathyroïde incluent la stimulation de la formation osseuse par des effets directs sur les cellules de la formation osseuse (ostéoblastes), en augmentant indirectement l’ absorption intestinale de calcium, la réabsorption tubulaire du calcium et l’ excrétion de phosphates par le rein.
Les effets de l’ hormone parathyroïde sur le squelette dépendent du mode d’ exposition systémique.
L’ augmentation transitoire des taux d’ hormone parathyroïde après administration sous-cutanée de Preotact stimule la formation d’ os nouveau à la surface trabéculaire et corticale (périoste et/ ou endoste) de l’ os, par une stimulation préférentielle de l’ activité ostéoblastique par rapport à l’ activité ostéoclastique.
L’ hormone parathyroïde est le principal régulateur de l’ homéostasie calcique sérique.
En réponse à l’ injection sous-cutanée de doses de Preotact (100 µg d’ hormone parathyroïde), les taux sériques de calcium augmentent de façon progressive jusqu’ à atteindre un pic de concentration (augmentation moyenne chez 129 patientes, 0,15 mmol/ l) en approximativement 6 à 8 heures après injection.
En général, les taux sériques reviennent à des valeurs normales dans les 24 heures après l’ administration.
Au cours des deux études contrôlées versus placebo concernant 2642 femmes présentant une ostéoporose post-ménopausique, une hypercalcémie a été rapportée pour 25,3% des patientes traitées par Preotact et 4,3% des patientes sous placebo.
L’ hypercalcémie était transitoire et a été plus fréquemment rapportée au cours des 3 premiers mois de traitement.
Elle a été surveillée durant le programme clinique par le suivi des valeurs biologiques et l’ utilisation d’ un algorithme spécifique pré établi (voir rubriques 4.3 et 4.4).
L’ étude pivot était une étude de phase III (TOP) de 18 mois, en double aveugle versus placebo, évaluant l’ effet de Preotact sur l’ incidence des fractures chez des femmes présentant une ostéoporose ménopausique.
Un total de 2532 patientes (1286 dans le groupe Preotact et 1246 dans le groupe placebo), âgées de 45 à 94 ans (8,1% de 45 à 54 ans et 11,4% ≥ 75 ans), ont été randomisées pour recevoir 100 µg/ jour ou le placebo, avec une supplémentation en calcium (700 mg) et vitamine D (400 UI).
D’ une manière générale, environ 19% des patientes dans chaque groupe présentaient au moins une fracture vertébrale lors de la visite initiale.
Le score lombaire T moyen à l’ inclusion était d’ environ - 3,0 dans chaque groupe.
17 (1,32%), p=0,001.
Les patientes du groupe Preotact présentaient une baisse de 61% du risque relatif de survenue d’ une nouvelle fracture vertébrale à 18 mois par rapport au groupe placebo.
7 Pour prévenir la survenue d’ une ou plusieurs nouvelles fractures vertébrales, 48 femmes ont dues être traitées pour une durée médiane de 18 mois.
Pour les patientes présentant des fractures préexistantes, le nombre nécessaire de sujets à traiter (NNT) est de 21.
Il n’ a pas été mis en évidence de différence significative entre les groupes pour ce qui est de l’ incidence de survenue des fractures non vertébrales; 5,52% pour le groupe Preotact contre 5,86% pour le groupe placebo.
La réduction du risque de fracture le plus significatif a été observée chez les patientes à haut risque de fracture telles que les patientes avec antécédent de fracture et chez les patientes avec un T-score ≤ - 3 au niveau du rachis lombaire.
Relativement peu de patientes ménopausées depuis moins de 5 ans et d’ âge compris entre 45-54 ans ont été inclues dans l’ étude de phase III (2-3%).
Les résultats pour ces patientes ne sont pas différents des résultats généraux de l’ étude.
Dans l’ étude pivot, Preotact a permis d’ augmenter la DMO au niveau du rachis lombaire après 18 mois de traitement de 6,5%, contre -0,3% pour le groupe placebo (p < 0,001).
Une augmentation significative de la DMO au niveau de la hanche (totale, col du fémur, trochanter) a été observée à la fin de l’ étude; 1,0, 1,8 et 1,0% respectivement pour le groupe Preotact, versus -1,1%, -0,7 et -0,6% pour le groupe placebo (p < 0,001).
La poursuite de l’ étude jusqu’ à 24 mois en ouvert, a montré une progression de l’ augmentation de la DMO.
L’ augmentation par rapport à la valeur de base de la DMO pour le rachis lombaire et le col du fémur était de 6,8% et 2,2% respectivement chez les patientes traitées par Preotact.
Les effets de Preotact sur l’ architecture osseuse ont été évalués par tomodensitométrie quantitative ou tomodensitométrie périphérique.
La DMO trabéculaire volumétrique au niveau du rachis lombaire a ainsi augmenté de 38% par rapport à la valeur initiale au bout de 18 mois.
De façon identique, la DMO trabéculaire volumétrique de la hanche totale a augmenté de 4,7%.
Des augmentations similaires sont survenues au niveau du col du fémur, du trochanter et de l’ intertrochanter.
Le traitement par Preotact a réduit la DMO corticale osseuse (mesurée au niveau du radius distal ou diaphyse tibiale), alors que le diamètre du périoste ou les indices de résistance corticale osseuse étaient maintenus.
Au cours de l’ étude de 24 mois en association avec l’ alendronate (PaTH), les effets du Preotact sur l’ architecture osseuse ont également été évalués par tomodensitométrie.
La DMO trabéculaire volumétrique du rachis lombaire était augmentée de 26, 13 et 11% (Preotact, Preotact et alendronate, alendronate respectivement) par rapport à la valeur de référence à 12 mois.
De façon identique, la DMO trabéculaire volumétrique de la hanche totale était augmenté de 9, 6 et 2% respectivement dans les trois groupes.
Traitement de l’ ostéoporose en association ou de façon séquentielle:
L’ étude PaTH, sponsorisée par le NIH (National Institute of Health), était une étude multicentrique, randomisée, en double aveugle versus placebo, d’ une durée de 2 ans utilisant Preotact et l’ alendronate en monothérapie ou en association dans le traitement de l’ ostéoporose post-ménopausique.
Les critères d’ inclusion étaient: femme de 55 à 85 ans avec un T-score de DMO inférieur à -2,5 ou inférieur à -2 avec au moins un facteur de risque additionnel de fracture.
Toutes les femmes ont reçu une supplémentation en calcium (400-500 mg) et vitamine D (400 UI).
Preotact (100 microgrammes d’ hormone parathyroïde), alendronate (10 mg), ou l’ association des deux, et suivi pendant 12 mois.
Au cours de la deuxième année de l’ étude, les femmes recevant Preotact ont été randomisées de façon à recevoir de l’ alendronate ou le placebo correspondant, et les femmes des deux autres groupes ont reçu de l’ alendronate.
8 Au départ, 165 femmes (69%) avaient un T-score inférieur à -2,5 et 112 (47%) présentaient au moins une fracture après la ménopause.
Au bout d’ un an de traitement, les résultats suivants ont été observés: l’ augmentation de la DMO du rachis lombaire au dessus de la valeur de référence était identique dans le groupe Preotact et le groupe de l’ association (6,3 et 6,1% respectivement), mais était un peu plus faible dans le groupe alendronate (4,6%).
Les augmentations de DMO au niveau de la hanche totale étaient de 1,9, 0,3 et 3,0% pour les 3 groupes respectivement.
A la fin de la deuxième année (12 mois après que Preotact ait été arrêté), une augmentation moyenne de 12% de la DMO du rachis par absorptiométrie biphotonique à rayon X (DXA) a été observée dans le groupe de patientes recevant l’ alendronate la deuxième année.
Chez les patientes recevant le placebo la deuxième année, l’ augmentation moyenne était de 4% par rapport à la valeur initiale, mais était légèrement diminué par rapport à la valeur à la fin des 12 mois de traitement par Preotact.
Pour ce qui est du changement moyen de la DMO de la hanche, une augmentation de 4,5% par rapport à la valeur initiale a été observée après un an d’ alendronate comparé à une diminution de 0,1% après un an de placebo.
Il a été montré que l’ utilisation de Preotact associé au traitement hormonal substitutif (THS) chez 180 femmes post-ménopausées a permis d’ augmenter significativement la DMO du rachis lombaire à 12 mois par rapport au THS seul (7,1% versus 1,1%, p < 0,001).
L’ association était efficace quelque soit l’ âge, la valeur de départ du renouvellement osseux ou la valeur initiale de la DMO.
5.2 Propriétés pharmacocinétiques
Absorption L’ administration sous-cutanée de 100 microgrammes d’ hormone parathyroïde au niveau de l’ abdomen provoque une augmentation rapide des taux plasmatiques d’ hormone parathyroïde, pour atteindre un pic 1 à 2 heures après injection.
La demi-vie moyenne est de l’ ordre de 1,5 heures.
La biodisponibilité absolue de 100 microgrammes de l’ hormone parathyroïde après administration sous-cutanée dans l’ abdomen est de 55%.
Distribution Le volume de distribution à l’ état d’ équilibre à la suite d’ une injection intraveineuse est d’ environ 5,4 litres.
La variabilité interindividuelle du volume de distribution de l’ hormone parathyroïde et de l’ ordre de 40%.
Biotransformation L’ hormone parathyroïde est efficacement éliminée du sang par un processus récepteur-dépendant dans le foie et est dégradée en petits fragments peptidiques.
Les fragments dérivés du côté amino- terminal sont ensuite dégradés dans les cellules, alors que les fragments issus du côté carboxy- terminal sont libérés à nouveau dans le sang et éliminés par le rein.
Ces fragments carboxy- terminaux pourraient jouer un rôle dans la régulation de l’ activité de l’ hormone para thyroïde.
Dans les conditions physiologiques, l’ hormone para thyroïde entière (1-84) ne représente que 5 à 30% des formes circulantes de la molécule; alors que 75 à 90% sont sous forme de fragments carboxy- terminaux.
Après administration d’ une dose sous-cutanée de Preotact, les fragments C- terminaux peuvent représenter jusqu’ à 60 à 90% des formes circulantes de la molécule.
La clairance systémique de l’ hormone parathyroïde (43,5 l/ heure) après administration intraveineuse est proche de celle du flux plasmatique hépatique normal et est en accord avec un métabolisme hépatique prédominant pour cette substance active.
La variabilité interindividuelle de la clairance systémique est d’ environ 15%.
Elimination L’ hormone parathyroïde est métabolisée par le foie et, à un degré moindre, par le rein.
L’ hormone parathyroïde n’ est pas excrétée du corps humain sous forme inchangée.
Les fragments carboxy- terminaux circulants sont filtrés par le rein, mais sont ensuite dégradés en fragments plus petits au cours de la réabsorption tubulaire.
9 Insuffisance hépatique Une étude menée chez 6 hommes et 6 femmes présentant une insuffisance hépatique modérée a montré une faible augmentation d’ environ 20% de la valeur moyenne de l’ aire sous la courbe pour l’ hormone parathyroïde, par comparaison avec un groupe de 12 sujets présentant une fonction hépatique normale.
Aucune étude n’ a été conduite chez des patientes présentant une insuffisance hépatique sévère.
Insuffisance rénale L’ exposition totale et la Cmax d’ hormone parathyroïde ont été légèrement augmentées (22% et 56% respectivement) entre un groupe de 8 hommes et 8 femmes présentant une insuffisance rénale légère à modérée (clairance à la créatinine comprise entre 30 et 80 ml/ min) et un groupe de 16 sujets avec fonction rénale normale.
La pharmacocinétique de l’ hormone parathyroïde n’ a pas été étudiée chez les patientes présentant une atteinte sévère de la fonction rénale (clairance à la créatinine inférieure à 30 ml/ min).
Sujets âgés Aucune différence de pharmacocinétique n’ a été observée en fonction de l’ âge (de 47 à 88 ans) pour Preotact.
Aucune modification de posologie liée à l’ âge n’ est nécessaire.
Sexe Ce médicament n’ a été étudié que chez la femme post-ménopausique.
5.3 Données de sécurité précliniques
Les données pré cliniques issues des études conventionnelles de pharmacologie de sécurité, mutagénicité, toxicité de la fertilité et des fonctions de reproduction, et tolérance locale n’ ont pas révélé de risque particulier pour l’ homme.
Chez des singes recevant une dose quotidienne sous-cutanée pendant 6 mois, il a été observé une augmentation du nombre de cas de minéralisation rénale tubulaire à des niveaux d’ exposition inférieurs au taux d’ exposition clinique.
Des rats traités pendant presque toute leur durée de vie par des injections quotidiennes ont présenté une augmentation excessive dose-dépendante de la formation osseuse et une augmentation de l’ incidence des tumeurs osseuses, dont des ostéosarcomes, dus vraisemblablement à un mécanisme épigénétique.
En raison des différences de physiologie osseuse entre le rat et l’ être humain, la pertinence clinique des ces observations est probablement mineure.
Aucun ostéosarcome n’ a été observé au cours des essais cliniques.
Aucune étude de toxicité sur le développement, de toxicité fœ tale, de toxicité péri ou post-natale n’ a été conduite.
Aucune information n’ est disponible sur l’ excrétion de l’ hormone parathyroïde recombinante dans le lait des animaux.
6.
6.1 Liste des excipients
Poudre Mannitol Acide citrique monohydraté Chlorure de sodium Acide chlorhydrique, dilué (pour ajustement du pH) Hydroxyde de sodium, 1 N (pour ajustement du pH)
Solvant Metacrésol Eau pour préparations injectables
10 6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
Poudre:
30 mois.
Solution reconstituée: la stabilité physico-chimique de la solution reconstituée a été démontrée pendant 28 jours à 2-8°C.
Pour une période 28 jours, la solution reconstituée peut être conservée jusqu’ à 7 jours à une température inférieure à 25°C.
6.4 Précautions particulières de conservation
Conserver à une température ne dépassant pas 25°C.
Ne pas congeler.
Conserver la cartouche dans l’ emballage extérieur à l’ abri de la lumière.
Solution reconstituée: à conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Après reconstitution, la solution peut être conservée hors du réfrigérateur à une température ne dépassant pas 25°C pendant 7 jours maximum au cours de la période d’ utilisation de 28 jours (voir rubrique 6.3).
6.5 Nature et contenu de l’ emballage extérieur
L’ emballage du médicament est constitué d’ une cartouche à double chambre, d’ un bouchon central, d’ un capuchon serti (avec joint en caoutchouc) obturant la première chambre contenant le lyophilisat et d’ un bouchon fermant la deuxième chambre contenant le solvant de reconstitution.
Cartouche: le verre utilisé pour la cartouche à double chambre est de type I, Ph.
Eur.
Bouchon (central et terminal): le bouchon est composé de caoutchouc bromobutyle, gris, Ph.
Capuchon serti (avec joint en caoutchouc): le capuchon est en aluminium, Ph.
Eur.
Chaque cartouche double chambre contient 1,61 mg d’ hormone parathyroïde et 1,13 ml de solvant (14 doses).
Preotact est disponible en boîtes de 2 et 6 cartouches.
Toutes les présentations peuvent ne pas être commercialisées.
Le stylo injecteur Preotact et les aiguilles ne sont pas inclues dans ces conditionnements.
6.6 Précautions particulières d’ élimination
Preotact est injecté à l’ aide du stylo réutilisable, le stylo injecteur Preotact.
Le contenu de la cartouche double chambre est reconstitué à l’ intérieur du stylo Preotact.
Après reconstitution, le liquide doit être clair et incolore.
NE PAS AGITER; l’ agitation peut provoquer une dénaturation du principe actif.
Si la solution reconstituée de Preotact est trouble, colorée ou contient des particules, la cartouche doit être ôtée du stylo Preotact et une nouvelle cartouche doit être insérée.
Se reporter au manuel d’ utilisation pour savoir comment utiliser le stylo Preotact.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
11 Nycomed Danmark ApS Langebjerg 1 DK-4000 Roskilde Denmark
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 339/ 001-002
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
24.04.2006
10.
DATE DE MISE A JOUR DU TEXTE
12 ANNEXE II
A.
FABRICANT DE LA SUBSTANCE ACTIVE D’ ORIGINE BIOLOGIQUE ET TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
13 A.
FABRICANT DU PRINCIPE ACTIF D'ORIGINE BIOLOGIQUE ET TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse du fabricant du substances active d'origine biologique
Boehringer-Ingelheim Austria GmbH Dr.
Boehringer Gasse 5-11 1211 Vienna Autriche
Nom et adresse du fabricant responsable de la libération des lots
Nycomed Danmark ApS Langebjerg 1, 4000 Roskilde Danemark
B.
CONDITIONS RELATIVES A L'AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSÉES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale.
• CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
• AUTRES CONDITIONS
Le titulaire de l’ autorisation de mise sur le marche s´est engagé à réaliser l’ étude et les activités de pharmacovigilance décrites dans le plan de pharmacovigilance
14 ANNEXE III
ETIQUETAGE ET NOTICE
ETIQUETAGE
Emballage extérieur (Boîtes de 2 ou 6 cartouches double chambre)
1.
DENOMINATION DU MEDICAMENT
Preotact 100 microgrammes, poudre et solvant pour solution injectable Hormone parathyroïde
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque cartouche à double chambre contient 1,61 mg d’ hormone parathyroïde.
Après mélange de la poudre et du solvant, chaque dose de 71,4 microlitres contient 100 microgrammes d’ hormone parathyroïde.
Chaque cartouche contient 14 doses.
3.
LISTE DES EXCIPIENTS
Chlorure de sodium 0,4%, mannitol, acide citrique monohydraté, acide chlorhydrique, metacrésol, hydroxyde de sodium, eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
Poudre et solvant pour solution injectable.
Chaque cartouche double chambre contient 1,61 mg d’ hormone parathyroïde sous forme de poudre et 1,13 ml de solvant.
2 cartouches à double chambre par boîte 6 cartouches à double chambre par boîte
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Ne pas agiter la solution reconstituée.
Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP MM/ AAAA Solution reconstituée:
28 jours
17 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION Poudre et solvant: à conserver à une température ne dépassant pas 25°C.
Ne pas congeler.
Conserver la cartouche dans son conditionnement extérieur à l’ abri de la lumière.
Solution reconstituée: à conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Ne pas agiter.
Après reconstitution, la solution peut être conservée à une température ne dépassant pas 25°C pendant 7 jours maximum au cours de la période d’ utilisation de 28 jours.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Nycomed Danmark ApS, Langebjerg 1, 4000 Roskilde, Danemark
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 339/ 001 2 cartouches à double chambre par boîte EU/ 1/ 06/ 339/ 002 6 cartouches à double chambre par boîte
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Preotact
18 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
Cartouche double chambre
1.
DENOMINATION DU MÉDICAMENT ET VOIE(S) D’ ADMINISTRATION
Preotact 100 microgrammes, poudre et solvant pour solution injectable Hormone parathyroïde Voie sous-cutanée
2.
MODE D’ ADMINISTRATION
Lire la notice avant utilisation
3.
DATE DE PEREMPTION
EXP MM/ AAAA
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
1,61 mg d’ hormone parathyroïde et 1,13 ml de solvant (14 doses)
6.
AUTRES
NOTICE
Preotact 100 microgrammes, poudre et solvant pour solution injectable Hormone parathyroïde
Veuillez lire attentivement l'intégralité de cette notice avant d’ utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Preotact et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser Preotact 3.
Comment utiliser Preotact 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Preotact 6.
1.
QU'EST-CE QUE PREOTACT ET DANS QUEL CAS EST-IL UTILISE
Preotact est utilisé pour traiter l’ ostéoporose chez les femmes à haut risques de fracture après la ménopause.
L’ ostéoporose est une maladie qui provoque une fragilisation et un amincissement des os.
Elle est particulièrement fréquente chez les femmes après la ménopause.
La maladie évolue progressivement aussi vous pouvez ne pas en ressentir les symptômes au début.
Mais si vous êtes atteinte d’ ostéoporose, vous avez plus de risque de présenter des fractures osseuses, particulièrement de la colonne vertébrale, des hanches ou des poignets.
Cela peut également être à l’ origine de douleurs du dos, de tassement, et de dos bossu.
Preotact réduit le risque de survenue de fracture de la colonne vertébrale car il augmente la qualité et la résistance de vos os.
2.
QUELLES SONT LES INFORMATIONS À CONNAITRE AVANT D'UTILISER PREOTACT
- si vous êtes allergique (hypersensible) à l’ hormone parathyroïde ou à l’ un des autres composants
contenus dans Preotact,
- si vous avez subi des radiothérapies osseuses,
- si vous avez des taux élevés de calcium sanguin et autres perturbations du métabolisme
phosphocalcique,
- si vous souffrez d’ une autre maladie des os (incluant l’ hyperparathyroïdisme ou la maladie de
Paget),
- si vous avez des taux élevés de phosphatase alcaline,
- si vous souffrez d’ une maladie grave des reins,
- si vous souffrez d’ une maladie grave du foie.
Il ou elle devra vous prescrire régulièrement des test sanguins ou urinaires à 1, 3 et 6 mois après le début du traitement.
Faites attention avec Preotact 21
- Preotact doit être utilisé avec précaution si vous présentez des calculs rénaux ou si vous en avez
Populations spécifiques
Enfants et adolescents
Preotact ne doit pas être utilisé chez l’ enfant ou l’ adolescent.
Personnes âgées
Pas de précautions particulières
Utilisation d'autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez en à votre médecin ou à votre pharmacien.
Preotact doit être utilisé avec précaution si vous prenez des médicaments pour le cœ ur (par exemple de la digitaline, de la digoxine).
Grossesse et allaitement N’ utilisez pas Preotact si vous êtres enceinte ou si vous allaitez.
Si vous présentez des vertiges, ne conduisez pas de véhicules ou n’ utilisez pas de machines avant de vous sentir mieux.
Informations importantes concernant certains composants de Preotact Ce médicament contient moins de1 mmol de sodium (23 mg) par dose.
Il peut donc être considéré comme « sans sel ».
3.
COMMENT UTILISER PREOTACT
Vous devez toujours utilisé Preotact comme vous l’ a indiqué votre médecin.
En cas de doute, contactez votre médecin ou votre pharmacien.
Posologie
La dose habituelle de Preotact est de 100 microgrammes, une fois par jour.
Votre médecin pourra vous conseiller une supplémentation en calcium et vitamine D.
Votre médecin vous indiquera combien vous devrez en prendre chaque jour.
Mode d’ administration Preotact doit toujours être utilisé avec le stylo Preotact.
Quand vous placez la cartouche dans le stylo Preotact, le solvant et la poudre se mélangent.
La solution est alors prête à être injectée dans l’ abdomen (sous la peau).
Hors utilisation, placez le stylo Preotact au réfrigérateur.
- Remettre le stylo Preotact au réfrigérateur immédiatement après utilisation.
Ne jamais retirer une
cartouche en cours d’ utilisation du stylo injecteur.
- NE PAS AGITER le stylo Preotact (ni avant, ni après l’ injection) car cela pourrait détruire les
effets de la substance active,
- Utiliser une nouvelle aiguille à chaque injection et la jeter après chaque utilisation,
- Ne jamais conserver votre stylo Preotact avec une aiguille fixée,
- Ne jamais partager votre stylo Preotact avec quelqu’ un d’ autre.
Se reporter au manuel d’ utilisation (fourni avec le stylo Preotact) pour savoir comment utiliser le stylo Preotact.
La prise de nourriture ou de boisson n’ a aucune influence sur les effets de Preotact.
Durée du traitement Poursuivre votre traitement aussi longtemps que votre médecin vous l’ a prescrit – généralement pas plus de 24 mois.
Si vous avez pris plus de Preotact que vous n’ auriez dû Si, par accident, vous vous injectez plus d’ une dose de Preotact par jour, contacter votre médecin ou votre pharmacien.
Ne jamais administrer plus d’ une injection le même jour.
Si vous arrêtez de prendre Preotact Si vous arrêtez de prendre Preotact avant d’ avoir fini votre traitement, veuillez en informer votre médecin.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Preotact est susceptible d'avoir des effets indésirables, bien que tous n’ y soient pas sujets.
Les effets très fréquents (chez plus de 10% des patientes) sont: augmentation du taux de calcium dans le sang, nausées, augmentation du taux de calcium dans les urines, et nausées.
Les effets fréquents (chez 1 à 10% des patientes) sont: douleur au niveau du dos, diminution de la force musculaire, diarrhée, vertiges, érythème au point d’ injection, pulsations cardiaques accélérées ou irrégulières, maux de têtes, douleurs aux extrémités, nausées, fatigue et vomissements.
Les effets peu fréquents (chez 0,1% à 1% des patientes) sont: douleur abdominale, syndrome grippal, augmentation du taux d’ acide urique dans le sang, irritation de la peau au point d’ injection, perte d’ appétit, perturbation de l’ odorat et du goût..
Si vous ressentez un des effets mentionnés comme étant sérieux, ou si vous remarquez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER PREOTACT
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Preotact après la date d’ expiration mentionnée sur la cartouche et sur le conditionnement après la mention EXP.
Cartouches inutilisées:
- A conserver à une température ne dépassant pas 25°C.
Ne pas congeler.
- Conserver les cartouches dans l’ emballage extérieur à l’ abri de la lumière.
- Une cartouche en cours d’ utilisation peut être conservée 28 jours au réfrigérateur.
cartouche) au réfrigérateur pour plusieurs jours, il pourra être conservé hors du réfrigérateur à une température inférieure à 25°C – MAIS SEULEMENT POUR UNE DUREE MAXIMALE DE 7 JOURS, au cours de la période d’ utilisation de 28 jours.
- Ne pas utiliser le stylo Preotact si la solution devient trouble ou colorée.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Preotact
Preotact se présente sous forme de cartouche double chambre.
La première chambre contient la substance active sous forme de poudre et la seconde contient le solvant.
- La substance active est l’ hormone parathyroïde.
Chaque cartouche à double chambre contient
Quand la poudre et le solvant ont été mélangés, la solution pour injection contient 1,4 mg/ ml d’ hormone parathyroïde.
- Les autres composants de la poudre sont le chlorure de sodium 0,4%, le mannitol, l’ acide
citrique monohydraté, l’ acide chlorhydrique et l’ hydroxyde de sodium.
A quoi ressemble Preotact et contenu de l’ emballage extérieur Preotact est une poudre et du solvant pour solution intectable.
Il est présenté en cartouche double chambre qui contient 1,61 mg d’ hormone parathyroïde sous forme de poudre et 1,13 ml de solvant.
Preotact est disponible en boîtes de 2 et 6 cartouches.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l'Autorisation de mise sur le marché et fabricant
Nycomed Danmark Aps Langebjerg 1 DK-4000 Roskilde Tél.: +45 46 77 11 11 e-mail: info@nycomed. com
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché:
24 België/ Belgique/ Belgien Nycomed Belgium SCA/ CVA Gentsesteenweg 615 B-1080 Bruxelles / Brussel / Brüssel Tél/ Tel: +32 2 464 06 11 nycomed-belgium@nycomed. com
Luxembourg/ Luxemburg Nycomed Belgium SCA/ CVA Gentsesteenweg 615 B-1080 Bruxelles / Brüssel Belgique / Belgien Tél/ Tel: +32 2 464 06 11 nycomed-belgium@nycomed. com
България Nycomed Langebjerg 1 DK-4000 Roskilde Дания Tel: +45 46 77 11 11 info@nycomed. com
Malta Nycomed Langebjerg 1 DK-4000 Roskilde Denmark Tel: +45 46 77 11 11 info@nycomed. com
Danmark Nycomed Danmark ApS Langebjerg 1 DK-4000 Roskilde Tlf: +45 46 77 11 11 info@nycomed. com
Nederland Nycomed bv.
Nikkelstraat 5 NL-4823 AE Breda Tel: +31 76 548 16 00
Deutschland Nycomed Pharma GmbH Molkestr 4 78467 Konstanz Tel: +49 7531 3666 0
Norge Nycomed Pharma AS Drammensveien 852 NO-1372 Asker Tlf: +47 6676 3030 infonorge@nycomed. no
Eesti Nycomed SEFA AS Pirita tee 20T EE-10127 Tallinn Tel: +372 6112 569 info@nycomed. ee
Österreich Nycomed Pharma GmbH EURO Plaza, Gebäude F Technologiestrasse 5 A-1120 Wien Tel: + 43 18 15 02 02 nycomed-austria@nycomed. com
Ελλάδα Nycomed Hellas SA 196 Kifissias Avenue Halandri 152 31, Athens Τηλ: +30 210 6729570 info@nycomed. gr
Polska Nycomed Polska Sp. z. o. o.
Dworkowa 3 PL-00-784 Warsaw Tel: +48 2231 31880
España Nycomed Pharma, S. A C/ Alsasua 20 28023 – Madrid Tlf: +34 917 14 99 00
Portugal Nycomed Portugal Productos Farmaceuticos Lda Quinta da Fonte – Edifício Gil Eanes 2770-192 Paço de Arcos Tlf: + 351 21 44 602 00
25 France Nycomed France SAS 28 rue Pages FR-92150 Suresnes Tel: +33 1 42 04 85 50
România Nycomed România Strada Despot Vodă nr.32A, Sect.2 Bucureş ti, Cod 020656-RO Tel: + 40212123848
Ireland Nycomed Products Ltd.
2051 Castle Drive Citywest Business Campus Dublin 24 Tel: +353 (0) 1 6420021
Slovenija Nycomed Langebjerg 1 DK-4000 Roskilde Danska Tel: +45 46 77 11 11 info@nycomed. com
Ísland Nycomed Langebjerg 1 DK-4000 Roskilde Danmörk Tel: +45 46 77 11 11 info@nycomed. com
Slovenská republika Nycomed Langebjerg 1 DK-4000 Roskilde Dánsko Tel: +45 46 77 11 11 info@nycomed. com
Italia Nycomed Italy S. r. l.
Via Libero Temolo 4 I-20126 Milano Tel: +39 02 64 16 01
Suomi/ Finland Oy Leiras Finland Ab PL/ PB 1406 FIN-00101 Helsinki Puh/ Tel: +358 20 746 5000 info@leirasfinland. fi
Κύπρος Nycomed Langebjerg 1 DK-4000 Roskilde ∆ανία Tel: +45 46 77 11 11
Sverige Nycomed AB Box 27264 SE-102 53 Stockholm Tel: +46 8 731 28 00 infosweden@nycomed. com
Latvija Nycomed East Europe Vairoga 4 LV-1039 Riga Tel: +371 784 0082 nycomed@nycomed. lv
United Kingdom Nycomed UK Ltd.
Three Globeside Business Park Fieldhouse Lane SL7 1HZ Marlow Buckinghamshire Tel: +44 (0) 1628 646400
Lietuva Austrijos bendroves "Nycomed Osteuropa Marketing Service GmbH" atstovybe Seimyniskiu 3 LT-09312 Vilnius Tel: +370 521 09 070 Infor@nycomed. lt
La dernière date à laquelle cette notice a été approuvée est le MM/ AAAA.
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. eu. int/
26
European Medicines Agency
EMEA/ H/ C/ 822
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
PREPANDRIX
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d'évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre condition ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Prepandrix?
Prepandrix est un vaccin administré par injection.
Il contient des parties du virus de la grippe qui ont été inactivées (tuées).
Prepandrix contient une souche de grippe appelée « A/ Viet Nam/ 1194/ 2005 NIBRG-14 » (H5N1).
Dans quel cas Prepandrix est -il utilisé?
Prepandrix est un vaccin destiné aux adultes de 18 à 60 ans en prévention de la grippe causée par la souche (type) H5N1 du virus de la grippe A.
Prepandrix doit être administré conformément aux recommandations officielles.
Le vaccin n’ est délivré que sur ordonnance.
Comment Prepandrix est -il utilisé?
Prepandrix est administré par injection dans le muscle de la partie supérieure du bras en deux doses, à au moins trois semaines d’ intervalle.
Comment Prepandrix agit -il?
Prepandrix est un vaccin « prépandémique ».
Il s’ agit d’ un type spécial de vaccin destiné à protéger contre une souche de grippe susceptible de provoquer une future pandémie.
Une pandémie de grippe survient en cas d’ apparition d’ une nouvelle souche de virus de la grippe, susceptible de se propager facilement d’ une personne à l’ autre en raison de l’ absence d’ immunité (protection) des personnes contre cette souche.
Une pandémie peut toucher la majorité des pays et des régions à travers le monde.
Les experts de la santé pensent que la prochaine pandémie de grippe pourrait être causée par la souche H5N1 du virus.
Prepandrix a été développé pour apporter une protection contre cette souche, de manière à pouvoir être utilisé avant ou pendant une pandémie de grippe.
Les vaccins sont destinés à « montrer » au système immunitaire (les défenses naturelles du corps) comment se défendre contre une maladie.
Prepandrix contient de petits fragments d’ haemagglutinines (protéines de surface) du virus H5N1.
Le virus a tout d’ abord été inactivé (tué) afin qu’ il ne puisse plus induire de maladie.
Lorsque le vaccin est administré à une personne, son système immunitaire reconnaît le virus en tant qu’ « étranger » et fabrique des anticorps contre ce dernier.
Lors d’ une nouvelle exposition au virus, le système immunitaire sera capable de produire des anticorps plus rapidement, ce qui peut aider l’ organisme à se protéger contre la maladie provoquée par ce virus.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Quelles études ont été menées avec Prepandrix?
Les effets de Prepandrix ont d’ abord été testés sur des modèles expérimentaux avant d’ être étudiés chez l'homme.
La principale étude menée sur Prepandrix incluait 400 adultes en bonne santé et devait comparer la capacité des différentes doses de Prepandrix, avec ou sans l’ adjuvant, à déclencher la production d’ anticorps (« immunogénicité »).
Les participants ont reçu deux injections de Prepandrix contenant une des quatre différentes doses d’ haemagglutinine.
Les injections ont été effectuées à 21 jours d’ intervalle.
Les principales mesures d’ efficacité étaient les taux d’ anticorps anti-grippe dans le sang des patients à trois moments distincts: avant la vaccination, au jour de la seconde injection (jour 21) ainsi que 21 jours plus tard (jour 42).
D’ autres études ont été menées pour étayer l’ étude principale et pour démontrer l’ innocuité du vaccin.
Quel est le bénéfice démontré par Prepandrix au cours des études?
Selon les critères définis par le comité des médicaments à usage humain (CHMP), un vaccin prépandémique doit induire des taux d’ anticorps protecteurs chez au moins 70% des personnes pour pouvoir être considéré comme approprié.
L’ étude principale a montré que Prepandrix dosé à 3,75 microgrammes d’ haemagglutinine avec adjuvant induisait une réponse en anticorps satisfaisant à ces critères.
Au 21ème jour après la seconde injection, 84% des personnes ayant reçu le vaccin présentaient des taux d’ anticorps capables de les protéger contre H5N1.
Quel est le risque associé à l’ utilisation de Prepandrix?
Les effets indésirables les plus fréquents sous Prepandrix (observés avec une dose sur dix ou plus du vaccin) sont les suivants: maux de tête, arthralgie (douleurs dans les articulations), myalgie (douleurs musculaires), réactions au point d’ infection (durcissement, gonflement, douleurs et rougeurs), fièvre et fatigue.
Pour avoir le détail de tous les effets indésirables observés lors de l’ utilisation de Prepandrix, voir la notice.
L’ administration de Prepandrix est déconseillée chez les patients ayant présenté une réaction anaphylactique (réaction allergique sévère) à l’ un des composants du vaccin ou à l’ une des substances présentes à l’ état de trace dans le vaccin, telles que l’œ uf, les protéines de poulet, l’ ovalbumine (une protéine du blanc d’œ uf), le formaldéhyde, le sulfate de gentamicine (un antibiotique) et le désoxycholate de sodium.
Il est conseillé de reporter la vaccination au Prepandrix chez les personnes présentant un soudain accès de fièvre.
Pourquoi Prepandrix a -t-il été approuvé?
Le CHMP a estimé que les effets bénéfiques de Prepandrix étaient supérieurs à ses risques pour une immunisation active contre le sous-type H5N1 du virus de la grippe A.
Le comité a dès lors recommandé l’ octroi d’ une autorisation de mise sur le marché pour Prepandrix.
Autres informations relatives à Prepandrix:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Prepandrix à GlaxoSmithKline Biologicals s. a. le 14 mai 2008.
L’ EPAR complet relatif à Prepandrix est disponible ici.
03-2008.
©EMEA 2008
2/ 2
Numéro UE
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
Conditionnement
Contenu
Taille de l’ emballage
EU/ 1/ 08/ 453/ 001
Prepandrix
3.75 µg HA
Suspension et émulsion pour émulsion injectable
Voie intramusculaire
suspension (H5N1): flacon (verre) émulsion (adjuvant): flacon (verre)
2.5 ml (suspension) 2.5 ml (émulsion)
50 flacons (suspension) 2 x 25 flacons (émulsion)
1/ 1
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Prepandrix suspension et émulsion pour émulsion injectable Vaccin grippal prépandémique (H5N1) (virion fragmenté, inactivé, avec adjuvant)
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Après reconstitution, 1 dose (0,5 ml) contient:
Vaccin grippal fragmenté inactivé, contenant l’ antigène* analogue à:
3,75 microgrammes **
L’ adjuvant AS03 est composé de squalène (10,86 milligrammes), de DL-α -tocophérol (11,86 milligrammes) et de polysorbate 80 (4,85 milligrammes)
Les flacons de suspension et d’ émulsion une fois mélangés se présentent sous forme d’ un flacon multidose.
Voir rubrique 6.5 pour le nombre de doses par flacon.
Excipients:
Contient 5 microgrammes de thiomersal.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Suspension et émulsion pour émulsion injectable.
La suspension est un liquide incolore légérement opalescent.
L’ émulsion est un liquide homogène blanchâtre.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Immunisation active contre le sous-type H5N1 du virus de la grippe A.
Cette indication est basée sur des données d'immunogénicité chez des sujets en bonne santé âgés de 18 à 60 ans après administration de deux doses de vaccin préparé à partir de la souche H5N1 A/ VietNam/ 1194/ 2004 NIBRG-14 (voir rubrique 5.1).
Prepandrix doit être utilisé selon les recommandations officielles.
4.2 Posologie et mode d’ administration
Posologie
Adultes âgés de 18 à 60 ans:
1 dose de 0,5 ml à une date déterminée.
Une seconde dose doit être administrée après un intervalle d’ au moins 3 semaines.
Aucune donnée n’ est disponible chez les enfants et les sujets adultes de plus de 60 ans.
Pour plus d’ informations, voir rubrique 5.1.
2 Mode d’ administration
Le vaccin doit être injecté par voie intramusculaire.
4.3 Contre-indications
Antécédent de réaction anaphylactique (c’ est-à-dire pronostic vital menacé), à l’ un des constituants du vaccin ou à des résidus à l’ état de traces (tels que l’œ uf, les protéines de poulet, l’ ovalbumine, le formaldéhyde, le sulfate de gentamicine et le désoxycholate de sodium).
Voir rubriques 4.4, 4.8 et 6.1.
Maladie fébrile aiguë sévère.
La vaccination devra être reportée.
4.4 Mises en garde spéciales et précautions d’ emploi
L’ administration du vaccin à une personne ayant des antécédents d’ hypersensibilité (autre qu’ une réaction anaphylactique) à la substance active, ou à l’ un des excipients, au thiomersal et aux résidus à l’ état de trace tels que œ uf, protéines de poulet, ovalbumine, formaldéhyde, sulfate de gentamicine et désoxycholate de sodium, doit faire l’ objet de précautions.
Comme avec tous les vaccins injectables, il est recommandé de toujours disposer d’ un traitement médical approprié et d’ assurer une surveillance pour le cas rare où surviendrait une éventuelle réaction anaphylactique suivant l'administration du vaccin.
Prepandrix ne doit en aucun cas être administré par voie intravasculaire ou intradermique.
La réponse en anticorps chez les patients présentant une immunodépression congénitale ou acquise peut être insuffisante.
Une réponse immunitaire protectrice peut ne pas être obtenue chez tous les sujets vaccinés (voir rubrique 5.1).
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Le vaccin ne doit normalement pas être administré en même temps que d’ autres vaccins.
Cependant, si la co-administration avec un autre vaccin est considéré comme indispensable, les vaccins doivent être administrés dans des membres différents.
Il faut noter que les effets indésirables peuvent être intensifiés.
La réponse immunitaire peut être diminuée si le patient est sous traitement immunosuppresseur.
Après vaccination antigrippale, des réponses faussement positives aux tests sérologiques utilisant la méthode ELISA pour détecter les anticorps contre le virus de l’ immunodéficience humaine de type 1 (VIH-1), le virus de l’ hépatite C et surtout le HTLV-1 peuvent être observées.
Infirmées par la méthode du Western Blot, ces réactions transitoires faussement positives pourraient être dues à la réponse IgM induite par la vaccination.
4.6 Grossesse et allaitement
Aucune donnée chez les femmes enceintes n’ est disponible avec Prepandrix ou avec un autre vaccin contenant l’ adjuvant AS03.
Les études sur l'animal n'indiquent pas d'effets nocifs directs ou indirects sur la fertilité, la grossesse, le développement embryonaire et foetal, la parturition ou le développement post-natal (voir rubrique 5.3).
3 Les professionnels de santé doivent évaluer les bénéfices et les risques potentiels de l’ administration du vaccin aux femmes enceintes, en prenant en compte les recommandations officielles.
Il n’ y a pas de données concernant l’ administration de Prepandrix durant l’ allaitement.
Les bénéfices potentiels pour la mère et les risques encourus par l’ enfant devront être évalués avant d'administrer Prepandrix pendant l’ allaitement.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Certains des effets mentionnés ci-dessous en rubrique 4.8 « Effets Indésirables » peuvent affecter l’ aptitude à conduire ou à utiliser des machines.
4.8 Effets indésirables
• Au cours des essais cliniques:
L’ incidence des événements indésirables a été évaluée chez plus de 5 000 sujets de plus de 18 ans ayant reçu des formulations contenant au moins 3,75 microgrammes d’ hémagglutinine et l’ adjuvant AS03.
Les événements indésirables rapportés sont listés selon les fréquences suivantes:
Très fréquent (≥ 1/ 10) Fréquent (≥ 1/ 100 et < 1/ 10) Peu fréquent (≥ 1/ 1 000 et < 1/ 100) Rare (≥ 1/ 10 000 et < 1/ 1 000) Très rare (< 1/ 10 000)
Dans chaque groupe de fréquence, les événements indésirables sont présentés par ordre décroissant de sévérité.
Affections hématologiques et du système lymphatique Fréquent: lymphadénopathie
Affections du système nerveux Très fréquent: céphalée Peu fréquent: paresthésie, somnolence, sensations vertigineuses
Affections gastro-intestinales Peu fréquent: symptômes gastrointestinaux (tels que diarrhées, vomissements, douleur abdominale, nausées)
Affections de la peau et du tissu sous-cutané Fréquent: ecchymose au site d’ injection, augmentation de la sudation Peu fréquent: prurit, éruption cutanée
Affections musculo-squelettiques et systémiques Très fréquent: arthralgie, myalgie
Troubles généraux et anomalies au site d’ administration Très fréquent: induration, gonflement, douleur et rougeur au site d’ injection, fièvre, fatigue Fréquent: frissons, syndrome pseudo-grippal, réactions au site d’ injection (telles que chaleur, prurit) Peu fréquent: malaise
Affections psychiatriques Peu fréquent: insomnie
4 • Au cours de la surveillance après commercialisation
Aucune donnée sur la surveillance après commercialisation n’ est disponible après administration de Prepandrix.
Au cours de la surveillance après commercialisation du vaccin grippal trivalent interpandémique, les effets indésirables suivants ont été rapportés:
Peu fréquent:
Réactions cutanées généralisées incluant urticaire.
Rare:
Névralgie, convulsions, thrombocytopénie transitoire.
Réactions allergiques conduisant, dans de rares cas, à un choc.
Très rare:
Vascularite avec atteinte rénale transitoire.
Troubles neurologiques, tels que encéphalomyélite, névrite et syndrome de Guillain-Barré.
Par conséquent, des réactions d’ hypersensibilité peuvent survenir (voir rubrique 4.4).
4.9 Surdosage
Aucun cas de surdosage n’ a été rapporté.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Vaccin contre la grippe, code ATC:
J07BB02
Réponse immunitaire contre la souche vaccinale contenue dans Prepandrix:
Dans une étude de consistance de lots, plus de 900 sujets âgés de 18 à 60 ans ont reçu Prepandrix selon un schéma 0, 21 jours.
Vingt et un jours après la première et la seconde dose du vaccin, le taux de séroprotection, le taux de séroconversion et le facteur de séroconversion pour les anticorps inhibant l’ hémagglutination (anti-HA) étaient les suivants:
Anticorps anti-HA
21 jours après la 2ème dose
44,5% 42,5% 4,1
94,3% 93,7% 39,8
† Taux de séroprotection: pourcentage de sujets ayant un titre d’ inhibition de l’ hémagglutination (IH) ≥ 1:40; taux de séroconversion: pourcentage de sujets soit séronégatifs avant la vaccination et ayant un taux protecteur après vaccination ≥ 1:40, soit séropositifs avant la vaccination et ayant un titre multiplié par 4; facteur de séroconversion: rapport de la moyenne géométrique des titres en anticorps (MGT) post-vaccination et pré-vaccination.
Vingt et un jours après la seconde dose, 96,0% des sujets avaient un titre en anticorps neutralisants multiplié par 4.
80 à J42.
5 Dans une étude de doses, chez les sujets âgés de 18 à 60 ans, 50 sujets ont reçu une dose de 3,75 microgrammes de HA/ AS03 dans un volume de 1 ml à J0 et J21.
Les taux de séroprotection, les taux de séroconversion et les facteurs de séroconversion des anticorps inhibant l’ hémagglutination (anti-HA) à J42 (après la dose 2) et à J180 (persistants) étaient les suivants:
Anticorps anti-HA Taux de séroprotection *† Taux de séroconversion † Facteur de séroconversion † * anti-HA ≥ 1:40
Jour 42 84% 82% 27,9
Jour 180 54% 52% 4,4
† Taux de séroprotection: pourcentage de sujets ayant un titre d’ inhibition de l’ hémagglutination (IH) ≥ 1:40; taux de séroconversion: pourcentage de sujets soit séronégatifs avant la vaccination et ayant un taux protecteur après vaccination ≥ 1:40, soit séropositifs avant la vaccination et ayant un titre multiplié par 4; facteur de séroconversion: rapport de la moyenne géométrique des titres en anticorps (MGT) post-vaccination et pré-vaccination.
85,7% des sujets à J42 et 72% à J180 avaient un titre en anticorps neutralisants multiplié par 4.
Immunité croisée contre les variants de la souche A/ Vietnam/ 1194/ 2004 (H5N1):
Dans l’ étude de consistance de lots, 21 jours après la seconde dose, le taux de séroprotection, le taux de séroconversion et le facteur de séroconversion des anticorps inhibant l’ hémagglutination (anti-HA) contre la souche A/ Indonesia/ 5/ 2005 étaient les suivants:
Anticorps anti-HA
A/ Indonesia/ 5/ 2005 N=924
Taux de séroprotection *† Taux de séroconversion † Facteur de séroconversion † * anti-HA ≥ 1:40
50,2% 50,2% 4,9
† Taux de séroprotection: pourcentage de sujets ayant un titre d’ inhibition de l’ hémagglutination (IH) ≥ 1:40; taux de séroconversion: pourcentage de sujets soit séronégatifs avant la vaccination et ayant un taux protecteur après vaccination ≥ 1:40, soit séropositifs avant la vaccination et ayant un titre multiplié par 4; facteur de séroconversion: rapport de la moyenne géométrique des titres en anticorps (MGT) post-vaccination et pré-vaccination.
91,4% des sujets avaient un titre en anticorps neutralisants multiplié par 4 à J42.
Dans l'étude de doses, 21 jours après la deuxième dose, le taux de séroprotection, le taux de séroconversion et le facteur de séroconversion contre des variants de la souche H5N1 étaient les suivants:
Anticorps anti-HA
A/ Indonesia/ 5/ 2005 N = 50
A/ Anhui/ 01/ 2005 N = 20
A/ Turkey/ Turkey/ 1/ 2005 N = 20
Taux de séroprotection *† Taux de séroconversion † Facteur de séroconversion † * anti-HA ≥ 1:40
20,0% 20,0% 2,0
35,0% 35,0% 3,4
60,0% 60,0% 4,7
† Taux de séroprotection: pourcentage de sujets ayant un titre d’ inhibition de l’ hémagglutination (IH) ≥ 1:40; taux de séroconversion: pourcentage de sujets soit séronégatifs avant la vaccination et ayant un taux protecteur après vaccination ≥ 1:40, soit séropositifs avant la vaccination et ayant un titre multiplié par 4; facteur de séroconversion: rapport de la moyenne géométrique des titres en anticorps (MGT) post-vaccination et pré-vaccination.
6 Vingt et un jours après la deuxième dose, les titres en anticorps neutralisants étaient multipliés par 4 chez 77,1% des sujets contre la souche A/ Indonesia/ 5/ 2005, chez 75,0% des sujets contre la souche A/ Anhui/ 01/ 2005 et chez 85,0% des sujets contre la souche A/ Turkey/ Turkey/ 1/ 2005.
Informations issues des données non-cliniques:
La capacité du vaccin à induire une protection contre les souches homologues et hétérologues du vaccin a été évaluée en pré-clinique avec des inoculations d’ épreuve (challenge) chez le furet.
Dans chaque expérience, quatre groupes de six furets ont été immunisés par voie intramusculaire avec un vaccin adjuvanté avec AS03 contenant de l’ hémagglutinine dérivée de la souche H5N1/ A/ Vietnam/ 1194/ 04 (NIBRG-14).
Des doses de 15 - 5 - 1,7 ou 0,6 microgrammes d’ hémagglutinine ont été testées dans l’ expérience du challenge homologue, et des doses de 15 - 7,5 - 3,8 ou 1,75 microgrammes d’ hémagglutinine ont été testées dans l’ expérience du challenge hétérologue.
Les groupes contrôles ont inclus des furets immunisés avec l’ adjuvant seul, le vaccin non-adjuvanté (15 microgrammes de HA) ou une solution saline tamponnée de phosphate.
Les furets ont été vaccinés à J0 et à J21 et exposés par voie intratrachéale à J49 à une dose létale de H5N1/ A/ Vietnam/ 1194/ 04 ou de H5N1/ A/ Indonesia/ 5/ 05 hétérologue.
Parmi les animaux ayant reçu le vaccin adjuvanté, respectivement 87% et 96% ont été protégés contre la dose létale homologue ou hétérologue.
L’ excrétion virale au niveau des voies respiratoires supérieures a été aussi diminuée chez les animaux vaccinés comparativement aux groupes contrôles, suggérant une diminution du risque de transmission virale.
Dans les groupes contrôles (avec et sans adjuvant), tous les animaux sont morts ou ont été euthanasiés lorsqu’ ils étaient moribonds, trois à quatre jours après le début de l’ exposition à la dose létale.
5.2 Propriétés pharmacocinétiques
Sans objet.
5.3 Données de sécurité précliniques
Les données pré-cliniques issues des études conventionnelles de sécurité pharmacologique, toxicité avec une dose unique ou répétée, tolérance locale, fertilité chez la femelle, toxicité embryologique, foetale et post-natale (jusqu’ à la fin de la période de lactation) n’ ont pas révélé de risque particulier pour l’ Homme.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Polysorbate 80 Octoxynol 10 Thiomersal Chlorure de sodium (NaCl) Phosphate disodique dodécahydraté (Na2HPO4, 12 H2O) Phosphate monopotassique (KH2PO4) Chlorure de potassium (KCl) Chlorure de magnésium (MgCl2) Eau pour préparations injectables
Chlorure de sodium (NaCl) Phosphate disodique dodécahydraté (Na2HPO4, 12 H2O) Phosphate monopotassique (KH2PO4) Chlorure de potassium (KCl)
7 Eau pour préparations injectables
Pour les adjuvants, voir rubrique 2.
En l’ absence d’ études de compatibilité, ce médicament ne doit pas être mélangé avec d’ autres médicaments.
6.3 Durée de conservation
Après reconstitution, le vaccin doit être administré dans les 24 heures.
La stabilité physico-chimique en cours d’ utilisation a été démontrée pendant 24 heures à 25°C.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2° C et 8° C).
Ne pas congeler.
A conserver dans l’ emballage extérieur d’ origine, à l’ abri de la lumière.
6.5 Nature et contenu de l’ emballage extérieur
Une boîte contient:
- une boîte de 50 flacons (verre de type I) de 2,5 ml de suspension (0,25 ml x 10 doses) munis
d'un bouchon-piston (butyle).
- deux boîtes de 25 flacons (verre de type I) de 2,5 ml d’ émulsion (0,25 ml x 10 doses) munis
d'un bouchon-piston (butyle).
Le volume après mélange d’ un flacon de suspension (2,5 ml) avec un flacon d'émulsion (2,5 ml) correspond à 10 doses de vaccin (5 ml).
6.6 Précautions particulières de manipulation
Prepandrix se présente en deux flacons:
Flacon B: flacon multidose contenant l’ adjuvant (émulsion).
Avant administration, les deux composants doivent être mélangés.
Instructions pour la reconstitution et l’ administration du vaccin:
1.
Avant de mélanger les deux composants, l’ émulsion et la suspension doivent être amenés à température ambiante, être secouées et inspectées visuellement, afin de détecter la présence éventuelle de toute particule étrangère et/ ou altération de l’ aspect physique.
Si l’ un ou l’ autre cas est observé, ne pas utiliser le vaccin.
2.
Le vaccin est reconstitué en ajoutant à l’ aide d’ une seringue la totalité du contenu du flacon contenant l’ émulsion (flacon B) au contenu du flacon contenant la suspension (flacon A).
3.
Après addition de l’ émulsion à la suspension, le mélange doit être bien agité.
Une fois reconstitué, le vaccin est une émulsion blanchâtre.
En cas d’ autres modifications, ne pas utiliser le vaccin.
4.
Le volume de Prepandrix (5 ml) après reconstitution correspond à 10 doses de vaccin.
5.
Le flacon doit être secoué avant chaque administration.
6.
Chaque dose de vaccin de 0,5 ml doit être prélevée avec une seringue pour injection.
7.
L’ aiguille utilisée pour le prélèvement doit être remplacée par une aiguille adaptée à l’ injection intramusculaire.
8 Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Rue de l’ Institut 89 B-1330 Rixensart, Belgium
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
9 ANNEXE II
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
10 A.
FABRICANT DE LA SUBSTANCE ACTIVE D'ORIGINE BIOLOGIQUE ET TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse du fabricant de la substance d’ origine biologique
GlaxoSmithKline Biologicals Branche de SmithKline Beecham Pharma GmbH & Co.
KG Zirkustraße 40, D-01069 Dresden Allemagne
Nom et adresse du fabricant responsable de la libération des lots
GlaxoSmithKline Biologicals S. A.
89, rue de l'Institut B-1330 Rixensart Belgique
B.
CONDITIONS RELATIVES A L'AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale.
• CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
• AUTRES CONDITIONS
Système de pharmacovigilance Le titulaire de l’ Autorisation de Mise sur le Marché doit s’ assurer que le système de pharmacovigilance, tel que décrit dans la version 01 (datant de Juin 2006) présentée dans le module 1.8.1 du dossier de demande d’ Autorisation de Mise sur le Marché, est en place et fonctionne avant que le produit soit mis sur le marché et pendant toute la durée d’ utilisation du produit.
Plan de Gestion du Risque Le titulaire de l’ Autorisation de Mise sur le Marché s’ engage à réaliser les études et les activités de pharmacovigilance détaillées dans le Plan de Pharmacovigilance, tel qu’ accepté dans la version 3 (datant du 31 janvier 2008) du Plan de Gestion du Risque (PGR) présentée dans le module 1.8.2 du dossier de demande d’ Autorisation de Mise sur le marché, ainsi que dans toutes les mises à jour ultérieures du PGR établies par le CHMP.
Conformément aux recommandations du CHMP (Guideline on Risk Management Systems for medicinal products for human use), le PGR mis à jour devra être soumis avec le prochain rapport périodique actualisé de pharmacovigilance (PSUR).
De plus, une version actualisée du PGR devra être soumise: • Dès réception d'une nouvelle information pouvant avoir un impact sur les spécifications en cours relatives à la tolérance, le Plan de Pharmacovigilance, ou les activités de minimisation du risque, • Dans un délai de 60 jours à compter d'une étape importante (de pharmacovigilance ou de minimisation du risque), • A la demande de l'EMEA.
11 PSURs
La soumission des PSURs durant la pandémie grippale:
Durant une pandémie, la fréquence de soumission des rapports périodiques internationaux de pharmacovigilance décrite dans l’ article 24 du règlement (EC) No 726/ 2004 ne sera pas suffisante pour la surveillance de la tolérance du vaccin contre la grippe pandémique pour lequel un haut niveau d’ exposition durant une courte période est attendu.
Une telle situation nécessite une notification rapide des informations relatives à la tolérance du produit, car elles peuvent avoir des conséquences importantes sur la balance bénéfice/ risque lors d’ une pandémie.
Une analyse rapide des informations cumulatives de tolérance, compte tenu de l’ étendue de l’ exposition, sera capitale pour les décisions réglementaires et la protection de la population à vacciner.
De plus, durant une pandémie, les ressources nécessaires pour une évaluation approfondie des PSURs présentés comme défini dans le Volume 9a « Rules Governing Medicinal Product in the European Union » peuvent ne pas être appropriées pour une identification rapide de nouveaux signaux de tolérance.
Par conséquent, dès qu’ une pandémie est déclarée (Phase 6 du plan mondial OMS de préparation à une pandémie de grippe) et dès que le vaccin prépandémique est utilisé, le titulaire de l’ Autorisation de Mise sur le Marché devra soumettre des rapports périodiques internationnaux de pharmacovigilance avec la périodicité et le format définis ci-dessous:
Fréquence de soumission
- la procédure commencera à partir du premier lundi après la date d’ annonce de la pandémie
de grippe (Phase 6 du plan de préparation de l’ OMS) (Jour 0).
- Premières analyses des données 14 jours plus tard,
- Soumission du rapport avant J22 (c’ est-à-dire le lundi suivant),
- Soumission toutes les 2 semaines pendant les 3 premiers mois de la pandémie,
- La fréquence sera revue par le titulaire de l’ AMM et le (Co-)Rapporteur tous les 3 mois.
Présentation Le rapport devra comporter les tableaux de données suivants, en utilisant le modèle en vigueur:
1.
Cas d’ évolution fatale et/ ou ayant menacé le pronostic vital (pour chaque terme préférentiel (PT), incluant la fréquence des cas d’ évolution fatale), 2.
Evénements indésirables ciblés (PTs), 3.
Réactions graves inattendues (PTs), 4.
Tous les événements rapportés dans les groupes d’ âge suivants:
6-23 mois, 2-8 ans, 8-17 ans, 18-60 ans, > 60 ans, Tous les événements rapportés chez la femme enceinte, 5.
Tous les événements rapportés par des patients saisis dans la base de donnée, 6.
Un résumé cumulatif de tous les événements indésirables rapportés pendant la période, stratifié par type de notificateur (patient ou professionnel de santé), par gravité, par caractère attendu/ inattendu, et si il s’ agit d’ un cas spontané ou sollicité.
La présentation des données prendra en compte les recommandations suivantes:
- Les réactions graves attendues seront revues par le titulaire de l’ AMM dans le cadre des
procédures de détection de signaux et seront présentés dans le rapport uniquement si un risque est détecté.
- Tous les tableaux seront effectués sur le nombre d’ événements et non sur le nombre de cas
(présentés par PT et par classe de systèmes d’ organes).
- Les tableaux 1 à 4 regrouperont les événements rapportés par les professionnels de santé
- Les tableaux 1 à 5 regrouperont un nombre d’ événements rapportés durant la période du rapport
et de façon cumulative.
- Tous les tableaux seront gérés sur les données DCI et non sur les données spécifiques du
Les données spécifiques du produit peuvent être évaluées dans le cadre de détection de signaux.
- Aucun « line-listing » n’ est nécessaire.
d’ évaluation de signaux si nécessaire.
12 Un bref résumé sera également adressé avec les PSURs, dans lesquels les points de tolérance particuliers devront être explicités, les signaux évalués et prioritisés (lorsqu’ il existe plusieurs signaux) et un calendrier de soumission du rapport d’ évaluation complet des signaux devra être fourni.
Tous les rapports d’ évaluation de signaux devront être fournis, y compris les signaux qui n’ ont pas été confirmés par la suite comme étant de vrais signaux.
Un résumé détaillera le nombre de doses de vaccins distribués dans: i) les états membres européens pour la période déterminée, par numéro de lot,
ii) iii)
les états membres européens, de façon cumulative et le reste du monde.
Libération officielle des lots: conformément à l'article 114 de la directive 2001/ 83/ EC modifiée, la libération officielle des lots sera effectuée par un laboratoire public ou un laboratoire désigné à cet effet.
13 ANNEXE III
ETIQUETAGE ET NOTICE
ETIQUETAGE
15 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR CONDITIONNEMENT CONTENANT 1 BOÎTE DE 50 FLACONS DE SUSPENSION ET 2 BOÎTES DE 25 FLACONS D’ EMULSION
1.
DENOMINATION DU MEDICAMENT
Prepandrix suspension et émulsion et pour émulsion injectable Vaccin grippal prépandémique (H5N1) (virion fragmenté, inactivé, avec adjuvant)
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Après reconstitution, 1 dose (0,5 ml) contient:
Vaccin grippal fragmenté inactivé, contenant l’ antigène analogue à:
A/ Vietnam/ 1194/ 2004 (H5N1) souche analogue utilisée (NIBRG-14)
L’ adjuvant AS03 est composé de squalène (10,86 milligrammes), de DL-α -tocophérol (11,86 milligrammes) et de polysorbate 80 (4,85 milligrammes)
3.
LISTE DES EXCIPIENTS
Polysorbate 80 Octoxynol 10 Thiomersal Chlorure de sodium (NaCl) Phosphate disodique dodécahydraté (Na2HPO4, 12 H2O) Phosphate monopotassique (KH2PO4) Chlorure de potassium (KCl) Chlorure de magnésium (MgCl2) Eau pour préparations injectables
4.
FORME PHARMACEUTIQUE ET CONTENU
Suspension et émulsion pour émulsion injectable
50 flacons: suspension 2 x 25 flacons: émulsion
Le volume après mélange d’ un flacon de suspension (2,5 ml) avec un flacon d'émulsion (2,5 ml) correspond à 10 doses de vaccin (5 ml).
1 dose = 0,5 ml
5.
MODE ET VOIE(S) D’ ADMINISTRATION
16 Voie intramusculaire.
Agiter avant emploi.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
La suspension et l’ émulsion doivent être mélangées avant administration.
8.
DATE DE PEREMPTION
EXP:
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
A conserver dans l’ emballage extérieur d’ origine, à l’ abri de la lumière.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
GlaxoSmithKline Biologicals s. a.
Rue de l’ Institut 89 B-1330 Rixensart, Belgium
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 0/ 00/ 000/ 000
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
INDICATIONS D’ UTILISATION
18 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR BOÎTE DE 50 FLACONS DE SUSPENSION
1.
DENOMINATION DU MEDICAMENT
Prepandrix suspension pour émulsion injectable Vaccin grippal prépandémique (H5N1)
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
A/ Vietnam/ 1194/ 2004 (H5N1) souche analogue utilisée (NIBRG-14)
3.
LISTE DES EXCIPIENTS
Polysorbate 80 Octoxynol 10 Thiomersal Chlorure de sodium (NaCl) Phosphate disodique dodécahydraté (Na2HPO4, 12 H2O) Phosphate monopotassique (KH2PO4) Chlorure de potassium (KCl) Chlorure de magnésium (MgCl2) Eau pour préparations injectables
4.
FORME PHARMACEUTIQUE ET CONTENU
Suspension pour émulsion injectable 50 flacons: suspension
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie intramusculaire Agiter avant emploi.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
19 Suspension devant être exclusivement mélangée avec l’ émulsion avant administration.
8.
DATE DE PEREMPTION
EXP:
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
A conserver dans l’ emballage extérieur d’ origine, à l’ abri de la lumière.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
Eliminer conformément à la réglementation en vigueur.
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
GlaxoSmithKline Biologicals s. a.
Rue de l’ Institut 89 B-1330 Rixensart, Belgium
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 0/ 00/ 000/ 000
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Justification de ne pas inclure l’ information en Braille acceptée
20 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR BOÎTE DE 25 FLACONS D’ EMULSION
1.
DENOMINATION DU MEDICAMENT
Emulsion pour émulsion injectable pour Prepandrix
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Adjuvant AS03 composé de squalène (10,86 milligrammes), de DL-α -tocophérol (11,86 milligrammes) et de polysorbate 80 (4,85 milligrammes)
3.
LISTE DES EXCIPIENTS
Chlorure de sodium (NaCl) Phosphate disodique dodécahydraté (Na2HPO4, 12 H2O) Phosphate monopotassique (KH2PO4) Chlorure de potassium (KCl) Eau pour préparations injectables
4.
FORME PHARMACEUTIQUE ET CONTENU
Emulsion pour émulsion injectable 25 flacons: émulsion
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie intramusculaire Agiter avant emploi.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
Emulsion devant être exclusivement mélangée avec la suspension avant administration.
8.
DATE DE PEREMPTION
EXP:
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
21 A conserver au réfrigérateur.
Ne pas congeler.
A conserver dans l’ emballage extérieur d’ origine, à l’ abri de la lumière.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
Eliminer conformément à la réglementation en vigueur.
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
GlaxoSmithkline Biologicals s. a.
Rue de l’ Institut 89 B-1330 Rixensart, Belgium
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 0/ 00/ 000/ 000
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Justification de ne pas inclure l’ information en Braille acceptée
22 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES FLACON DE SUSPENSION
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Flacon A Prepandrix suspension pour émulsion injectable I. M.
2.
MODE D’ ADMINISTRATION
A reconstituer avec le flacon B avant administration
3.
DATE DE PEREMPTION
EXP Après reconstitution: utiliser dans les 24 heures et conserver à une température de dépassant pas 25°C.
Date et heure de reconstitution:
4.
NUMERO DU LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
10 doses (2,5 ml)
6.
AUTRES
23 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES FLACON D’ EMULSION
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Flacon B Emulsion pour émulsion injectable pour Prepandrix I. M.
2.
MODE D’ ADMINISTRATION
A reconstituer avec le flacon A avant administration
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
10 doses (2,5 ml)
6.
AUTRES
NOTICE
Prepandrix suspension et émulsion pour émulsion injectable Vaccin grippal prépandémique (H5N1) (virion fragmenté, inactivé, avec adjuvant)
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
Ne le donnez jamais à quelqu’ un d’ autre.
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Prepandrix et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de recevoir Prepandrix 3.
Comment est administré Prepandrix 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Prepandrix 6.
Informations supplémentaires
1.
QU'EST-CE QUE PREPANDRIX ET DANS QUEL CAS EST-IL UTILISE
Prepandrix est un vaccin utilisé chez les adultes âgés de 18 à 60 ans.
Il est destiné à être administré avant ou pendant la prochaine pandémie grippale pour prévenir la grippe due à la souche H5N1 du virus.
Une grippe pandémique est un type de grippe survenant à intervalles variables, de moins de 10 ans à plusieurs décennies.
Elle se répand rapidement à travers le monde.
Les symptômes d’ une grippe pandémique sont similaires à ceux de la grippe saisonnière mais sont en général plus sévères.
Lorsqu’ une personne reçoit le vaccin, le système immunitaire (le système de défense naturelle de l’ organisme) fabrique sa propre protection (anticorps) contre la maladie.
Aucun des composants contenus dans le vaccin ne peut provoquer la grippe.
Comme tous les vaccins, Prepandrix peut ne pas protéger complètement toutes les personnes vaccinées.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE RECEVOIR PREPANDRIX
Prepandrix ne doit jamais vous être administré
• Si vous avez précédemment présenté une réaction allergique soudaine, menaçant le pronostic vital, à l’ un des composants de Prepandrix (listés à la fin de cette notice) ou à tout autre composant pouvant être présent à l’ état de traces tel que œ uf et protéine de poulet, ovalbumine, formaldéhyde, sulfate de gentamicine (antibiotique) ou désoxycholate de sodium.
Les signes d’ une réaction allergique peuvent prendre la forme d’ une éruption cutanée avec démangeaisons, d'une difficulté respiratoire et d'un gonflement du visage ou de la langue.
• Si vous avez une infection sévère avec une température élevée (supérieure à 38°C).
Si c’ est le cas, alors votre vaccination sera reportée jusqu'à ce que vous vous sentiez mieux.
Votre médecin vous informera si vous pouvez être vacciné avec Prepandrix.
26 Faites attention avec Prepandrix
• Si vous avez présenté une réaction allergique, autre qu’ une réaction allergique menaçant le pronostic vital, à un composant du vaccin, au thiomersal, à l’œ uf et aux protéines de poulet, à l’ ovalbumine, au formaldéhyde, au sulfate de gentamicine (antibiotique) ou au désoxycholate de sodium.
(voir rubrique 6 « Informations supplémentaires »). • Si vous avez des problèmes de système immunitaire, car votre réponse au vaccin pourra être diminuée. • Si vous devez passer des examens sanguins pour savoir si vous êtes infecté par certains virus.
Durant les premières semaines après une vaccination avec Prepandrix, les résultats de ces tests peuvent être faux.
Prévenez le médecin qui vous a prescrit ces tests que vous avez récemment été vacciné par Prepandrix.
Utilisation d'autres médicaments Si vous prenez ou avez pris récemment d’ autres médicaments, y compris un médicament obtenu sans ordonnance, ou si vous avez reçu récemment tout autre vaccin, parlez -en à votre médecin ou à votre pharmacien.
Il n’ existe aucune donnée sur l’ administration concomitante de Prepandrix avec d’ autres vaccins.
Aussi, Prepandrix ne doit pas être administré en même temps que d’ autres vaccins.
Cependant, si cela ne peut être évité, l’ autre vaccin devra être administré dans l’ autre bras.
Si vous prenez des médicaments qui diminuent votre immunité aux infections ou si vous avez un autre type de traitement qui modifie votre système immunitaire (tel que la radiothérapie), Prepandrix peut toujours être administré mais votre réponse au vaccin pourra être diminuée.
Grossesse et allaitement Aucune donnée n’ est disponible chez la femme enceinte ou qui allaite.
Votre médecin doit donc évaluer les bénéfices et les risques potentiels de l’ administration de ce vaccin si vous êtes enceinte ou si vous allaitez.
Prévenez votre médecin si vous êtes enceinte ou susceptible de l’ être, ou bien si vous envisagez de l’ être, ainsi que si vous allaitez, et suivez ses conseils.
Conduite de véhicules et utilisation de machines Certains des effets mentionnés ci-dessous en rubrique 4 « Quels sont les effets indésirables éventuels » peuvent affecter l’ aptitude à conduire ou à utiliser des machines.
Informations importantes concernant certains composants de Prepandrix Du thiomersal (conservateur) est présent dans ce produit, et il peut entraîner une réaction allergique.
Ce médicament contient moins de 1 mmol (23 mg) de sodium et moins de 1 mmol (39 mg) de potassium par dose, c'est-à-dire quasiment sans sodium et sans potassium.
3.
COMMENT EST ADMINISTRE PREPANDRIX
Vous recevrez deux doses de Prepandrix.
La seconde dose doit vous être administrée après un intervalle d’ au moins trois semaines.
Le médecin ou l’ infirmière vous administrera Prepandrix en pratiquant une injection dans le muscle de la partie supérieure du bras.
Le vaccin ne doit pas être injecté dans une veine ou sous la peau.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
27 4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Prepandrix est susceptible de provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
♦ Très fréquent (pouvant survenir pour plus d’ 1 dose de vaccin sur 10): • Fatigue • Maux de tête • Douleur, rougeur, gonflement ou induration au site d’ injection • Fièvre • Douleurs musculaires, douleurs articulaires
♦ Fréquent (pouvant survenir jusqu’ à 1 dose de vaccin sur 10): • Chaleur, démangeaison ou bleu au site d’ injection • Sueurs, frissons, symptômes pseudo-grippaux • Gonflement des ganglions du cou, des aisselles ou de l’ aine
♦ Peu fréquent (pouvant survenir jusqu’ à 1 dose de vaccin sur 100): • Picotements ou engourdissement des mains ou des pieds • Sensations vertigineuses • Somnolence • Insomnie • Diarrhées, vomissements, douleurs abdominales, nausées • Démangeaison, éruption cutanée • Malaise
Ces réactions disparaissent généralement sans traitement en 1 ou 2 jours.
D’ autres effets indésirables apparus dans les jours ou les semaines suivant la vaccination avec des vaccins grippaux saisonniers ont été rapportés:
♦ Peu fréquent (pouvant survenir jusqu’ à 1 dose de vaccin sur 100): • Réactions cutanées généralisées y compris urticaire
♦ Rare (pouvant survenir jusqu’ à 1 dose de vaccin sur 1 000) • Douleurs sévères pulsatiles ou lancinantes sur le trajet d’ un ou plusieurs nerfs • Convulsions • Taux anormalement bas des plaquettes, pouvant entraîner des saignements ou des bleus • Réactions allergiques pouvant conduire à une baisse sévère de la pression artérielle qui, si elle n’ est pas traitée, peut conduire à un choc, coma et mort.
♦ Très rares (pouvant survenir jusqu’ à 1 dose de vaccin sur 10 000): • Rétrécissement ou obstruction de vaisseaux sanguins avec atteinte rénale • Inflammation temporaire du cerveau et des nerfs, provoquant douleur, faiblesse et paralysie pouvant s’ étendre à tout le corps.
Si vous ressentez un des effets mentionnés comme graves ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER PREPANDRIX
Tenir hors de la portée et de la vue des enfants.
28 Avant reconstitution du vaccin:
Ne pas utiliser la suspension et l’ émulsion après la date de péremption mentionnée sur la boîte.
La date d’ expiration fait référence au dernier jour du mois.
A conserver au réfrigérateur (entre 2°C et 8°C).
A conserver dans l’ emballage extérieur d’ origine, à l’ abri de la lumière.
Ne pas congeler.
Après reconstitution du vaccin:
Après reconstitution, utiliser le vaccin dans les 24 heures et conserver à une température ne dépassant pas 25°C.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Prepandrix
- Substance active:
Après reconstitution, une dose (0,5 ml) contient 3,75 microgrammes d’ hémagglutinine pour la souche suivante du vaccin grippal:
A/ Vietnam/ 1194/ 2004 (H5N1)
- Adjuvant:
Ce composant contient du squalène (10,86 milligrammes), du DL-α -tocophérol (11,86 milligrammes) et du polysorbate 80 (4,85 milligrammes).
Les adjuvants sont utilisés pour améliorer la réponse immunitaire du corps au vaccin.
- Autres composants:
Les autres composants sont: polysorbate 80, octoxynol 10, thiomersal, chlorure de sodium (NaCl), phosphate disodique dodécahydraté (Na2HPO4, 12 H2O), phosphate monopotassique (KH2PO4), chlorure de potassium (KCl), chlorure de magnésium (MgCl2), eau pour préparations injectables.
Qu’ est -ce que Prepandrix et contenu de l’ emballage extérieur
Une boîte de Prepandrix contient:
- Une boîte de 50 flacons de 2,5 ml de suspension (substance active) correspondant à 10 doses
- Deux boîtes de 25 flacons de 2,5 ml d’ émulsion (adjuvant) correspondant à 10 doses
La suspension est un liquide incolore légèrement opalescent.
L’ émulsion est un liquide homogène blanchâtre.
Avant administration, les deux composants doivent être mélangés.
Le vaccin reconstitué est une émulsion blanchâtre.
Titulaire de l'Autorisation de mise sur le marché et fabricant
GlaxoSmithKline Biologicals s. a.
Rue de l'Institut, 89 B-1330 Rixensart Belgique
29 Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché:
Luxembourg/ Luxemburg België/ Belgique/ Belgien GlaxoSmithKline s. a. / n. v.
GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 2 656 21 11 Tél/ Tel: + 32 2 656 21 11
ГлаксоСмитКлайн ЕООД Tel.: + 36-1-2255300 Тел.: + 359 2 953 10 34
Malta Č eská republika GlaxoSmithKline Malta GlaxoSmithKline s. r. o.
Tel: + 356 21 238131 Tel: + 420 2 22 00 11 11 gsk. czmail@gsk. com
Nederland Danmark GlaxoSmithKline BV GlaxoSmithKline Pharma A/ S Tel: + 31 (0)30 69 38 100 Tel: + 45 36 35 91 00 nlinfo@gsk. com info@glaxosmithkline. dk
Norge Deutschland GlaxoSmithKline AS GlaxoSmithKline GmbH & Co.
KG Tel: + 47 22 70 20 00 Tel: + 49 (0)89 360448701 firmapost@gsk. no produkt. info@gsk. com
Österreich Eesti GlaxoSmithKline Pharma GmbH.
GlaxoSmithKline Eesti OÜ Tel: + 43 1 970 75-0 Tel: +372 667 6900 at. info@gsk. com estonia@gsk. com
Polska Ελλάδα GSK Commercial Sp. z o. o.
GlaxoSmithKline A. E. B. E Tel.: + 48 (22) 576 9000 Tηλ: + 30 210 68 82 100
España GlaxoSmithKline, S. A.
Tel: + 34 902 202 700 es-ci@gsk. com
Tel: + 351 21 412 95 00 FI. PT@gsk. com
France Laboratoire GlaxoSmithKline Tél: + 33 (0) 1 39 17 84 44 diam@gsk. com
România GlaxoSmithKline (GSK) SRL Tel: + 40 (0)21 3028 208
Slovenija Ireland GlaxoSmithKline d. o. o.
GlaxoSmithKline (Ireland) Ltd Tel: + 386 (0) 1 280 25 00 Tel: + 353 (0)1 4955000 medical. x. si@gsk. com
Slovenská republika Ísland GlaxoSmithKline Slovakia s. r. o.
GlaxoSmithKline ehf.
Tel: + 421 (0)2 49 10 33 11 Sími: +354-530 3700 recepcia. sk@gsk. com
Italia GlaxoSmithKline S. p. A.
Tel: + 39 04 59 21 81 11
Puh/ Tel: + 358 10 30 30 30 Finland. tuoteinfo@gsk. com
Sverige Κύπρος GlaxoSmithKline AB GlaxoSmithKline Cyprus Ltd Tel: + 46 (0)8 638 93 00 Τηλ: + 357 22 89 95 01 info. produkt@gsk. com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 7312687 lv-epasts@gsk. com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0)808 100 9997 customercontactuk@gsk. com
Lietuva GlaxoSmithKline Lietuva UAB Tel. +370 5 264 90 00 info. lt@gsk. com
La dernière date à laquelle cette notice a été approuvée est {MM/ AAAA}.
Des informations détaillées sur ce médicament sont disponibles sur le site Internet de l’ EMEA: http: / /www. emea. europa. eu/ ----------------------------------------------------------------------------------------------------------------- Les informations suivantes sont destinées exclusivement aux professionnels de santé:
Prepandrix se présente en deux flacons:
Flacon A: flacon multidose contenant l’ antigène (suspension) Flacon B: flacon multidose contenant l’ adjuvant (émulsion).
Avant administration, les deux composants doivent être mélangés.
Instructions pour la reconstitution et l’ administration du vaccin:
1.
Avant de mélanger les deux composants, l’ émulsion et la suspension doivent être amenées à température ambiante, être secouées et inspectées visuellement, afin de détecter la présence de toute particule étrangère inhabituelle et/ ou altération de l’ aspect physique.
Si l’ un ou l’ autre des cas est observé, ne pas utiliser le vaccin.
2.
Le vaccin est reconstitué en ajoutant à l’ aide d’ une seringue la totalité du contenu du flacon contenant l’ émulsion (flacon B) au contenu du flacon contenant la suspension (flacon A).
3.
Après addition de l’ émulsion à la suspension, le mélange doit être bien agité.
Une fois reconstitué, le vaccin est une émulsion blanchâtre.
En cas d’ autres modifications, ne pas utiliser le vaccin.
4.
Le volume de Prepandrix (5ml) après reconstitution correspond à 10 doses de vaccin.
5.
Le flacon doit être secoué avant chaque administration.
6.
Chaque dose de vaccin de 0,5 ml doit être prélevée avec une seringue pour injection.
7.
L’ aiguille utilisée pour le prélèvement doit être remplacée par une aiguille adaptée à l’ injection intramusculaire.
Tout produit inutilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
31
European Medicines Agency
EMEA/ H/ C/ 323
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
PREVENAR
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre condition ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Prevenar?
Prevenar est un vaccin.
Il s’ agit d’ une suspension pour injection qui contient des parties de la bactérie Streptococcus pneumoniae (S. pneumoniae).
Dans quel cas Prevenar est -il utilisé?
Prevenar est utilisé pour vacciner les nourrissons et les enfants âgés de deux mois à cinq ans contre des maladies causées par S. pneumoniae, dont la septicémie (infection du sang), la méningite (infection des membranes qui entourent le cerveau et la moelle épinière), la pneumonie (infection des poumons), l’ otite moyenne (infection de l’ oreille moyenne) et la bactériémie (bactérie détectée dans le sang).
Le médicament n’ est délivré que sur ordonnance.
Comment Prevenar est -il utilisé?
Le schéma de vaccination à utiliser dépend de l’ âge de l’ enfant et doit être défini à partir de recommandations officielles. • Chez les nourrissons âgés de deux à six mois, il est nécessaire d’ injecter trois doses.
La première est généralement administrée à l’ âge de deux mois, avec un intervalle d’ au moins un mois entre les doses.
Une quatrième dose (rappel) est recommandée au cours de la deuxième année de vie.
De façon alternative, lorsque Prevenar est administré dans le cadre d’ un « programme d’ immunisation infantile systématique » (lorsque tous les nourrissons d’ une zone donnée sont vaccinés environ au même moment), deux doses peuvent être administrées à un intervalle d’ au moins deux mois, suivies d’ un rappel lorsque l’ enfant est âgé de 11 à 15 mois. • Chez les nourrissons âgés de 7 à 11 mois, il est nécessaire d’ injecter deux doses, avec un intervalle d'au moins un mois entre les doses.
Une troisième dose est recommandée au cours de la deuxième année. • Chez les enfants âgés de 12 à 23 mois, il est nécessaire d’ injecter deux doses, avec un intervalle d'au moins deux mois entre les doses. • Chez les enfants de 24 mois à 5 ans, il est nécessaire d’ injecter une dose unique.
Le vaccin est administré par injection dans le muscle de la cuisse chez les nourrissons ou dans le muscle du bras chez les jeunes enfants.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2007.
Comment Prevenar agit -il?
Le système immunitaire sera alors capable de produire des anticorps plus rapidement lorsqu’ il sera de nouveau exposé à la bactérie.
Cela aide à se protéger contre la maladie.
Prevenar contient de faibles quantités de polysaccharides (un type de sucre) extraits de la « capsule » entourant la bactérie S. pneumoniae.
Ces polysaccharides ont été purifiés, puis « conjugués » (attachés) à un porteur afin d’ être mieux reconnus par le système immunitaire.
Le vaccin est également « adsorbé » (fixé) sur un composé aluminium pour stimuler une meilleure réponse.
Prevenar contient les polysaccharides de différents types de S. pneumoniae (sérotypes 4, 6B, 9V, 14, 18C, 19F et 23F).
En Europe, on estime que ces sérotypes sont responsables d’ environ 54 à 84% des infections invasives (infections qui se sont répandues dans le corps) chez les nourrissons et les enfants de moins de deux ans, et d’ environ 62 à 83% des infections invasives chez les enfants âgés de deux à cinq ans.
Quelles études ont été menées avec Prevenar?
L’ efficacité de Prevenar dans la prévention des maladies invasives à S. pneumoniae a été étudiée chez près de 38 000 nourrissons.
La moitié d’ entre eux a reçu Prevenar et les autres ont reçu un autre vaccin qui n’ est pas actif contre S. pneumoniae.
Prevenar a été administré aux sujets à l’ âge de deux, quatre et six mois et de douze à quinze mois.
L’ étude a porté sur le nombre d’ enfants qui ont développé une maladie invasive à S. pneumoniae au cours des trois ans et demi qu’ a duré l’ étude.
Des études complémentaires ont porté sur l’ efficacité et la sécurité de Prevenar chez les nourrissons plus âgés et chez les enfants, ainsi que sur le développement d’ anticorps chez les nourrissons après le schéma vaccinal avec deux doses suivi d’ un rappel.
Quel est le bénéfice démontré par Prevenar au cours des études?
Prevenar s’ est avéré efficace dans la prévention des maladies invasives à S. pneumoniae.
Au cours de l’ étude principale, 49 cas d’ infection due aux sérotypes 4, 6B, 9V, 14, 18C, 19F et 23F de S. pneumoniae ont été observés chez les nourrissons ayant reçu le vaccin témoin, contre trois cas chez les enfants vaccinés avec Prevenar.
Les études complémentaires ont démontré la sûreté et l’ efficacité de Prevenar chez les enfants jusqu’ à l’ âge de cinq ans.
Chez les nourrissons, le schéma vaccinal avec deux doses a induit le développement d’ anticorps contre S. pneumonia, mais à un niveau inférieur par rapport au schéma vaccinal avec trois doses.
Cependant, le CHMP a conclu que ceci a peu de chances d’ entraîner une différence dans le taux de protection contre l’ infection à S. pneumonia après un rappel, lorsque Prevenar est utilisé dans le cadre d’ un programme d’ immunisation de routine au cours duquel la plupart des nourrissons sont vaccinés.
Quel est le risque associé à l’ utilisation de Prevenar?
Les effets indésirables les plus courants sous Prevenar (observés chez plus d’ un patient sur dix) sont: vomissement, diarrhée, perte d’ appétit, réactions au niveau du point d’ injection (rougeur, durcissement, gonflement ou douleur), fièvre, irritabilité, somnolence et troubles du sommeil.
Pour avoir le détail de tous les effets indésirables observés lors de l’ utilisation de Prevenar, voir la notice.
Prevenar ne doit pas être utilisé chez des enfants pouvant être hypersensibles (allergiques) au vaccin contre Streptococcus, à l’ un des autres composants ou à la toxoïde de la diphtérie (une toxine affaiblie par la bactérie qui provoque la diphtérie).
Comme pour tous les vaccins, si Prevenar est utilisé chez des grands prématurés, les bébés risquent de tomber en apnée (courtes pauses respiratoires).
Leur respiration doit faire l’ objet d’ une surveillance jusqu’ à trois jours après la vaccination.
Pourquoi Prevenar a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que les bénéfices de Prevenar étaient supérieurs aux risques qu’ il comporte pour l’ immunisation active contre les maladies causées par les sérotypes 4, 6B, 9V, 14, 18C, 19F et 23F de S. pneumoniae (y compris la septicémie, la méningite, la pneumonie, la bactériémie et l’ otite moyenne aiguë) chez les nourrissons et les enfants âgés de 2/ 3 deux mois à cinq ans.
Le comité a recommandé l’ octroi d’ une autorisation de mise sur le marché pour Prevenar.
Autres informations relatives à Prevenar:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Prevenar à Wyeth Lederle Vaccines S. A., le 2 février 2001.
L’ autorisation de mise sur le marché a été renouvelée le 2 février 2006.
L’ EPAR complet relatif à Prevenar est disponible ici.
02-2008.
3/ 3
Numéro EU
Nom de fantaisie Dosage Forme pharmaceutique Voie d’ administration Conditionnement
Contenu
Taille de l’ emballage
EU/ 1/ 00/ 167/ 001
Prevenar * Suspension injectable Voie intramusculaire Flacon (verre)
0.5 ml
1 flacon
EU/ 1/ 00/ 167/ 002
Prevenar
*
Suspension injectable
Voie intramusculaire
Flacon (verre) Seringue pré-remplie
0.5 ml
10 flacons
EU/ 1/ 00/ 167/ 003
Prevenar
*
Suspension injectable
Voie intramusculaire
(verre) Seringue pré-remplie
0.5 ml
1 seringue pré-remplie
EU/ 1/ 00/ 167/ 004
Prevenar
*
Suspension injectable
Voie intramusculaire
(verre)
0.5 ml
10 seringues pré-remplies 1 flacon avec 1 seringue et
EU/ 1/ 00/ 167/ 005
Prevenar
*
Suspension injectable
Voie intramusculaire
Flacon (verre)
0.5 ml
1 seringue pré-remplie
EU/ 1/ 00/ 167/ 006
Prevenar
*
Suspension injectable
Voie intramusculaire
(verre) Seringue pré-remplie
0.5 ml
avec aiguille 10 seringues pré-remplies
EU/ 1/ 00/ 167/ 007
Prevenar
*
Suspension injectable
Voie intramusculaire
(verre) Seringue pré-remplie
0.5 ml
avec aiguilles 5 x 10 seringues pré-
EU/ 1/ 00/ 167/ 008
Prevenar
Suspension injectable
Voie intramusculaire
(verre)
0.5 ml
remplies
* Une préparation monodose de 0,5 ml contient: une suspension saccharidique de Streptococcus pneumoniae de:
Sérotype 4 Sérotype 9V Sérotype 14 Sérotype 18C Sérotype 19F Sérotype 23F Sérotype 6B
2 µg 2 µg 2 µg 2 µg 2 µg 2 µg 4 µg
Conjugué à la protéine porteuse CRM197 ~ 20 µg
1/ 1
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Prevenar suspension injectable Vaccin pneumococcique osidique conjugué, adsorbé
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Polyoside pneumococcique sérotype 4* Polyoside pneumococcique sérotype 6B* Polyoside pneumococcique sérotype 9V* Polyoside pneumococcique sérotype 14* Oligoside pneumococcique sérotype 18C* Polyoside pneumococcique sérotype 19F* Polyoside pneumococcique sérotype 23F*
2 microgrammes 4 microgrammes 2 microgrammes 2 microgrammes 2 microgrammes 2 microgrammes 2 microgrammes
d’ aluminium (0,5 mg)
Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Suspension injectable.
Le vaccin se présente sous la forme d’ une suspension homogène blanche.
4.
DONNEES CLINIQUES
Concernant le nombre de doses à administrer en fonction des classes d’ âge, voir rubrique 4.2.
Prevenar doit être utilisé selon les recommandations officielles qui tiennent compte de l’ impact des infections invasives dans les différentes classes d’ âge ainsi que de la variabilité de l’ épidémiologie des sérotypes en fonction des zones géographiques (voir rubriques 4.4, 4.8 et 5.1).
4.2 Posologie et mode d’ administration
Le vaccin doit être administré par injection intramusculaire.
Les sites recommandés sont la face antérolatérale de la cuisse (muscle vaste externe) chez les nourrissons, ou le muscle deltoïde du bras chez les jeunes enfants.
Schémas vaccinaux Les schémas vaccinaux avec Prevenar doivent suivre les recommandations officielles.
Nourrissons âgés de 2 à 6 mois:
La primovaccination chez le nourrisson comprend trois doses, de 0,5 ml chacune, la première dose étant généralement administrée à l’ âge de 2 mois et avec un intervalle d’ au moins un mois entre les doses.
Une quatrième dose est recommandée au cours de la deuxième année de vie.
2 Comme alternative à l’ administration de Prevenar dans le cadre d’ un programme de vaccination généralisé chez le nourrisson, un schéma à deux doses peut être envisagé.
La première dose peut être administrée à partir de l’ âge de 2 mois puis une deuxième dose avec un intervalle d’ au moins deux mois et une troisième dose (rappel) à l’ âge de 11-15 mois (voir rubrique 5.1).
Enfants non vaccinés:
Nourrissons âgés de 7 à 11 mois: deux doses, de 0,5 ml chacune, avec un intervalle d’ au moins un mois entre les doses.
Une troisième dose est recommandée au cours de la deuxième année de vie.
Enfants âgés de 12 à 23 mois: deux doses, de 0,5 ml chacune, avec un intervalle d’ au moins 2 mois entre les doses.
Enfants âgés de 24 mois à 5 ans: une seule dose.
L’ utilité d’ une dose de rappel à la suite de ces schémas vaccinaux n’ a pas été établie.
4.3 Contre-indications
Hypersensibilité aux substances actives ou à l’ un des excipients, ou à l’ anatoxine diphtérique.
4.4 Mises en garde spéciales et précautions d’ emploi
Comme pour les autres vaccins, l’ administration de Prevenar doit être différée chez un enfant présentant une maladie fébrile aiguë modérée ou sévère.
Comme pour tous les vaccins injectables, il est recommandé de toujours disposer d'un traitement médical approprié et d'assurer une surveillance pour le cas rare où surviendrait une réaction anaphylactique suivant l’ administration du vaccin.
Le risque potentiel d’ apnée avec nécessité de surveillance respiratoire pendant 48-72h doit être soigneusement pris en compte lors de l’ administration des doses de primovaccination chez les grands prématurés (nés à 28 semaines de grossesse ou moins) et particulièrement chez ceux ayant des antécédents d’ immaturité respiratoire.
En raison du bénéfice élevé de la vaccination chez ces nourrissons, l’ administration ne doit pas être suspendue ou reportée.
Prevenar ne protège pas contre les sérotypes de Streptococcus pneumoniae autres que ceux inclus dans le vaccin, ni contre d’ autres micro-organismes causant une maladie invasive, ou une otite moyenne.
Ce vaccin ne doit pas être administré à des nourrissons ou à des enfants ayant une thrombocytopénie ou tout autre trouble de la coagulation qui serait une contre-indication à une injection intramusculaire, à moins que le bénéfice potentiel ne soit clairement supérieur au risque encouru lors de l’ administration.
Bien qu’ une réponse en anticorps à la toxine diphtérique puisse apparaître, l’ immunisation avec ce vaccin ne doit pas se substituer à la vaccination habituelle contre la diphtérie.
Chez les enfants de 2 à 5 ans, un schéma vaccinal avec une seule dose a été utilisé.
Un taux plus élevé de réactions locales a été observé chez les enfants de plus de 24 mois par rapport aux nourrissons (voir rubrique 4.8).
Les enfants ayant une fonction immunitaire altérée, suite à un traitement immunosuppresseur, à une anomalie génétique, à une infection par le VIH, ou d’ une autre origine, peuvent avoir une réponse vaccinale en anticorps réduite.
Des données limitées ont démontré que Prevenar (avec une primovaccination de trois doses) induit une réponse immune convenable chez les nourrissons drépanocytaires, avec un profil de tolérance similaire à celui observé chez les groupes qui ne sont pas à haut risque (voir rubrique 5.1).
Les données de tolérance et d’ immunogénicité ne sont pas encore disponibles chez les enfants d’ autres groupes spécifiques à haut risque de maladie invasive à pneumocoque (tels que les enfants ayant un autre dysfonctionnement 3 splénique congénital ou acquis, une infection par le VIH, une maladie maligne, un syndrome néphrotique).
La vaccination dans les groupes à haut risque doit être envisagée au cas par cas.
Les enfants de moins de 2 ans doivent recevoir le nombre de doses de Prevenar approprié à l’ âge (voir rubrique 4.2).
L’ utilisation d’ un vaccin pneumococcique conjugué ne se substitue pas à celle de vaccins pneumococciques polysaccharidiques 23-valents chez les enfants d’ au moins 24 mois présentant un risque accru de maladie invasive due à Streptococcus pneumoniae (par exemple en cas de drépanocytose, asplénie, infection par le VIH, maladie chronique ou immunosuppression).
Les enfants à risque âgés de 24 mois et plus et ayant déjà reçu une primovaccination avec Prevenar doivent recevoir le vaccin pneumococcique polysaccharidique 23-valent lorsque celui -ci est recommandé.
L’ intervalle entre le vaccin pneumococcique conjugué (Prevenar) et le vaccin pneumococcique polysaccharidique 23-valent ne doit pas être inférieur à 8 semaines.
Il n’ y a pas de données disponibles indiquant si l’ administration du vaccin pneumococcique polysaccharidique 23-valent à des enfants ayant ou non reçu une primovaccination par Prevenar pourrait entraîner une diminution de la réponse immunitaire lors de l’ administration ultérieure de doses de Prevenar.
Lors de l'administration concomitante de Prevenar et des vaccins hexavalents (DTCa/ Hib (PRP- T)/ IPV/ HepB), le médecin doit savoir que les données des études cliniques montrent que le taux de réactions fébriles est plus élevé que celui observé lors de l'administration isolée des vaccins hexavalents.
Ces réactions étaient pour la plupart modérées (inférieures ou égales à 39°C) et transitoires (cf. rubrique 4.8).
Un traitement antipyrétique doit être instauré conformément aux recommandations thérapeutiques en vigueur.
Un traitement antipyrétique prophylactique est recommandé:
- pour tous les enfants recevant Prevenar simultanément à un vaccin coquelucheux à germes entiers en
raison d’ une plus grande fréquence des réactions fébriles (voir rubrique 4.8).
- pour les enfants ayant des antécédents de convulsions avec ou sans fièvre.
Ne pas administrer Prevenar par voie intraveineuse.
Comme avec tout vaccin, Prevenar peut ne pas protéger tous les sujets recevant le vaccin contre les maladies pneumococciques.
De plus, pour les sérotypes vaccinaux, la protection attendue contre les otites moyennes est nettement plus faible que la protection contre les maladies invasives.
La protection attendue contre toutes les otites moyennes est faible car les otites moyennes sont dues à de nombreux organismes autres que les sérotypes pneumococciques contenus dans le vaccin (voir rubrique 5.1).
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Prevenar peut être administré simultanément avec d’ autres vaccins pédiatriques conformément aux schémas de vaccination recommandés.
Les différents vaccins injectables doivent toujours être administrés en différents points d’ injection.
La réponse immunitaire aux vaccins pédiatriques classiques co-administrés avec Prevenar en différents sites d’ injection a été évaluée au cours de 7 études cliniques contrôlées.
La réponse en anticorps au vaccin Hib conjugué à l’ anatoxine tétanique (PRP-T), au vaccin tétanique et au vaccin Hépatite B (Hep B) a été comparable aux groupes témoins.
Une réponse en anticorps plus élevée au vaccin Hib et au vaccin diphtérique a été observée après la primovaccination avec le vaccin Hib conjugué à la protéine CRM.
Après le rappel, en dépit d’ une certaine diminution des concentrations en anticorps Hib, tous les enfants avaient des taux protecteurs.
Une diminution inconstante de la réponse aux antigènes coquelucheux, de même qu’ au vaccin polio inactivé (IPV), a été observée.
La pertinence clinique de ces interactions est inconnue.
Des résultats limités d’ études en ouvert montrent une réponse acceptable au vaccin Rougeole - Oreillons - Rubéole et au vaccin varicelle.
4 Les données sur l’ administration concomitante de Prevenar avec Infanrix hexa (DTCa/ Hib (PRP- T)/ IPV/ HepB) n’ ont montré aucune interférence cliniquement pertinente dans la réponse en anticorps à chacun des antigènes lors de la primovaccination en 3 doses.
Actuellement, il n’ y a pas suffisamment de données disponibles sur l’ interférence lors de l’ administration concomitante d’ autres vaccins hexavalents avec Prevenar.
Au cours d'un essai clinique qui comparait les administrations séparée et concomitante de Prevenar (trois doses à 2 mois, 3 mois et demi, 6 mois et une dose de rappel à approximativement 12 mois) et de Meningitec (vaccin méningococcique C conjugué; deux doses à 2 et 6 mois et une dose de rappel à approximativement 12 mois), aucun signe d'interférence immunitaire entre les deux vaccins conjugués n'a été observé après la primovaccination ou le rappel.
4.6 Grossesse et allaitement
Prevenar n’ est pas destiné à l’ adulte.
On ne dispose pas d’ information concernant l’ innocuité du vaccin lors de son utilisation au cours de la grossesse ou de l’ allaitement.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Sans objet.
4.8 Effets indésirables
La tolérance du vaccin a été évaluée au cours de différentes études cliniques contrôlées, au cours desquelles plus de 18 000 nourrissons en bonne santé (de 6 semaines à 18 mois) ont été inclus.
La majorité des données de tolérance provient d’ une étude d’ efficacité au cours de laquelle 17 066 nourrissons ont reçu 55 352 doses de Prevenar.
La tolérance du vaccin chez des enfants plus âgés non préalablement vaccinés, a également été évaluée.
Dans toutes les études, Prevenar a été administré simultanément aux vaccins pédiatriques recommandés.
Une réaction au site d’ injection et de la fièvre sont parmi les effets indésirables les plus communément rapportés.
Au cours des séries de primovaccination ou après la dose de rappel, il n’ a pas été observé d’ augmentation significative des réactions locales ou systémiques après les doses successives, à l’ exception d’ un taux plus important de sensibilité douloureuse transitoire (36,5%) et de sensibilité douloureuse interférant avec les mouvements (18,5%) rapporté après administration du rappel.
Chez les enfants plus âgés recevant une seule dose de vaccin, on a observé un taux de réactions locales plus élevé que celui précédemment décrit chez les nourrissons.
Ces réactions étaient essentiellement de nature transitoire.
Dans une étude réalisée après l’ autorisation de mise sur le marché incluant 115 enfants de 2 à 5 ans, une sensibilité douloureuse a été rapportée chez 39,1% des enfants, et 15,7% des enfants présentaient une sensibilité douloureuse interférant avec les mouvements des membres.
Une rougeur a été rapportée chez 40,0% des enfants, et une induration chez 32,2% des sujets.
Une rougeur ou induration ≥ 2 cm de diamètre a été rapportée respectivement chez 22,6% et 13,9% des enfants.
Lors de l'administration concomitante de Prevenar et des vaccins hexavalents (DTCa/ Hib (PRP- T)/ IPV/ HepB), une fièvre ≥ 38°C a été rapportée chez 28,3% à 48,3% des nourrissons dans le groupe recevant simultanément une dose de Prevenar et une dose de vaccin hexavalent, contre 15,6% à 23,4% dans le groupe recevant le vaccin hexavalent seul.
Une fièvre supérieure à 39,5°C a été observée chez 0,6% à 2,8% des nourrissons recevant une dose de Prevenar et une dose de vaccin hexavalent (cf. rubrique 4.4).
La réactogénicité a été plus importante chez les enfants recevant simultanément un vaccin coquelucheux à germes entiers.
Au cours d'une étude chez 1662 enfants, une fièvre ≥ 38°C a été rapportée chez 41,2% des 5 enfants qui recevaient Prevenar simultanément au vaccin diphtérique - tétanique - coquelucheux, contre 27,9% dans le groupe témoin.
Une fièvre > 39°C a été rapportée chez 3,3% des enfants, contre 1,2% dans le groupe témoin.
Les effets indésirables rapportés lors des essais cliniques ou depuis la mise sur le marché sont listés ci- après par système organe et par fréquence pour tous les groupes d’ âge.
La fréquence est définie comme: très fréquents: ≥ 1/ 10, fréquents: ≥ 1/ 100 et < 1/ 10, peu fréquents: ≥ 1/ 1 000 et < 1/ 100, rares: ≥ 1/ 10 000 et < 1/ 1 000, très rares: < 1/ 10 000.
Au sein de chaque groupe de fréquence, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Très rares:
Lymphadénopathie localisée à la région du site d’ injection.
Troubles du système immunitaire:
Réactions d’ hypersensibilité telles que réactions anaphylactiques/ anaphylactoïdes comprenant le choc, œ dème de Quincke, bronchospasme, dyspnée, œ dème facial.
Troubles du système nerveux:
Rares:
Convulsions, y compris convulsions fébriles.
Troubles gastro-intestinaux:
Vomissement, diarrhée, perte d’ appétit.
Très rares:
Erythème polymorphe.
Très fréquents:
Réactions au site d’ injection (par exemple érythème, induration/ tuméfaction, douleur/ sensibilité); fièvre ≥ 38°C, irritabilité, pleurs, somnolence, sommeil agité.
Rares:
Episodes d’ hypotonie-hyporéactivité, réactions d’ hypersensibilité au site d’ injection (par exemple dermite, prurit, urticaire).
Apnée chez les grands prématurés (nés à 28 semaines de grossesse ou moins) (voir rubrique 4.4).
4.9 Surdosage
Des cas de surdosage avec Prevenar ont été rapportés, incluant des cas d’ administration d’ une dose plus élevée que celle recommandée et des cas où l’ intervalle entre l’ administration de doses consécutives était inférieur au délai minimal recommandé.
Aucun effet indésirable n’ a été rapporté chez la majorité des sujets.
En général, les évènements indésirables rapportés suite à un surdosage ont également été rapportés avec les doses unitaires recommandées de Prevenar.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: vaccins pneumococciques, code ATC:
J07AL02
6 Immunogénicité
Des augmentations significatives en anticorps (mesurés par Elisa) ont été observées chez le nourrisson pour tous les sérotypes inclus dans le vaccin après une primovaccination en trois doses de Prevenar et après un rappel, bien que la moyenne géométrique des concentrations (MGC) ait varié entre les 7 sérotypes vaccinaux.
Il a également été montré que Prevenar induisait des anticorps fonctionnels (mesurés par opsonophagocytose) vis-à-vis de tous les sérotypes vaccinaux à la suite de la primovaccination.
L’ administration d’ un vaccin pneumococcique polysaccharidique non conjugué à l’ âge de 13 mois, chez des nourrissons préalablement primovaccinés par Prevenar, a induit une réponse anamnestique pour chacun des 7 sérotypes vaccinaux, témoignant de l’ induction de la réponse immunitaire (« priming »).
Des augmentations significatives en anticorps (mesurés par Elisa) pour tous les sérotypes vaccinaux ont été observées après l’ administration d’ une seule dose de Prevenar chez des enfants âgés de 2 à 5 ans.
Les concentrations en anticorps étaient similaires à celles atteintes après une primovaccination en trois doses chez le nourrisson ayant reçu une dose de rappel avant l’ âge de 2 ans.
Aucune étude d’ efficacité n’ a été réalisée chez les enfants de 2 à 5 ans.
Aucune étude clinique d’ efficacité de la primovaccination en deux doses plus un rappel n’ a été réalisée, et les conséquences cliniques de concentrations en anticorps plus faibles vis-à-vis des sérotypes 6B et 23F après une primovaccination en deux doses chez le nourrisson ne sont pas connues.
Efficacité contre les maladies invasives
L’ efficacité contre les maladies invasives a été évaluée dans la population américaine où la couverture par les sérotypes du vaccin se situait entre 80% et 89%.
Les données épidémiologiques entre 1988 et 2003 indiquent qu’ en Europe la couverture est plus faible et varie en fonction des pays.
En conséquence, Prevenar devrait couvrir entre 54% et 84% des souches isolées lors de maladies pneumococciques invasives (MPI) chez les enfants européens de moins de 2 ans.
Chez les enfants européens de 2 à 5 ans, Prevenar devrait couvrir environ 62% à 83% des souches isolées lors de maladies pneumococciques invasives.
Il est estimé que plus de 80% des souches résistantes aux antibiotiques seraient couvertes par les sérotypes inclus dans le vaccin.
La couverture par les sérotypes du vaccin dans la population pédiatrique diminue avec l’ âge.
La diminution de l’ incidence des MPI observée chez les enfants plus âgés peut être partiellement liée à l’ immunité acquise naturellement.
L’ efficacité contre les maladies invasives a été évaluée lors d’ une étude clinique à grande échelle randomisée en double aveugle menée dans une population multiethnique de Californie du Nord (essai Kaiser Permanente).
Plus de 37 816 nourrissons ont été vaccinés soit avec Prevenar soit avec un vaccin témoin (vaccin méningococcique groupe C conjugué) à l’ âge de 2, 4, 6 et 12-15 mois.
Au moment de l’ étude, les sérotypes inclus dans le vaccin représentaient 89% des MPI.
7 Au total, 52 cas de maladie invasive causée par les sérotypes inclus dans le vaccin ont été rapportés au cours de la période de suivi en aveugle qui s’ est prolongée jusqu’ au 20 avril 1999.
L’ estimation de l’ efficacité spécifique vis-à-vis des sérotypes vaccinaux était de 94% (IC 95%:
[81%; 99%]) dans la population en intention de traiter et de 97% (IC 95%:
[85%; 100%]) dans la population per protocol (totalement vaccinée) (40 cas).
En Europe, l’ efficacité chez les enfants de moins de 2 ans est estimée entre 51% et 79% lorsque l’ on considère la couverture vaccinale contre les sérotypes à l’ origine de maladies invasives.
Efficacité dans la prévention des pneumonies
Dans l’ étude Kaiser Permanente, l’ efficacité était de 87,5% (IC 95%:
[7%; 99%]) dans la prévention des pneumonies bactériémiques dues à un sérotype vaccinal de S. pneumoniae.
L’ efficacité a été également évaluée dans la prévention de la pneumonie non bactériémique (sans confirmation microbiologique du diagnostic).
Comme beaucoup de pathogènes autres que les sérotypes pneumococciques couverts par le vaccin peuvent causer une pneumonie chez l’ enfant, la protection attendue contre toutes les pneumonies cliniques est plus faible que pour les infections invasives à pneumocoque.
Dans l’ analyse per protocol, la réduction du risque du premier épisode de pneumonie clinique avec examen radiographique pulmonaire anormal (défini par la présence d’ infiltrats au-delà de la région périhilaire, foyer alvéolaire, ou pleuro-pneumopathie) était estimée à 20,5% (IC 95%:
[4,4%; 34%]).
La réduction de pneumonie avec examen radiographique pulmonaire anormal était la plus importante dans la première année de vie (32,2%; IC 95%:
[3,3%; 52,5%]) et au cours des 2 premières années de vie (23,4%; IC 95%:
[5,2%; 38,1%]).
Efficacité contre l’ otite moyenne
L’ otite moyenne aiguë (OMA) est une maladie infantile fréquente d’ étiologies variées.
Les bactéries peuvent être responsables de 60-70% des épisodes cliniques d’ OMA.
Le pneumocoque est responsable de 30-40% de l’ ensemble des OMA bactériennes et d’ une plus grande proportion des OMA sévères.
Théoriquement, Prevenar pourrait prévenir environ 60-80% des sérotypes en cause dans les OMA pneumococciques.
Il est estimé que Prevenar pourrait prévenir 6-13% de l’ ensemble des épisodes cliniques d’ OMA.
L’ efficacité de Prevenar dans la prévention de l’ otite moyenne aiguë (OMA) a été évaluée au cours d’ une étude clinique randomisée en double aveugle chez 1 662 nourrissons finlandais immunisés soit par Prevenar, soit par un vaccin témoin (vaccin contre l’ hépatite B) à 2, 4, 6 mois et 12-15 mois.
L’ efficacité du vaccin dans l’ OMA due à un sérotype vaccinal, critère principal de l’ étude, était estimée à 57% (IC 95%:
[44%; 67%]) dans l’ analyse per protocol et 54% (IC 95%:
[41%; 64%]) dans l’ analyse en intention de traiter.
[-1%; 80%]) des OMA dues à des sérogroupes non inclus dans le vaccin a été observée chez les enfants vaccinés.
Toutefois, le bénéfice global s’ est traduit par une diminution de 34% (IC 95%:
[21%; 45%]) de l’ incidence de toutes les OMA pneumococciques.
[-4%; 16%]).
Un sous-groupe d’ enfants de cette étude a été suivi jusqu'à ce qu'ils soient âgés de 4 à 5 ans.
Dans ce suivi, l'efficacité du vaccin était de 18% (IC 95%:
[1%; 32%]) pour ce qui concerne les otites moyennes fréquentes (définies par au moins 3 épisodes en 6 mois), de 50% (IC 95%:
[15%; 71%]) pour les otites moyennes chroniques avec épanchement, et de 39% (IC 95%:
L’ efficacité de Prevenar contre les OMA a été évaluée en tant que critère secondaire dans l’ étude Kaiser permanente.
L’ impact du vaccin sur le nombre total d’ épisodes d’ otite moyenne, quelle que soit l’ étiologie, s’ est traduit par une diminution de 7% (IC 95%:
[4%; 10%]).
[3%; 15%]) des OMA récidivantes (définies par 3 épisodes en 6 mois ou 4 épisodes en 1 an) ou par une diminution de 23% (IC 95%:
[7%; 36%]) des OMA récidivantes (définies par 5 épisodes en 6 mois ou 6 épisodes en 1 an).
La mise en place d’ aérateurs transtympaniques a été réduite de 24% (IC 95%:
8 [12%; 35%]) dans l’ analyse per protocol et de 23% (IC 95%:
[11%; 34%]) dans l’ analyse en intention de traiter.
Efficacité
L’ efficacité de Prevenar contre les MPI (comprenant la protection directe fournie par la vaccination et celle due à l’ immunité de groupe grâce à la réduction de la transmission des sérotypes vaccinaux dans la population) a été évaluée dans les programmes nationaux de vaccination qui recommandent une primovaccination en trois doses ou deux doses chez le nourrisson, chacun suivi d’ une dose de rappel.
Aux Etats-Unis, la vaccination généralisée avec Prevenar, utilisée avec un schéma en quatre doses chez le nourrisson et rattrapage chez l’ enfant jusqu’ à 5 ans, a été débutée en 2000.
L’ efficacité du vaccin contre les MPI causées par les sérotypes inclus dans le vaccin a été évaluée chez les enfants de 3 à 59 mois au cours des quatre premières années de la mise en place du programme.
96% (IC 95%:
94-100), respectivement.
Aux Etats- Unis, sur la même période, il y a eu une réduction de 94% des MPI à sérotypes vaccinaux chez les individus de moins de cinq ans, comparé à la période prévaccinale (1998/ 99).
En parallèle, il y avait une réduction de 62% des MPI chez les individus de plus de 5 ans.
Cet effet indirect, ou effet de groupe, est du à une réduction de la transmission des sérotypes vaccinaux des jeunes enfants immunisés au reste de la population et coïncide avec une diminution du portage nasopharyngé des sérotypes vaccinaux.
Au Québec (Canada), Prevenar est recommandé à 2, 4 et 12 mois avec une dose de rattrapage chez les enfants jusqu’ à l’ âge de 5 ans.
91-100) pour un schéma complet.
Les données préliminaires d’ Angleterre et du Pays de Galles rapportées moins d’ un an après l'introduction de la vaccination généralisée à 2, 4 et 13 mois et du programme vaccinal de rattrapage avec une dose pour les enfants âgés de 13 à 23 mois, ont suggéré que l'efficacité de ce schéma pourrait être plus faible vis-à- vis du sérotype 6B que vis-à-vis des autres sérotypes vaccinaux.
L’ efficacité de la primovaccination en deux doses n’ a pas été établie dans la pneumonie ni dans l’ otite moyenne aigue.
Données complémentaires d’ immunogénicité
L’ immunogénicité de Prevenar a été étudiée au cours d’ une étude en ouvert, multicentrique chez 49 nourrissons drépanocytaires.
Les enfants ont été vaccinés par Prevenar (3 doses à 1 mois d’ intervalle à partir de l’ âge de 2 mois) et 46 de ces enfants ont également reçu le vaccin pneumococcique polysaccharidique 23-valent à l’ âge de 15-18 mois.
Après la primovaccination, 95,6% des sujets avaient des taux d’ anticorps d’ au moins 0,35 µg/ ml pour les 7 sérotypes contenus dans Prevenar.
Une augmentation significative des concentrations d’ anticorps contre les 7 sérotypes a été observée après vaccination par le vaccin polysaccharidique, ce qui suggère la bonne mise en place de la mémoire immunitaire.
5.2 Propriétés pharmacocinétique
L’ évaluation des propriétés pharmacocinétiques n’ est pas disponible pour les vaccins.
5.3 Données de sécurité précliniques
Une étude de toxicité dose répétée par voie intramusculaire (13 semaines, 5 injections, une toutes les trois semaines) d’ un vaccin pneumococcique conjugué chez le lapin n’ a mis en évidence aucun effet toxique local ou systémique significatif.
9 Des études de toxicité dose répétée par voie sous-cutanée (13 semaines, 7 injections de la dose clinique, une toutes les deux semaines, suivies par une période de recouvrement de 4 semaines) de Prevenar chez le rat et le singe n’ a mis en évidence aucun effet toxique local ou systémique significatif.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Chlorure de sodium Eau pour préparations injectables
6.2 Incompatibilités
En l’ absence d’ études de compatibilité, ce médicament ne doit pas être mélangé avec d’ autres médicaments.
6.3 Durée de conservation
3 ans
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2ºC et 8ºC).
Ne pas congeler.
6.5 Nature et contenu de l’ emballage extérieur
0,5 ml de suspension injectable en flacon (verre de type I) avec un bouchon gris (caoutchouc butyl) – Boîte de 1 ou 10 flacons sans seringue/ aiguilles.
Boîte de 1 flacon avec seringue et 2 aiguilles (1 pour prélèvement, 1 pour injection).
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Lors du stockage, un dépôt blanc et un surnageant clair peuvent être observés.
Le vaccin doit être bien agité afin d’ obtenir une suspension homogène blanche et doit être vérifié visuellement afin de détecter toute matière particulaire et/ ou toute variation d’ aspect physique, avant toute administration.
Ne pas utiliser si le contenu présente un autre aspect.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Wyeth Lederle Vaccines S. A.
Rue du Bosquet, 15 B-1348 Louvain-la-Neuve Belgique
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 00/ 167/ 001 EU/ 1/ 00/ 167/ 002 10 EU/ 1/ 00/ 167/ 005
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
02/ 02/ 2001 Date du dernier renouvellement:
12/ 04/ 2006
10.
DATE DE MISE A JOUR DU TEXTE
11 1.
DENOMINATION DU MEDICAMENT
Prevenar suspension injectable en seringue préremplie Vaccin pneumococcique osidique conjugué, adsorbé
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Polyoside pneumococcique sérotype 4* Polyoside pneumococcique sérotype 6B* Polyoside pneumococcique sérotype 9V* Polyoside pneumococcique sérotype 14* Oligoside pneumococcique sérotype 18C* Polyoside pneumococcique sérotype 19F* Polyoside pneumococcique sérotype 23F*
2 microgrammes 4 microgrammes 2 microgrammes 2 microgrammes 2 microgrammes 2 microgrammes 2 microgrammes
d’ aluminium (0,5 mg)
Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Suspension injectable en seringue préremplie.
Le vaccin se présente sous la forme d’ une suspension homogène blanche.
4.
DONNEES CLINIQUES
Concernant le nombre de doses à administrer en fonction des classes d’ âge, voir rubrique 4.2.
Prevenar doit être utilisé selon les recommandations officielles qui tiennent compte de l’ impact des infections invasives dans les différentes classes d’ âge ainsi que de la variabilité de l’ épidémiologie des sérotypes en fonction des zones géographiques (voir rubriques 4.4, 4.8 et 5.1).
4.2 Posologie et mode d’ administration
Le vaccin doit être administré par injection intramusculaire.
Les sites recommandés sont la face antérolatérale de la cuisse (muscle vaste externe) chez les nourrissons, ou le muscle deltoïde du bras chez les jeunes enfants.
Schémas vaccinaux:
Les schémas vaccinaux avec Prevenar doivent suivre les recommandations officielles.
Nourrissons âgés de 2 à 6 mois:
La primovaccination chez le nourrisson comprend trois doses, de 0,5 ml chacune, la première dose étant généralement administrée à l’ âge de 2 mois et avec un intervalle d’ au moins un mois entre les doses.
Une quatrième dose est recommandée au cours de la deuxième année de vie.
12 Comme alternative à l’ administration de Prevenar dans le cadre d’ un programme de vaccination généralisé chez le nourrisson, un schéma à deux doses peut être envisagé.
La première dose peut être administrée à partir de l’ âge de 2 mois puis une deuxième dose avec un intervalle d’ au moins deux mois et une troisième dose (rappel) à l’ âge de 11-15 mois (voir rubrique 5.1).
Enfants non vaccinés:
Nourrissons âgés de 7 à 11 mois: deux doses, de 0,5 ml chacune, avec un intervalle d’ au moins un mois entre les doses.
Une troisième dose est recommandée au cours de la deuxième année de vie.
Enfants âgés de 12 à 23 mois: deux doses, de 0,5 ml chacune, avec un intervalle d’ au moins 2 mois entre les doses.
Enfants âgés de 24 mois à 5 ans: une seule dose.
L’ utilité d’ une dose de rappel à la suite de ces schémas vaccinaux n’ a pas été établie.
4.3 Contre-indications
Hypersensibilité aux substances actives ou à l’ un des excipients, ou à l’ anatoxine diphtérique.
4.4 Mises en garde spéciales et précautions d’ emploi
Comme pour les autres vaccins, l’ administration de Prevenar doit être différée chez un enfant présentant une maladie fébrile aiguë modérée ou sévère.
Comme pour tous les vaccins injectables, il est recommandé de toujours disposer d'un traitement médical approprié et d'assurer une surveillance pour le cas rare où surviendrait une réaction anaphylactique suivant l’ administration du vaccin.
Le risque potentiel d’ apnée avec nécessité de surveillance respiratoire pendant 48-72h doit être soigneusement pris en compte lors de l’ administration des doses de primovaccination chez les grands prématurés (nés à 28 semaines de grossesse ou moins) et particulièrement chez ceux ayant des antécédents d’ immaturité respiratoire.
En raison du bénéfice élevé de la vaccination chez ces nourrissons, l’ administration ne doit pas être suspendue ou reportée.
Prevenar ne protège pas contre les sérotypes de Streptococcus pneumoniae autres que ceux inclus dans le vaccin, ni contre d’ autres micro-organismes causant une maladie invasive, ou une otite moyenne.
Ce vaccin ne doit pas être administré à des nourrissons ou à des enfants ayant une thrombocytopénie ou tout autre trouble de la coagulation qui serait une contre-indication à une injection intramusculaire, à moins que le bénéfice potentiel ne soit clairement supérieur au risque encouru lors de l’ administration.
Bien qu’ une réponse en anticorps à la toxine diphtérique puisse apparaître, l’ immunisation avec ce vaccin ne doit pas se substituer à la vaccination habituelle contre la diphtérie.
Chez les enfants de 2 à 5 ans, un schéma vaccinal avec une seule dose a été utilisé.
Un taux plus élevé de réactions locales a été observé chez les enfants de plus de 24 mois par rapport aux nourrissons (voir rubrique 4.8).
Les enfants ayant une fonction immunitaire altérée, suite à un traitement immunosuppresseur, à une anomalie génétique, à une infection par le VIH, ou d’ une autre origine, peuvent avoir une réponse vaccinale en anticorps réduite.
Des données limitées ont démontré que Prevenar (avec une primovaccination de trois doses) induit une réponse immune convenable chez les nourrissons drépanocytaires, avec un profil de tolérance similaire à celui observé chez les groupes qui ne sont pas à haut risque (voir rubrique 5.1).
Les données de tolérance et d’ immunogénicité ne sont pas encore disponibles chez les enfants d’ autres groupes spécifiques à haut risque de maladie invasive à pneumocoque (tels que les enfants ayant un autre dysfonctionnement
13 splénique congénital ou acquis, une infection par le VIH, une maladie maligne, un syndrome néphrotique).
La vaccination dans les groupes à haut risque doit être envisagée au cas par cas.
L’ utilisation d’ un vaccin pneumococcique conjugué ne se substitue pas à celle de vaccins pneumococciques polysaccharidiques 23-valents chez les enfants d’ au moins 24 mois présentant un risque accru de maladie invasive due à Streptococcus pneumoniae (par exemple en cas de drépanocytose, asplénie, infection par le VIH, maladie chronique ou immunosuppression).
Les enfants à risque âgés de 24 mois et plus et ayant déjà reçu une primovaccination avec Prevenar doivent recevoir le vaccin pneumococcique polysaccharidique 23-valent lorsque celui -ci est recommandé.
L’ intervalle entre le vaccin pneumococcique conjugué (Prevenar) et le vaccin pneumococcique polysaccharidique 23-valent ne doit pas être inférieur à 8 semaines.
Il n’ y a pas de données disponibles indiquant si l’ administration du vaccin pneumococcique polysaccharidique 23-valent à des enfants ayant ou non reçu une primovaccination par Prevenar pourrait entraîner une diminution de la réponse immunitaire lors de l’ administration ultérieure de doses de Prevenar.
Lors de l'administration concomitante de Prevenar et des vaccins hexavalents (DTCa/ Hib (PRP- T)/ IPV/ HepB), le médecin doit savoir que les données des études cliniques montrent que le taux de réactions fébriles est plus élevé que celui observé lors de l'administration isolée des vaccins hexavalents.
Ces réactions étaient pour la plupart modérées (inférieures ou égales à 39°C) et transitoires (cf. rubrique 4.8).
Un traitement antipyrétique doit être instauré conformément aux recommandations thérapeutiques en vigueur.
Un traitement antipyrétique prophylactique est recommandé:
- pour tous les enfants recevant Prevenar simultanément à un vaccin coquelucheux à germes entiers en
raison d’ une plus grande fréquence des réactions fébriles (voir rubrique 4.8).
- pour les enfants ayant des antécédents de convulsions avec ou sans fièvre.
Ne pas administrer Prevenar par voie intraveineuse.
Comme avec tout vaccin, Prevenar peut ne pas protéger tous les sujets recevant le vaccin contre les maladies pneumococciques.
De plus, pour les sérotypes vaccinaux, la protection attendue contre les otites moyennes est nettement plus faible que la protection contre les maladies invasives.
La protection attendue contre toutes les otites moyennes est faible car les otites moyennes sont dues à de nombreux organismes autres que les sérotypes pneumococciques contenus dans le vaccin (voir rubrique 5.1).
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Prevenar peut être administré simultanément avec d’ autres vaccins pédiatriques conformément aux schémas de vaccination recommandés.
Les différents vaccins injectables doivent toujours être administrés en différents points d’ injection.
La réponse immunitaire aux vaccins pédiatriques classiques co-administrés avec Prevenar en différents sites d’ injection a été évaluée au cours de 7 études cliniques contrôlées.
La réponse en anticorps au vaccin Hib conjugué à l’ anatoxine tétanique (PRP-T), au vaccin tétanique et au vaccin Hépatite B (Hep B) a été comparable aux groupes témoins.
Une réponse en anticorps plus élevée au vaccin Hib et au vaccin diphtérique a été observée après la primovaccination avec le vaccin Hib conjugué à la protéine CRM.
Après le rappel, en dépit d’ une certaine diminution des concentrations en anticorps Hib, tous les enfants avaient des taux protecteurs.
Une diminution inconstante de la réponse aux antigènes coquelucheux, de même qu’ au vaccin polio inactivé (IPV), a été observée.
La pertinence clinique de ces interactions est inconnue.
Des résultats limités d’ études en ouvert montrent une réponse acceptable au vaccin Rougeole - Oreillons - Rubéole et au vaccin varicelle.
14 Les données sur l’ administration concomitante de Prevenar avec Infanrix hexa (DTCa/ Hib (PRP- T)/ IPV/ HepB) n’ ont montré aucune interférence cliniquement pertinente dans la réponse en anticorps à chacun des antigènes lors de la primovaccination en 3 doses.
Actuellement, il n’ y a pas suffisamment de données disponibles sur l’ interférence lors de l’ administration concomitante d’ autres vaccins hexavalents avec Prevenar.
Au cours d'un essai clinique qui comparait les administrations séparée et concomitante de Prevenar (trois doses à 2 mois, 3 mois et demi, 6 mois et une dose de rappel à approximativement 12 mois) et de Meningitec (vaccin méningococcique C conjugué; deux doses à 2 et 6 mois et une dose de rappel à approximativement 12 mois), aucun signe d'interférence immunitaire entre les deux vaccins conjugués n'a été observé après la primovaccination ou le rappel.
4.6 Grossesse et allaitement
Prevenar n’ est pas destiné à l’ adulte.
On ne dispose pas d’ information concernant l’ innocuité du vaccin lors de son utilisation au cours de la grossesse ou de l’ allaitement.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Sans objet.
4.8 Effets indésirables
La tolérance du vaccin a été évaluée au cours de différentes études cliniques contrôlées, au cours desquelles plus de 18 000 nourrissons en bonne santé (de 6 semaines à 18 mois) ont été inclus.
La majorité des données de tolérance provient d’ une étude d’ efficacité au cours de laquelle 17 066 nourrissons ont reçu 55 352 doses de Prevenar.
La tolérance du vaccin chez des enfants plus âgés non préalablement vaccinés, a également été évaluée.
Dans toutes les études, Prevenar a été administré simultanément aux vaccins pédiatriques recommandés.
Une réaction au site d’ injection et de la fièvre sont parmi les effets indésirables les plus communément rapportés.
Au cours des séries de primovaccination ou après la dose de rappel, il n’ a pas été observé d’ augmentation significative des réactions locales ou systémiques après les doses successives, à l’ exception d’ un taux plus important de sensibilité douloureuse transitoire (36,5%) et de sensibilité douloureuse interférant avec les mouvements (18,5%) rapporté après administration du rappel.
Chez les enfants plus âgés recevant une seule dose de vaccin, on a observé un taux de réactions locales plus élevé que celui précédemment décrit chez les nourrissons.
Ces réactions étaient essentiellement de nature transitoire.
Dans une étude réalisée après l’ autorisation de mise sur le marché incluant 115 enfants de 2 à 5 ans, une sensibilité douloureuse a été rapportée chez 39,1% des enfants, et 15,7% des enfants présentaient une sensibilité douloureuse interférant avec les mouvements des membres.
Une rougeur a été rapportée chez 40,0% des enfants, et une induration chez 32,2% des sujets.
Une rougeur ou induration ≥ 2 cm de diamètre a été rapportée respectivement chez 22,6% et 13,9% des enfants.
Lors de l'administration concomitante de Prevenar et des vaccins hexavalents (DTCa/ Hib (PRT- T)/ IPV/ HepB), une fièvre ≥ 38°C a été rapportée chez 28,3% à 48,3% des nourrissons dans le groupe recevant simultanément une dose de Prevenar et une dose de vaccin hexavalent, contre 15,6% à 23,4% dans le groupe recevant le vaccin hexavalent seul.
Une fièvre supérieure à 39,5°C a été observée chez 0,6% à 2,8% des nourrissons recevant une dose de Prevenar et une dose de vaccin hexavalent (cf. rubrique 4.4).
La réactogénicité a été plus importante chez les enfants recevant simultanément un vaccin coquelucheux à germes entiers.
Au cours d'une étude chez 1662 enfants, une fièvre ≥ 38°C a été rapportée chez 41,2% des enfants qui recevaient Prevenar simultanément au vaccin diphtérique - tétanique - coquelucheux, contre
15 27,9% dans le groupe témoin.
Troubles de la circulation sanguine et lymphatique:
Lymphadénopathie localisée à la région du site d’ injection.
Troubles du système immunitaire:
Rares:
Convulsions, y compris convulsions fébriles.
Troubles gastro-intestinaux:
Vomissement, diarrhée, perte d’ appétit.
Très rares:
Erythème polymorphe.
Très fréquents:
Réactions au site d’ injection (par exemple érythème, induration/ tuméfaction, douleur/ sensibilité); fièvre ≥ 38°C, irritabilité, pleurs, somnolence, sommeil agité.
Rares:
Episodes d’ hypotonie-hyporéactivité, réactions d’ hypersensibilité au site d’ injection (par exemple dermite, prurit, urticaire).
Apnée chez les grands prématurés (nés à 28 semaines de grossesse ou moins) (voir rubrique 4.4).
4.9 Surdosage
Des cas de surdosage avec Prevenar ont été rapportés, incluant des cas d’ administration d’ une dose plus élevée que celle recommandée et des cas où l’ intervalle entre l’ administration de doses consécutives était inférieur au délai minimal recommandé.
Aucun effet indésirable n’ a été rapporté chez la majorité des sujets.
En général, les évènements indésirables rapportés suite à un surdosage ont également été rapportés avec les doses unitaires recommandées de Prevenar.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: vaccins pneumococciques, code ATC:
J07AL02
Immunogénicité 16 Des augmentations significatives en anticorps (mesurés par Elisa) ont été observées chez le nourrisson pour tous les sérotypes inclus dans le vaccin après une primovaccination en trois doses de Prevenar et après un rappel, bien que la moyenne géométrique des concentrations (MGC) ait varié entre les 7 sérotypes vaccinaux.
Il a également été montré que Prevenar induisait des anticorps fonctionnels (mesurés par opsonophagocytose) vis-à-vis de tous les sérotypes vaccinaux à la suite de la primovaccination.
La persistance à long terme d’ anticorps n’ a pas été étudiée après administration chez le nourrisson d’ une primovaccination suivi d’ un rappel ou après une primovaccination en une dose chez les enfants plus âgés.
L’ administration d’ un vaccin pneumococcique polysaccharidique non conjugué à l’ âge de 13 mois, chez des nourrissons préalablement primovaccinés par Prevenar, a induit une réponse anamnestique pour chacun des 7 sérotypes vaccinaux, témoignant de l’ induction de la réponse immunitaire (« priming »).
L’ immunogénicité d’ une primovaccination en deux doses chez le nourrisson, suivi d’ un rappel à l’ âge d’ un an environ, a été documentée dans plusieurs études.
La plupart des données ont indiqué qu’ une plus faible proportion de nourrissons atteignait des concentrations en anticorps ≥ 0,35µg/ mL (concentration de référence en anticorps recommandée par l’ OMS) 2 vis à vis des sérotypes 6B et 23F après une primovaccination en deux doses comparée, directement ou indirectement, à une primovaccination en trois doses.
De plus, les MGC en anticorps chez le nourrisson étaient plus faibles vis-à-vis de la plupart des sérotypes après une primovaccination en deux doses qu’ après une primovaccination en trois doses.
Cependant, les réponses en anticorps après une dose de rappel chez des enfants en bas-âge ayant reçu une primovaccination en deux ou en trois doses étaient comparables pour chacun des 7 sérotypes vaccinaux et témoignaient de l’ induction d’ une mémoire immunitaire (« priming ») satisfaisante avec les deux schémas de primovaccination.
Des augmentations significatives en anticorps (mesurés par Elisa) pour tous les sérotypes vaccinaux ont été observées après l’ administration d’ une seule dose de Prevenar chez des enfants âgés de 2 à 5 ans.
Les concentrations en anticorps étaient similaires à celles atteintes après une primovaccination en trois doses chez le nourrisson ayant reçu une dose de rappel avant l’ âge de 2 ans.
Aucune étude d’ efficacité n’ a été réalisée chez les enfants de 2 à 5 ans.
Aucune étude clinique d’ efficacité de la primovaccination en deux doses plus un rappel n’ a été réalisée, et les conséquences cliniques de concentrations en anticorps plus faibles vis-à-vis des sérotypes 6B et 23F après une primovaccination en deux doses chez le nourrisson ne sont pas connues.
Efficacité contre les maladies invasives
L’ efficacité contre les maladies invasives a été évaluée dans la population américaine où la couverture par les sérotypes du vaccin se situait entre 80% et 89%.
Les données épidémiologiques entre 1988 et 2003 indiquent qu’ en Europe la couverture est plus faible et varie en fonction des pays.
En conséquence, Prevenar devrait couvrir entre 54% et 84% des souches isolées lors de maladies pneumococciques invasives (MPI) chez les enfants européens de moins de 2 ans.
Chez les enfants européens de 2 à 5 ans, Prevenar devrait couvrir environ 62% à 83% des souches isolées lors de maladies pneumococciques invasives.
Il est estimé que plus de 80% des souches résistantes aux antibiotiques seraient couvertes par les sérotypes inclus dans le vaccin.
La couverture par les sérotypes du vaccin dans la population pédiatrique diminue avec l’ âge.
La diminution de l’ incidence des MPI observée chez les enfants plus âgés peut être partiellement liée à l’ immunité acquise naturellement.
L’ efficacité contre les maladies invasives a été évaluée lors d’ une étude clinique à grande échelle randomisée en double aveugle menée dans une population multiethnique de Californie du Nord (essai Kaiser Permanente).
Plus de 37 816 nourrissons ont été vaccinés soit avec Prevenar soit avec un vaccin témoin (vaccin méningococcique groupe C conjugué) à l’ âge de 2, 4, 6 et 12-15 mois.
Au moment de l’ étude, les sérotypes inclus dans le vaccin représentaient 89% des MPI.
L’ estimation de
17 l’ efficacité spécifique vis-à-vis des sérotypes vaccinaux était de 94% (IC 95%:
[81%; 99%]) dans la population en intention de traiter et de 97% (IC 95%:
[85%; 100%]) dans la population per protocol (totalement vaccinée) (40 cas).
En Europe, l’ efficacité chez les enfants de moins de 2 ans est estimée entre 51% et 79% lorsque l’ on considère la couverture vaccinale contre les sérotypes à l’ origine de maladies invasives.
Efficacité dans la prévention des pneumonies
Dans l’ étude Kaiser Permanente, l’ efficacité était de 87,5% (IC 95%:
[7%; 99%]) dans la prévention des pneumonies bactériémiques dues à un sérotype vaccinal de S. pneumoniae.
L’ efficacité a été également évaluée dans la prévention de la pneumonie non bactériémique (sans confirmation microbiologique du diagnostic).
Comme beaucoup de pathogènes autres que les sérotypes pneumococciques couverts par le vaccin peuvent causer une pneumonie chez l’ enfant, la protection attendue contre toutes les pneumonies cliniques est plus faible que pour les infections invasives à pneumocoque.
Dans l’ analyse per protocol, la réduction du risque du premier épisode de pneumonie clinique avec examen radiographique pulmonaire anormal (défini par la présence d’ infiltrats au-delà de la région périhilaire, foyer alvéolaire, ou pleuro-pneumopathie) était estimée à 20,5% (IC 95%:
[4,4%; 34%]).
La réduction de pneumonie avec examen radiographique pulmonaire anormal était la plus importante dans la première année de vie (32,2%; IC 95%:
[3,3%; 52,5%]) et au cours des 2 premières années de vie (23,4%; IC 95%:
[5,2%; 38,1%]).
Efficacité contre l’ otite moyenne
L’ otite moyenne aiguë (OMA) est une maladie infantile fréquente d’ étiologies variées.
Les bactéries peuvent être responsables de 60-70% des épisodes cliniques d’ OMA.
Le pneumocoque est responsable de 30-40% de l’ ensemble des OMA bactériennes et d’ une plus grande proportion des OMA sévères.
Théoriquement, Prevenar pourrait prévenir environ 60-80% des sérotypes en cause dans les OMA pneumococciques.
Il est estimé que Prevenar pourrait prévenir 6-13% de l’ ensemble des épisodes cliniques d’ OMA.
L’ efficacité de Prevenar dans la prévention de l’ otite moyenne aiguë (OMA) a été évaluée au cours d’ une étude clinique randomisée en double aveugle chez 1 662 nourrissons finlandais immunisés soit par Prevenar, soit par un vaccin témoin (vaccin contre l’ hépatite B) à 2, 4, 6 mois et 12-15 mois.
L’ efficacité du vaccin dans l’ OMA due à un sérotype vaccinal, critère principal de l’ étude, était estimée à 57% (IC 95%:
[44%; 67%]) dans l’ analyse per protocole et 54% (IC 95%:
[41%; 64%]) dans l’ analyse en intention de traiter.
[-1%; 80%]) des OMA dues à des sérogroupes non inclus dans le vaccin a été observée chez les enfants vaccinés.
Toutefois, le bénéfice global s’ est traduit par une diminution de 34% (IC 95%:
[21%; 45%]) de l’ incidence de toutes les OMA pneumococciques.
[-4%; 16%]).
Un sous-groupe d’ enfants de cette étude a été suivi jusqu'à ce qu'ils soient âgés de 4 à 5 ans.
Dans ce suivi, l'efficacité du vaccin était de 18% (IC 95%:
[1%; 32%]) pour ce qui concerne les otites moyennes fréquentes (définies par au moins 3 épisodes en 6 mois), de 50% (IC 95%:
[15%; 71%]) pour les otites moyennes chroniques avec épanchement, et de 39% (IC 95%:
[4%; 61%]) en ce qui concerne la mise en place d’ aérateurs transtympaniques.
Les enfants ont été suivis jusqu’ à l’ âge de 3,5 ans.
L’ impact du vaccin sur le nombre total d’ épisodes d’ otite moyenne, quelle que soit l’ étiologie, s’ est traduit par une diminution de 7% (IC 95%:
[4%; 10%]).
[3%; 15%]) des OMA récidivantes (définies par 3 épisodes en 6 mois ou 4 épisodes en 1 an) ou par une diminution de 23% (IC 95%:
[7%; 36%]) des OMA récidivantes (définies par 5 épisodes en 6 mois ou 6 épisodes en 1 an).
La mise en place d’ aérateurs transtympaniques a été réduite de 24% (IC 95%:
[12%; 35%]) dans l’ analyse per protocol et de 23% (IC 95%:
[11%; 34%]) dans l’ analyse en intention de traiter.
18 Efficacité
L’ efficacité de Prevenar contre les MPI (comprenant la protection directe fournie par la vaccination et celle due à l’ immunité de groupe grâce à la réduction de la transmission des sérotypes vaccinaux dans la population) a été évaluée dans les programmes nationaux de vaccination qui recommandent une primovaccination en trois doses ou deux doses chez le nourrisson, chacun suivi d’ une dose de rappel.
Aux Etats-Unis, la vaccination généralisée avec Prevenar, utilisée avec un schéma en quatre doses chez le nourrisson et rattrapage chez l’ enfant jusqu’ à 5 ans, a été débutée en 2000.
L’ efficacité du vaccin contre les MPI causées par les sérotypes inclus dans le vaccin a été évaluée chez les enfants de 3 à 59 mois au cours des quatre premières années de la mise en place du programme.
96% (IC 95%:
94-100), respectivement.
Aux Etats- Unis, sur la même période, il y a eu une réduction de 94% des MPI à sérotypes vaccinaux chez les individus de moins de cinq ans, comparé à la période prévaccinale (1998/ 99).
En parallèle, il y avait une réduction de 62% des MPI chez les individus de plus de 5 ans.
Cet effet indirect, ou effet de groupe, est du à une réduction de la transmission des sérotypes vaccinaux des jeunes enfants immunisés au reste de la population et coïncide avec une diminution du portage nasopharyngé des sérotypes vaccinaux.
Au Québec (Canada), Prevenar est recommandé à 2, 4 et 12 mois avec une dose de rattrapage chez les enfants jusqu’ à l’ âge de 5 ans.
91-100) pour un schéma complet.
Les données préliminaires d’ Angleterre et du Pays de Galles rapportées moins d’ un an après l'introduction de la vaccination généralisée à 2, 4 et 13 mois et du programme vaccinal de rattrapage avec une dose pour les enfants âgés de 13 à 23 mois, ont suggéré que l'efficacité de ce schéma pourrait être plus faible vis-à- vis du sérotype 6B que vis-à-vis des autres sérotypes vaccinaux.
L’ efficacité de la primovaccination en deux doses n’ a pas été établie dans la pneumonie ni dans l’ otite moyenne aigue.
Données complémentaires d’ immunogénicité
L’ immunogénicité de Prevenar a été étudiée au cours d’ une étude en ouvert, multicentrique chez 49 nourrissons drépanocytaires.
Les enfants ont été vaccinés par Prevenar (3 doses à 1 mois d’ intervalle à partir de l’ âge de 2 mois) et 46 de ces enfants ont également reçu le vaccin pneumococcique polysaccharidique 23-valent à l’ âge de 15-18 mois.
Après la primovaccination, 95,6% des sujets avaient des taux d’ anticorps d’ au moins 0,35 µg/ ml pour les 7 sérotypes contenus dans Prevenar.
Une augmentation significative des concentrations d’ anticorps contre les 7 sérotypes a été observée après vaccination par le vaccin polysaccharidique, ce qui suggère la bonne mise en place de la mémoire immunitaire.
5.2 Propriétés pharmacocinétiques
L’ évaluation des propriétés pharmacocinétiques n’ est pas disponible pour les vaccins.
5.3 Données de sécurité préclinique
Une étude de toxicité dose répétée par voie intramusculaire (13 semaines, 5 injections, une toutes les trois semaines) d’ un vaccin pneumococcique conjugué chez le lapin n’ a mis en évidence aucun effet toxique local ou systémique significatif.
Des études de toxicité dose répétée par voie sous-cutanée (13 semaines, 7 injections de la dose clinique, une toutes les deux semaines, suivies par une période de recouvrement de 4 semaines) de Prevenar chez le rat et le singe n’ a mis en évidence aucun effet toxique local ou systémique significatif.
19 6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Chlorure de sodium Eau pour préparations injectables
6.2 Incompatibilités
En l’ absence d’ études de compatibilité, ce médicament ne doit pas être mélangé avec d’ autres médicaments.
6.3 Durée de conservation
4 ans
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2ºC et 8ºC).
Ne pas congeler.
6.5 Nature et contenu de l’ emballage extérieur
0,5 ml de suspension injectable en seringue préremplie (verre de type I) avec un piston (polypropylène) – boîte de 1 ou 10 avec ou sans aiguille(s) et un multiconditionnement de 5 boîtes de 10 seringues préremplies sans aiguille.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Lors du stockage, un dépôt blanc et un surnageant clair peuvent être observés.
Le vaccin doit être bien agité afin d’ obtenir une suspension homogène blanche et doit être vérifié visuellement afin de détecter toute matière particulaire et/ ou toute variation d’ aspect physique, avant toute administration.
Ne pas utiliser si le contenu présente un autre aspect.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Wyeth Lederle Vaccines S. A.
Rue du Bosquet, 15 B-1348 Louvain-la-Neuve Belgique
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 00/ 167/ 003 EU/ 1/ 00/ 167/ 004 EU/ 1/ 00/ 167/ 006 EU/ 1/ 00/ 167/ 007 EU/ 1/ 00/ 167/ 008 20 9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
02/ 02/ 2001 Date du dernier renouvellement:
12/ 04/ 2006
10.
DATE DE MISE A JOUR DU TEXTE
21 ANNEXE II
A.
FABRICANTS DES SUBSTANCES ACTIVES D’ ORIGINE BIOLOGIQUE ET TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
22 A.
FABRICANTS DES SUBSTANCES ACTIVES D’ ORIGINE BIOLOGIQUE ET TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse des fabricants des substances actives d'origine biologique
CRM197, Saccharides activés, et Conjugués Wyeth Pharmaceuticals, Division of Wyeth Holdings Corporation 4300 Oak Park NC 27330, Sanford, USA
Polysaccharides pneumococciques Wyeth Pharmaceuticals, Division of Wyeth Holdings Corporation 401 North Middletown Road NY 10965, Pearl River, USA
Nom et adresse du fabricant responsable de la libération des lots
John Wyeth & Brother Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Royaume-Uni
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale.
• CONDITIONS OU RESTRICTIONS EN VUE D’ UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
• AUTRES CONDITIONS
Le titulaire de l’ autorisation de mise sur le marché doit s’ assurer que le système de pharmacovigilance, soumis le 22 novembre 2006 et présenté dans le module 1.8.1 de la demande d’ autorisation de mise sur le marché, est en place et fonctionnel avant la mise sur le marché et pendant la durée de commercialisation du produit.
PSUR:
Le titulaire de l'autorisation de mise sur le marché continuera à soumettre des rapports périodiques actualisés de pharmacovigilance "PSUR" avec une périodicité de 2 ans.
Libération officielle des lots: conformément à l’ article 114 de la directive 2001/ 83/ EC modifiée, la libération officielle des lots sera effectuée par un laboratoire d’ état ou un laboratoire désigné à cet effet.
Laboratoire officiel de contrôle des médicaments Agence Française de Sécurité Sanitaire des Produits de Santé Direction des laboratoires et des contrôles Avenue Jean Jaurès, 321 F - 69007 Lyon France 23 ANNEXE III
ETIQUETAGE ET NOTICE
24 A.
ETIQUETAGE
25 Prevenar – flacon unidose en conditionnement unitaire
MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
TEXTE DE L’ EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
Prevenar suspension injectable Vaccin pneumococcique osidique conjugué, adsorbé
2.
COMPOSITION EN SUBSTANCES ACTIVES
Chaque dose de 0,5 ml contient 2 microgrammes d’ osides des sérotypes 4, 9V, 14, 18C, 19F, et 23F, et 4 microgrammes du sérotype 6B par dose (16 microgrammes de polyosides au total) conjugués à la protéine vectrice CRM197 et adsorbé sur phosphate d’ aluminium (0,5 mg).
3.
LISTE DES EXCIPIENTS
Contient aussi du chlorure de sodium et de l’ eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
Suspension injectable.
Flacon unidose de 0,5 ml.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Administration par voie intramusculaire.
Bien agiter avant emploi.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
Ne pas injecter par voie intraveineuse.
8.
DATE DE PEREMPTION
EXP:
26 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Wyeth Lederle Vaccines S. A.
Rue du Bosquet, 15 B-1348 Louvain-la-Neuve Belgique
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 00/ 167/ 001
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
27 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
TEXTE FLACON
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Prevenar suspension injectable Vaccin pneumococcique osidique conjugué, adsorbé Voie intramusculaire.
2.
MODE D’ ADMINISTRATION
Bien agiter avant emploi
3.
DATE DE PEREMPTION
EXP:
4.
NUMERO DU LOT
Lot:
5.
CONTENU EN POIDS, VOLUME OU UNITE
1 dose (0,5 ml)
Wyeth Lederle Vaccines S. A.
6.
AUTRES
28 Prevenar – conditionnement de 10 flacons unidoses
MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
TEXTE DE L’ EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
Prevenar suspension injectable Vaccin pneumococcique osidique conjugué, adsorbé
2.
COMPOSITION EN SUBSTANCES ACTIVES
Chaque dose de 0,5 ml contient 2 microgrammes d’ osides des sérotypes 4, 9V, 14, 18C, 19F, et 23F, et 4 microgrammes du sérotype 6B par dose (16 microgrammes de polyosides au total) conjugués à la protéine vectrice CRM197 et adsorbé sur phosphate d’ aluminium (0,5 mg).
3.
LISTE DES EXCIPIENTS
Contient aussi du chlorure de sodium et de l’ eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
Suspension injectable.
10 flacons unidoses de 0,5 ml.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Administration par voie intramusculaire.
Bien agiter avant emploi.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
Ne pas injecter par voie intraveineuse.
8.
DATE DE PEREMPTION
EXP:
29 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Wyeth Lederle Vaccines S. A.
Rue du Bosquet, 15 B-1348 Louvain-la-Neuve Belgique
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 00/ 167/ 002
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
30 Prevenar - seringue préremplie unidose sans aiguille et en conditionnement unitaire
MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
TEXTE DE L’ EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
Prevenar suspension injectable en seringue préremplie Vaccin pneumococcique osidique conjugué, adsorbé
2.
COMPOSITION EN SUBSTANCES ACTIVES
Chaque dose de 0,5 ml contient 2 microgrammes d’ osides des sérotypes 4, 9V, 14, 18C, 19F, et 23F, et 4 microgrammes du sérotype 6B par dose (16 microgrammes de polyosides au total) conjugués à la protéine vectrice CRM197 et adsorbé sur phosphate d’ aluminium (0,5 mg).
3.
LISTE DES EXCIPIENTS
Contient aussi du chlorure de sodium et de l’ eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
Suspension injectable en seringue préremplie.
Seringue préremplie unidose de 0,5 ml sans aiguille.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Administration par voie intramusculaire.
Bien agiter avant emploi.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
Ne pas injecter par voie intraveineuse.
8.
DATE DE PEREMPTION
EXP:
31 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Wyeth Lederle Vaccines S. A.
Rue du Bosquet, 15 B-1348 Louvain-la-Neuve Belgique
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 00/ 167/ 003
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
32 MENTIONS DEVANT FIGURER A TITRE MINIMAL SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
TEXTE SERINGUE PREREMPLIE
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Prevenar suspension injectable en seringue préremplie Vaccin pneumococcique osidique conjugué, adsorbé.
Voie intramusculaire.
2.
MODE D’ ADMINISTRATION
Bien agiter avant emploi.
3.
DATE DE PEREMPTION
EXP:
4.
NUMERO DU LOT
Lot:
5.
CONTENU EN POIDS, VOLUME OU UNITE
1 dose (0,5 ml)
Wyeth Lederle Vaccines S. A.
6.
AUTRES
33 Prevenar – conditionnement de seringues préremplies unidoses sans aiguilles
MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
TEXTE DE L’ EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
Prevenar suspension injectable en seringue préremplie Vaccin pneumococcique osidique conjugué, adsorbé
2.
COMPOSITION EN SUBSTANCES ACTIVES
Chaque dose de 0,5 ml contient 2 microgrammes d’ osides des sérotypes 4, 9V, 14, 18C, 19F, et 23F, et 4 microgrammes du sérotype 6B par dose (16 microgrammes de polyosides au total) conjugués à la protéine vectrice CRM197 et adsorbé sur phosphate d’ aluminium (0,5 mg).
3.
LISTE DES EXCIPIENTS
Contient aussi du chlorure de sodium et de l’ eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
Suspension injectable en seringue préremplie.
10 seringues préremplies unidoses de 0,5 ml sans aiguille.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Administration par voie intramusculaire.
Bien agiter avant emploi.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
Ne pas injecter par voie intraveineuse.
8.
DATE DE PEREMPTION
EXP:
34 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Wyeth Lederle Vaccines S. A.
Rue du Bosquet, 15 B-1348 Louvain-la-Neuve Belgique
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 00/ 167/ 004
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
35 Prevenar – flacon unidose en conditionnement unitaire avec seringue/ aiguilles
MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
TEXTE DE L’ EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
Prevenar suspension injectable Vaccin pneumococcique osidique conjugué, adsorbé
2.
COMPOSITION EN SUBSTANCES ACTIVES
Chaque dose de 0,5 ml contient 2 microgrammes d’ osides des sérotypes 4, 9V, 14, 18C, 19F, et 23F, et 4 microgrammes du sérotype 6B par dose (16 microgrammes de polyosides au total) conjugués à la protéine vectrice CRM197 et adsorbé sur phosphate d’ aluminium (0,5 mg).
3.
LISTE DES EXCIPIENTS
Contient aussi du chlorure de sodium et de l’ eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
Suspension injectable.
Flacon unidose de 0,5 ml.
1 seringue distincte.
2 aiguilles distinctes.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Administration par voie intramusculaire.
Bien agiter avant emploi.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
Ne pas injecter par voie intraveineuse.
36 8.
DATE DE PEREMPTION
EXP:
9.
PRECAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
10.
PRECAUTIONS PARTICULIÈRES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Wyeth Lederle Vaccines S. A.
Rue du Bosquet, 15 B-1348 Louvain-la-Neuve Belgique
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 00/ 167/ 005
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
37 Prevenar – seringue préremplie unidose avec aiguille en conditionnement unitaire
MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
TEXTE DE L’ EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
Prevenar suspension injectable en seringue préremplie Vaccin pneumococcique osidique conjugué, adsorbé
2.
COMPOSITION EN SUBSTANCES ACTIVES
Chaque dose de 0,5 ml contient 2 microgrammes d’ osides des sérotypes 4, 9V, 14, 18C, 19F, et 23F, et 4 microgrammes du sérotype 6B par dose (16 microgrammes de polyosides au total) conjugués à la protéine vectrice CRM197 et adsorbé sur phosphate d’ aluminium (0,5 mg).
3.
LISTE DES EXCIPIENTS
Contient aussi du chlorure de sodium et de l’ eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
Suspension injectable en seringue préremplie.
Seringue préremplie unidose de 0,5 ml avec aiguille.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Administration par voie intramusculaire.
Bien agiter avant emploi.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
Ne pas injecter par voie intraveineuse.
8.
DATE DE PEREMPTION
EXP:
38 9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
10.
PRECAUTIONS PARTICULIÈRES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Wyeth Lederle Vaccines S. A.
Rue du Bosquet, 15 B-1348 Louvain-la-Neuve Belgique
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 00/ 167/ 006
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
39 Prevenar – conditionnement de 10 seringues préremplies unidoses avec aiguilles
MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
TEXTE DE L’ EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
Prevenar suspension injectable en seringue préremplie Vaccin pneumococcique osidique conjugué, adsorbé
2.
COMPOSITION EN SUBSTANCES ACTIVES
Chaque dose de 0,5 ml contient 2 microgrammes d’ osides des sérotypes 4, 9V, 14, 18C, 19F, et 23F, et 4 microgrammes du sérotype 6B par dose (16 microgrammes de polyosides au total) conjugués à la protéine vectrice CRM197 et adsorbé sur phosphate d’ aluminium (0,5 mg).
3.
LISTE DES EXCIPIENTS
Contient aussi du chlorure de sodium et de l’ eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
Suspension injectable en seringue préremplie.
10 seringues préremplies unidoses de 0,5 ml avec aiguilles.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Administration par voie intramusculaire.
Bien agiter avant emploi.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
Ne pas injecter par voie intraveineuse.
8.
DATE DE PEREMPTION
EXP:
40 9.
PRECAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
10.
PRECAUTIONS PARTICULIÈRES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Wyeth Lederle Vaccines S. A.
Rue du Bosquet, 15 B-1348 Louvain-la-Neuve Belgique
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 00/ 167/ 007
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
41 Prevenar – Conditionnement de 10 seringues préremplies unidoses sans aiguille, multiconditionnement de 5 boites de 10, sans cadre bleu
MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
TEXTE DE L’ EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
Prevenar suspension injectable en seringue préremplie Vaccin pneumococcique osidique conjugué, adsorbé
2.
COMPOSITIONS EN SUBSTANCES ACTIVES
Chaque dose de 0,5 ml contient 2 microgrammes d’ osides des sérotypes 4, 9V, 14, 18C, 19F, et 23F, et 4 microgrammes du sérotype 6B par dose (16 microgrammes de polyosides au total) conjugués à la protéine vectrice CRM197 et adsorbé sur phosphate d’ aluminium (0,5 mg).
3.
LISTE DES EXCIPIENTS
Contient aussi du chlorure de sodium et de l’ eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
Suspension injectable en seringue préremplie.
Multiconditionnement de 5 boîtes, chacune comprenant 10 seringues préremplies unidoses de 0,5 ml sans aiguille.
Chaque boîte ne peut être vendue séparement.
MODE ET VOIE(S) D’ ADMINISTRATION
Administration par voie intramusculaire.
Bien agiter avant emploi.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
Ne pas injecter par voie intraveineuse.
8.
DATE DE PEREMPTION
EXP:
42 9.
PRECAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
10.
PRECAUTIONS PARTICULIÈRES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Wyeth Lederle Vaccines S. A.
Rue du Bosquet, 15 B-1348 Louvain-la-Neuve Belgique
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 00/ 167/ 008
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
43 Prevenar – Etiquette à apposer sur le film transparent entourant le multiconditionnement de 5 boites de 10 seringues pre-remplies, avec cadre bleu
MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
TEXTE ETIQUETTE
1.
DENOMINATION DU MEDICAMENT
Prevenar suspension injectable en seringue préremplie Vaccin pneumococcique osidique conjugué, adsorbé
2.
COMPOSITIONS EN SUBSTANCES ACTIVES
Chaque dose de 0,5 ml contient 2 microgrammes d’ osides des sérotypes 4, 9V, 14, 18C, 19F, et 23F, et 4 microgrammes du sérotype 6B par dose (16 microgrammes de polyosides au total) conjugués à la protéine vectrice CRM197 et adsorbé sur phosphate d’ aluminium (0,5 mg).
3.
LISTE DES EXCIPIENTS
Contient aussi du chlorure de sodium et de l’ eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
Suspension injectable en seringue préremplie.
Multiconditionnement de 5 boîtes, chacune comprenant 10 seringues préremplies unidoses de 0,5 ml sans aiguille.
Chaque boîte ne peut être vendue séparement.
MODE ET VOIE(S) D’ ADMINISTRATION
Administration par voie intramusculaire.
Bien agiter avant emploi.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
Ne pas injecter par voie intraveineuse.
8.
DATE DE PEREMPTION
EXP:
44 9.
PRECAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
10.
PRECAUTIONS PARTICULIÈRES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Wyeth Lederle Vaccines S. A.
Rue du Bosquet, 15 B-1348 Louvain-la-Neuve Belgique
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 00/ 167/ 008
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
NOTICE
Prevenar suspension injectable Vaccin pneumococcique osidique conjugué, adsorbé
Veuillez lire attentivement l’ intégralité de cette notice avant que votre enfant ne reçoive ce vaccin.
- Gardez cette notice.
Vous pourriez avoir besoin de la relire.
- Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Prevenar et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser Prevenar 3.
Comment utiliser Prevenar 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Prevenar 6.
Informations supplémentaires
1.
QU'EST-CE QUE PREVENAR ET DANS QUEL CAS EST-IL UTILISE
Prevenar est un vaccin pneumococcique.
Prevenar aide à protèger votre enfant contre les maladies telles que: méningite, septicémie ou bactériémie (bactéries dans le sang), pneumonie et otite (infection de l’ oreille) causées par 7 types de la bactérie Streptococcus pneumoniae.
Le vaccin agit en aidant l'organisme à créer ses propres anticorps, qui protègent votre enfant contre ces maladies.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’ UTILISER PREVENAR
N'utilisez jamais Prevenar:
- lorsque votre enfant est allergique (hypersensible) aux substances actives, à tout autre composant
ou à l’ anatoxine diphtérique.
Faites attention avec Prevenar:
- lorsque votre enfant a ou a eu des problèmes médicaux après une dose de Prevenar.
- lorsque votre enfant présente des problèmes de coagulation, quels qu’ ils soient.
- lorsque votre enfant est malade avec une forte fièvre.
Prevenar protège uniquement des otites causées par les types de Streptococcus pneumoniae contre lesquels le vaccin a été développé.
Il ne protège pas contre d’ autres agents infectieux pouvant être à l’ origine d’ otites.
Utilisation d'autres médicaments/ vaccins:
Si votre enfant prend ou a pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, ou s’ il a récemment reçu tout autre vaccin, parlez -en à votre médecin, à votre infirmière ou à votre pharmacien.
3.
COMMENT UTILISER PREVENAR
Le médecin ou l’ infirmière va injecter la dose recommandée (0,5 ml) de vaccin.
47 Prevenar peut être administré en même temps que les autres vaccins pédiatriques; dans ce cas, différents points d’ injection doivent être utilisés.
Ne pas mélanger Prevenar avec tout autre vaccin dans la même seringue.
Prevenar sera injecté dans le muscle de votre enfant.
Habituellement, votre enfant doit recevoir 4 doses de ce vaccin.
En accord avec les recommandations officielles de votre pays, un schéma alternatif peut être utilisé par votre médecin.
Chaque dose sera administrée à des moments distincts.
Il est important de suivre les instructions données par le médecin/ l’ infirmière afin que votre enfant achève la série d’ injections.
Si vous avez oublié de retourner chez le médecin ou l’ infirmière au moment convenu, demandez conseil à votre médecin ou votre infirmière.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les vaccins, Prevenar peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
La signification des termes utilisés pour décrire la fréquence des effets indésirables est la suivante:
Très rares: effets indésirables pouvant apparaître chez moins d’ 1 patient sur 10 000.
• Troubles du système lymphatique et sanguin:
Très rares:
la région du site d’ injection.
• Réactions du système nerveux:
Rares:
convulsions, convulsions associées à de la fièvre.
• Réactions gastro-intestinales:
Très fréquents:
perte d’ appétit, vomissements, diarrhée.
• Réactions de la peau:
Très rares:
rash cutané/ éruption (urticaire). érythème polymorphe.
• Réactions au point d’ injection et réactions générales:
Très fréquents:
douleur, sensibilité, rougeur, tuméfaction, ou dureté au point d’ injection; fièvre de 38 ° C ou plus, irritabilité, pleurs, somnolence, sommeil agité.
Fréquents:
rougeur, tuméfaction, ou dureté au point d’ injection supérieure à 2,4 cm; sensibilité au point d’ injection gênant les mouvements; fièvre de 39 ° C ou plus.
Rares:
réactions d’ hypersensibilité au point d’ injection comme rash cutané/ éruption (urticaire) ou démangeaisons au point d’ injection; épisode d’ hypotonie-hyporéactivité (collapsus, état semblable à un choc).
48 • Réactions du système immunitaire:
Rares:
réactions d’ hypersensibilité/ allergiques sévères, pouvant inclure un gonflement du visage et/ ou des lèvres, une gêne respiratoire, et/ ou un choc (collapsus cardiovasculaire).
Chez les nourrissons nés grands-prématurés (à 28 semaines d’ âge gestationnel ou moins) des pauses respiratoires peuvent survenir pendant les 2 à 3 jours après la vaccination.
Si vous avez des questions ou des craintes, veuillez en parler à votre médecin ou pharmacien.
Si vous ressentez un des effets mentionnés comme graves ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER PREVENAR
Tenir hors de la portée et de la vue des enfants
A conserver au réfrigérateur (entre 2ºC et 8ºC).
Ne pas congeler.
Ne pas utiliser Prevenar après la date de péremption mentionnée sur la boîte et l’ étiquette.
La date d’ expiration fait référence au dernier jour du mois.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien que faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Prevenar
Polyoside pneumococcique sérotype 4* Polyoside pneumococcique sérotype 6B* Polyoside pneumococcique sérotype 9V* Polyoside pneumococcique sérotype 14* Oligoside pneumococcique sérotype 18C* Polyoside pneumococcique sérotype 19F* Polyoside pneumococcique sérotype 23F*
2 microgrammes 4 microgrammes 2 microgrammes 2 microgrammes 2 microgrammes 2 microgrammes 2 microgrammes
* Conjugué à la protéine vectrice CRM197 et adsorbé sur phosphate d’ aluminium (0,5 mg)
Les autres composants sont du chlorure de sodium et de l’ eau pour préparations injectables.
A quoi ressemble Prevenar et contenu de l’ emballage extérieur
Ce vaccin est une suspension injectable et se présente sous forme d’ un flacon unidose (0,5 ml).
Boîtes de 1 et de 10 flacons sans seringue/ aiguilles.
Boîte de 1 flacon avec seringue et 2 aiguilles (1 pour prélèvement, 1 pour injection).
49 Titulaire de l'Autorisation de mise sur le marché et fabricant
Titulaire de l’ Autorisation de Mise sur le Marché:
Wyeth Lederle Vaccines S. A.
Rue du Bosquet, 15 B-1348 Louvain-la-Neuve Belgique
Titulaire de l’ Autorisation de Fabrication responsable de la libération des lots:
John Wyeth & Brother Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH-UK Royaume Uni
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché:
Latvija België/ Belgique/ Belgien Wyeth Pharmaceuticals S. A. / N. V.
Tél/ Tel: + 32 10 49 47 11 Fax: + 32 10 49 48 70
Wyeth-Lederle Pharma GmbH Tãlr.: + 43 1 89 1140 Fakss: + 43 1 89 114600
Wyeth-Lederle Pharma GmbH Tel: + 43 1 89 1140 Faksas: + 43 1 89 114600
Česká Republika Wyeth Whitehall Czech s.r.o.
Tel: + 420 2 67 294 111 Fax: + 420 2 67 294 199
Nederland Wyeth Pharmaceuticals B.V.
Tel: + 31 23 5672567 Fax: + 31 23 567 2599
Deutschland Wyeth-Pharma GmbH Tel: + 49 1802 299 384 Fax: + 49 251 204 1128
Eesti Wyeth-Lederle Pharma GmbH Tel: + 43 1 89 1140 Faks: + 43 1 89 114600
Österreich Wyeth-Lederle Pharma GmbH Tel: + 43 1 891140 Fax: + 43 1 89 114600
Polska Ελλάδα Wyeth Hellas Α.Ε.Β.Ε.
Τηλ: + 30 2 10 99 81 600 Φαξ: + 30 2 10 99 21 994
Wyeth Sp. z o.o.
Tel: +48 22 457 1000 Fax: + 48 22 457 1001
Portugal Wyeth Lederle Portugal (Farma), Lda.
Tel: + 351 21 412 82 00 Fax: + 351 21 412 01 11
România Wyeth-Lederle Pharma GmbH Tel: + 43 1 89 1140 Fax: + 43 1 89 114600
Slovenská Republika Wyeth Whitehall Export GmbH, organizačná zložka Tel: + 42 1 2 654 128 16 Fax: + 42 1 2 654 128 17
Ísland Icepharma hf, Tel: + 354 540 8000 Fax: + 354 540 8001
Italia Wyeth Lederle S.p.A.
Tel: + 39 06 927151 Fax: + 39 06 23325555
Suomi/Finland Wyeth Puh/Tel: + 358 20 7414 870 Fax: + 358 9 20 7414 879
Kύπρος Wyeth Hellas (Cyprus Branch) AEBE Tηλ: +357 22 817690 Φαξ: + 357 22 751855
Sverige Wyeth AB Tel: + 46 8 470 3200 Fax: + 46 8 730 0666
Luxembourg/Luxemburg Wyeth Pharmaceuticals S.A./N.V.
Tél: + 32 10 49 4711 Fax: +32 10 49 48 70
United Kingdom Wyeth Vaccines Tel: + 44 1628 415330 Fax: + 44 1628 414802
Magyarország Wyeth Kft Tel: + 36 1 453 33 30 Fax: + 36 1 240 4632
La dernière date à laquelle cette notice a été approuvée est __________________________________________________________________________________
Les informations suivantes sont destinées exclusivement aux professionnels de santé:
Le vaccin doit être bien agité afin d’obtenir une suspension blanche homogène et doit être inspecté visuellement afin de vérifier qu’il ne présente aucune matière particulaire et/ou une modification de l’aspect physique avant l’administration.
Ne pas utiliser si le contenu apparaît modifié.
Prevenar doit être administré exclusivement par voie intramusculaire.
Ne pas administrer par voie intraveineuse.
Ce vaccin ne doit pas être administré à des nourrissons ou à des enfants ayant une thrombocytopénie ou tout autre trouble de la coagulation qui serait une contre-indication à une injection intramusculaire, à moins que le bénéfice potentiel ne soit clairement supérieur au risque encouru lors de l’administration.
51 Nourrissons âgés de 2 à 6 mois: la primovaccination chez le nourrisson comprend trois doses, de 0,5 ml chacune, la première dose étant généralement administrée à l’âge de 2 mois et avec un intervalle d’au moins un mois entre les doses.
Une quatrième dose est recommandée au cours de la deuxième année de vie.
Comme alternative à l’administration de Prevenar dans le cadre d’un programme de vaccination généralisé chez le nourrisson, un schéma à deux doses peut être envisagé.
La première dose peut être administrée à partir de l’âge de 2 mois puis une deuxième dose avec un intervalle d’au moins deux mois et une troisième dose (rappel) à l’âge de 11-15 mois (voir rubrique 5.1).
Nourrissons âgés de 7 à 11 mois: deux doses, de 0,5 ml chacune avec un intervalle d’au moins un mois entre les doses.
Une troisième dose est recommandée au cours de la deuxième année de vie.
Enfants âgés de 12 à 23 mois: deux doses, de 0,5 ml chacune, avec un intervalle d’au moins 2 mois entre les doses.
Enfants âgés de 24 mois à 5 ans: une seule dose.
L’utilité d’une dose de rappel à la suite de ces schémas vaccinaux n’a pas été établie.
Comme pour les autres vaccins, l’administration de Prevenar doit être différée chez un enfant présentant une maladie fébrile aiguë modérée ou sévère.
Comme pour tous les vaccins injectables, il est recommandé de toujours disposer d'un traitement médical approprié et d'assurer une surveillance dans le cas rare où surviendrait une réaction anaphylactique suivant l’administration du vaccin.
Prevenar ne protège pas contre les sérotypes de Streptococcus pneumoniae autres que ceux inclus dans le vaccin, ni contre d’autres micro-organismes causant une maladie invasive ou une otite moyenne.
Bien qu’une réponse en anticorps à la toxine diphtérique puisse survenir, l’immunisation avec ce vaccin ne doit pas se substituer à l’immunisation habituelle contre la diphtérie.
Chez les enfants de 2 à 5 ans, un schéma vaccinal avec une seule dose a été suivi.
Un taux plus élevé de réactions locales a été observé chez les enfants de plus de 24 mois par rapport aux nourrissons.
Les différents vaccins injectables doivent toujours être administrés en des points d’injection différents.
Des données limitées ont démontré que Prevenar induit une réponse immune convenable chez les nourrissons drépanocytaires, avec un profil de tolérance similaire à celui observé chez les groupes qui ne sont pas à haut risque.
Les données de tolérance et d’immunogénicité ne sont pas encore disponibles chez les enfants d’autres groupes spécifiques à haut risque de maladie invasive à pneumocoque (tels que les enfants ayant un autre dysfonctionnement splénique congénital ou acquis, une infection par le VIH, une maladie maligne, un syndrome néphrotique).
La vaccination dans les groupes à haut risque doit être envisagée au cas par cas.
Les enfants de moins de 2 ans (y compris ceux à haut risque) doivent recevoir le nombre de doses de Prevenar approprié à l’âge.
L’utilisation d’un vaccin pneumococcique conjugué ne se substitue pas à celle de vaccins pneumococciques polysaccharidiques 23-valent chez les enfants d’au moins 24 mois présentant un risque accru de maladie invasive due à Streptococcus pneumoniae (par exemple en cas de drépanocytose, asplénie, infection par le VIH, maladie chronique ou immunosuppression).
Les enfants à risque âgés de 24 mois et plus et ayant déjà reçu une primovaccination avec Prevenar doivent recevoir le vaccin pneumococcique polysaccharidique 23-valent lorsque celui-ci est recommandé.
L’intervalle entre le vaccin pneumococcique conjugué (Prevenar) et le vaccin pneumococcique polysaccharidique 23-valent ne doit pas être inférieur à 8 semaines.
52 entraîner une diminution de la réponse immunitaire lors de l’administration ultérieure de doses de Prevenar.
Un traitement antipyrétique prophylactique est recommandé:
- pour tous les enfants recevant Prevenar simultanément à un vaccin coquelucheux à germes entiers en
raison d’une plus grande fréquence des réactions fébriles
- pour les enfants ayant des antécédents de convulsions avec ou sans fièvre.
Un traitement antipyrétique doit être instauré lorsqu’il est justifié ou lorsque la fièvre excède 39°C.
Les enfants ayant une fonction immunitaire altérée, suite à un traitement immunosuppresseur, à une anomalie génétique, à une infection par le VIH ou suite à une autre cause, peuvent avoir une réponse réduite en anticorps après vaccination.
Comme avec tout vaccin, Prevenar peut ne pas protéger tous les sujets recevant le vaccin contre les maladies pneumococciques.
De plus, pour les sérotypes vaccinaux, la protection attendue contre les otites moyennes est nettement plus faible que la protection contre les maladies invasives.
La protection attendue contre toutes les otites moyennes est faible car les otites moyennes sont dues à de nombreux organismes autres que les sérotypes pneumococciques contenus dans le vaccin.
INFORMATION DE L’UTILISATEUR
Prevenar suspension injectable en seringue préremplie Vaccin pneumococcique osidique conjugué, adsorbé
Veuillez lire attentivement l’intégralité de cette notice avant que votre enfant ne reçoive ce vaccin.
- Gardez cette notice.
Vous pourriez avoir besoin de la relire.
- Si vous avez d’autres questions, si vous avez un doute, demandez plus d’informations à votre
médecin ou votre pharmacien.
mentionné dans cette notice, parlez-en à votre médecin ou votre pharmacien
Dans cette notice:
1.
Qu'est-ce que Prevenar et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser Prevenar 3.
Comment utiliser Prevenar 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Prevenar 6.
Informations supplémentaires
1.
QU'EST-CE QUE PREVENAR ET DANS QUEL CAS EST-IL UTILISE
Prevenar est un vaccin pneumococcique.
Prevenar aide à protèger votre enfant contre les maladies telles que: méningite, septicémie ou bactériémie (bactéries dans le sang), pneumonie et otite (infection de l’oreille) causées par 7 types de la bactérie Streptococcus pneumoniae.
Le vaccin agit en aidant l'organisme à créer ses propres anticorps, qui protègent votre enfant contre ces maladies.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’UTILISER PREVENAR
N'utilisez jamais Prevenar:
- lorsque votre enfant est allergique (hypersensible) aux substances actives, à t out autre composant
ou à l’anatoxine diphtérique.
Faites attention avec Prevenar:
- lorsque votre enfant a ou a eu des problèmes médicaux après une dose de Prevenar.
- lorsque votre enfant présente des problèmes de coagulation, quels qu’ils soient.
- lorsque votre enfant est malade avec une forte fièvre.
Prevenar protège uniquement des otites causées par les types de Streptococcus pneumoniae contre lesquels le vaccin a été développé.
Il ne protège pas contre d’autres agents infectieux pouvant être à l’origine d’otites.
Utilisation d'autres médicaments/vaccins:
Si votre enfant prend ou a pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, ou s’il a récemment reçu tout autre vaccin, parlez-en à votre médecin, à votre infirmière ou à votre pharmacien.
3.
COMMENT UTILISER PREVENAR
Le médecin ou l’infirmière va injecter la dose recommandée (0,5 ml) de vaccin.
54 Prevenar peut être administré en même temps que les autres vaccins pédiatriques; dans ce cas, différents points d’injection doivent être utilisés.
Ne pas mélanger Prevenar avec tout autre vaccin dans la même seringue.
Prevenar sera injecté dans le muscle de votre enfant.
Habituellement, votre enfant doit recevoir 4 doses de ce vaccin.
En accord avec les recommandations officielles de votre pays, un schéma alternatif peut être utilisé par votre médecin.
Chaque dose sera administrée à des moments distincts.
Il est important de suivre les instructions données par le médecin/l’infirmière afin que votre enfant achève la série d’injections.
Si vous avez oublié de retourner chez le médecin ou l’infirmière au moment convenu, demandez conseil à votre médecin ou votre infirmière.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les vaccins, Prevenar peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
La signification des termes utilisés pour décrire la fréquence des effets indésirables est la suivante:
Très rares: effets indésirables pouvant apparaître chez moins d’1 patient sur 10 000.
• Troubles du système lymphatique et sanguin:
Très rares:
augmentation de la taille des ganglions lymphatiques (lymphadénopathie) dans la région du site d’injection.
• Réactions du système nerveux:
Rares:
convulsions, convulsions associées à de la fièvre.
• Réactions gastro-intestinales:
Très fréquents:
perte d’appétit, vomissements, diarrhée.
• Réactions de la peau:
Très rares:
rash cutané/éruption (urticaire). érythème polymorphe.
• Réactions au point d’injection et réactions générales:
Très fréquents:
douleur, sensibilité, rougeur, tuméfaction, ou dureté au point d’injection; fièvre de 38 ° C ou plus, irritabilité, pleurs, somnolence, sommeil agité.
Fréquents:
rougeur, tuméfaction, ou dureté au point d’injection supérieure à 2,4 cm; sensibilité au point d’injection gênant les mouvements; fièvre de 39 ° C ou plus.
Rares:
réactions d’hypersensibilité au point d’injection comme rash cutané/éruption (urticaire) ou démangeaisons au point d’injection; épisode d’hypotonie-hyporéactivité (collapsus, état semblable à un choc).
55 • Réactions du système immunitaire:
Rares:
réactions d’hypersensibilité/allergiques sévères, pouvant inclure un gonflement du visage et/ou des lèvres, une gêne respiratoire, et/ou un choc (collapsus cardiovasculaire).
Chez les nourrissons nés grands-prématurés (à 28 semaines d’âge gestationnel ou moins) des pauses respiratoires peuvent survenir pendant les 2 à 3 jours après la vaccination.
Si vous avez des questions ou des craintes, veuillez en parler à votre médecin ou pharmacien.
Si vous ressentez un des effets mentionnés comme graves ou si vous présentez des effets indésirables non mentionnées dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER PREVENAR
Tenir hors de la portée et de la vue des enfants
A conserver au réfrigérateur (entre 2ºC et 8ºC).
Ne pas congeler.
Ne pas utiliser Prevenar après la date de péremption mentionnée sur la boîte et l’étiquette.
La date d’expiration fait référence au dernier jour du mois.
Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien que faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Prevenar
Polyoside pneumococcique sérotype 4* Polyoside pneumococcique sérotype 6B* Polyoside pneumococcique sérotype 9V* Polyoside pneumococcique sérotype 14* Oligoside pneumococcique sérotype 18C* Polyoside pneumococcique sérotype 19F* Polyoside pneumococcique sérotype 23F*
2 microgrammes 4 microgrammes 2 microgrammes 2 microgrammes 2 microgrammes 2 microgrammes 2 microgrammes
* Conjugué à la protéine vectrice CRM197 et adsorbé sur phosphate d’aluminium (0,5 mg)
Les autres composants sont du chlorure de sodium et de l’eau pour préparations injectables.
A quoi ressemble Prevenar et contenu de l’emballage extérieur
Ce vaccin est une suspension injectable et se présente sous forme d’une seringue préremplie unidose (0,5 ml).
Boîtes de 1 et de 10 avec ou sans aiguilles.
Multiconditionnement de 5 boîtes de 10 seringues préremplies sans aiguille.
56 Titulaire de l'Autorisation de mise sur le marché et fabricant
Titulaire de l’Autorisation de Mise sur le Marché:
Wyeth Lederle Vaccines S.A.
Rue du Bosquet, 15 B-1348 Louvain-la-Neuve Belgique
Titulaire de l’Autorisation de Fabrication responsable de la libération des lots:
John Wyeth & Brother Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH-UK Royaume Uni
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’autorisation de mise sur le marché:
Latvija België/Belgique/Belgien Wyeth Pharmaceuticals S.A./N.V.
Tél/Tel: + 32 10 49 47 11 Fax: + 32 10 49 48 70
Wyeth-Lederle Pharma GmbH Teл: + 43 1 89 1140 Факс: + 43 1 89 114600
Wyeth-Lederle Pharma GmbH Tel: + 43 1 89 1140 Faksas: + 43 1 89 114600
Česká Republika Wyeth Whitehall Czech s.r.o.
Tel: + 420 2 67 294 111 Fax: + 420 2 67 294 199
Nederland Wyeth Pharmaceuticals B.V.
Tel: + 31 23 5672567 Fax: + 31 23 567 2599
Deutschland Wyeth-Pharma GmbH Tel: + 49 1802 299 384 Fax: + 49 251 204 1128
Österreich Wyeth-Lederle Pharma GmbH Tel: + 43 1 891140 Fax: + 43 1 89 114600
Polska Ελλάδα Wyeth Hellas Α.Ε.Β.Ε.
Wyeth Sp. z o.o.
Tel: +48 22 457 1000 Fax: + 48 22 457 1001
57 España Wyeth Farma, S.A.
Tel: + 34 91 334 65 65 Fax: + 34 91 663 65 53
Portugal Wyeth Lederle Portugal (Farma), Lda.
Tel: + 351 21 412 82 00 Fax: + 351 21 412 01 11
France Wyeth Pharmaceuticals France Tél: + 33 1 41 02 70 00 Fax: + 33 1 41 02 70 10
România Wyeth-Lederle Pharma GmbH Tel: + 43 1 89 1140 Fax: + 43 1 89 114600
Slovenská Republika Wyeth Whitehall Export GmbH, organizačná zložka Tel: + 42 1 2 654 128 16 Fax: + 42 1 2 654 128 17
Ísland Icepharma hf, Tel: + 354 540 8000 Fax: + 354 540 8001
Italia Wyeth Lederle S.p.A.
Tel: + 39 06 927151 Fax: + 39 06 23325555
Suomi/Finland Wyeth Puh/Tel: + 358 20 7414 870 Fax: + 358 9 20 7414 879
Kύπρος Wyeth Hellas (Cyprus Branch) AEBE Tηλ: +357 22 817690 Φαξ: + 357 22 751855
Sverige Wyeth AB Tel: + 46 8 470 3200 Fax: + 46 8 730 0666
Luxembourg/Luxemburg Wyeth Pharmaceuticals S.A./N.V.
Tél: + 32 10 49 4711 Fax: +32 10 49 48 70
United Kingdom Wyeth Vaccines Tel: + 44 1628 415330 Fax: + 44 1628 414802
Magyarország Wyeth Kft Tel: + 36 1 453 33 30 Fax: + 36 1 240 4632
La dernière date à laquelle cette notice a été approuvée est __________________________________________________________________________________
Les informations suivantes sont destinées exclusivement aux professionnels de santé:
Le vaccin doit être bien agité afin d’obtenir une suspension blanche homogène et doit être inspecté visuellement afin de vérifier qu’il ne présente aucune matière particulaire et/ou une modification de l’aspect physique avant l’administration.
Ne pas utiliser si le contenu apparaît modifié.
Prevenar doit être administré exclusivement par voie intramusculaire.
Ne pas administrer par voie intraveineuse.
Ce vaccin ne doit pas être administré à des nourrissons ou à des enfants ayant une thrombocytopénie ou tout autre trouble de la coagulation qui serait une contre-indication à une injection intramusculaire, à moins que le bénéfice potentiel ne soit clairement supérieur au risque encouru lors de l’administration.
58 Nourrissons âgés de 2 à 6 mois: la primovaccination chez le nourrisson comprend trois doses, de 0,5 ml chacune, la première dose étant généralement administrée à l’âge de 2 mois et avec un intervalle d’au moins un mois entre les doses.
Une quatrième dose est recommandée au cours de la deuxième année de vie.
Comme alternative à l’administration de Prevenar dans le cadre d’un programme de vaccination généralisé chez le nourrisson, un schéma à deux doses peut être envisagé.
La première dose peut être administrée à partir de l’âge de 2 mois puis une deuxième dose avec un intervalle d’au moins deux mois et une troisième dose (rappel) à l’âge de 11-15 mois (voir rubrique 5.1).
Nourrissons âgés de 7 à 11 mois: deux doses, de 0,5 ml chacune avec un intervalle d’au moins un mois entre les doses.
Une troisième dose est recommandée au cours de la deuxième année de vie.
Enfants âgés de 12 à 23 mois: deux doses, de 0,5 ml chacune, avec un intervalle d’au moins 2 mois entre les doses.
Enfants âgés de 24 mois à 5 ans: une seule dose.
L’utilité d’une dose de rappel à la suite de ces schémas vaccinaux n’a pas été établie.
Comme pour les autres vaccins, l’administration de Prevenar doit être différée chez un enfant présentant u ne maladie fébrile aiguë modérée ou sévère.
Comme pour tous les vaccins injectables, il est recommandé de toujours disposer d'un traitement médical approprié et d'assurer une surveillance dans le cas rare où surviendrait une réaction anaphylactique suivant l’administration du vaccin.
Prevenar ne protège pas contre les sérotypes de Streptococcus pneumoniae autres que ceux inclus dans le vaccin, ni contre d’autres micro-organismes causant une maladie invasive ou une otite moyenne.
Bien qu’une réponse en anticorps à la toxine diphtérique puisse survenir, l’immunisation avec ce vaccin ne doit pas se substituer à l’immunisation habituelle contre la diphtérie.
Chez les enfants de 2 à 5 ans, un schéma vaccinal avec une seule dose a été suivi.
Un taux plus élevé de réactions locales a été observé chez les enfants de plus de 24 mois par rapport aux nourrissons.
Les différents vaccins injectables doivent toujours être administrés en des points d’injection différents.
Des données limitées ont démontré que Prevenar induit une réponse immune convenable chez les nourrissons drépanocytaires, avec un profil de tolérance similaire à celui observé chez les groupes qui ne sont pas à haut risque.
Les données de tolérance et d’immunogénicité ne sont pas encore disponibles chez les enfants d’autres groupes spécifiques à haut risque de maladie invasive à pneumocoque (tels que les enfants ayant un autre dysfonctionnement splénique congénital ou acquis, une infection par le VIH, une maladie maligne, un syndrome néphrotique).
La vaccination dans les groupes à haut risque doit être envisagée au cas par cas.
Les enfants de moins de 2 ans (y compris ceux à haut risque) doivent recevoir le nombre de doses de Prevenar approprié à l’âge.
L’utilisation d’un vaccin pneumococcique conjugué ne se substitue pas à celle de vaccins pneumococciques polysaccharidiques 23-valent chez les enfants d’au moins 24 mois présentant un risque accru de maladie invasive due à Streptococcus pneumoniae (par exemple en cas de drépanocytose, asplénie, infection par le VIH, maladie chronique ou immunosuppression).
Les enfants à risque âgés de 24 mois et plus et ayant déjà reçu une primovaccination avec Prevenar doivent recevoir le vaccin pneumococcique polysaccharidique 23-valent lorsque celui-ci est recommandé.
L’intervalle entre le vaccin pneumococcique conjugué (Prevenar) et le vaccin pneumococcique polysaccharidique 23-valent ne doit pas être inférieur à 8 semaines.
Il n’y a pas de données disponibles indiquant si l’administration du vaccin pneumococcique polysaccharidique 23 -valent à des enfants ayant ou non reçu une primovaccination par Prevenar pourrait entraîner une diminution de la réponse immunitaire lors de l’administration ultérieure de doses de Prevenar.
59 Un traitement antipyrétique prophylactique est recommandé:
- pour tous les enfants recevant Prevenar simultanément à un vaccin coquelucheux à germes entiers en
raison d’une plus grande fréquence des réactions fébriles
- pour les enfants ayant des antécédents de convulsions avec ou sans fièvre.
Un traitement antipyrétique doit être instauré lorsqu’il est justifié ou lorsque la fièvre excède 39°C.
Les enfants ayant une fonction immunitaire altérée, suite à un traitement immunosuppresseur, à une anomalie génétique, à une infection par le VIH ou suite à une autre cause, peuvent avoir une réponse réduite en anticorps après vaccination.
Comme avec tout vaccin, Prevenar peut ne pas protéger tous les sujets recevant le vaccin contre les maladies pneumococciques.
De plus, pour les sérotypes vaccinaux, la protection attendue contre les otites moyennes est nettement plus faible que la protection contre les maladies invasives.
La protection attendue contre toutes les otites moyennes est faible car les otites moyennes sont dues à de nombreux organismes autres que les sérotypes pneumococciques contenus dans le vaccin.
60
European Medicines Agency
EMEA/ H/ C/ 707
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
PREZISTA
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre état ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Prezista?
Prezista est un médicament qui contient le principe actif darunavir.
Il est disponible en comprimés ovales (orange:
300 et 600 mg; orange clair:
400 mg).
Dans quel cas Prezista est -il utilisé?
Prezista est un médicament antiviral.
Il est indiqué chez l’ adulte en association avec une faible dose de ritonavir (autre médicament antiviral) et d’ autres médicaments antiviraux dans le traitement de l’ infection par le virus de l’ immunodéficience humaine (VIH-1), virus responsable du syndrome d’ immunodéficience acquise (SIDA).
Les médecins ne doivent prescrire Prezista à des patients ayant déjà subi un traitement qu’ après avoir pris connaissance des médicaments antiviraux administrés antérieurement au patient et envisagé les probabilités de réponse du virus au médicament.
Le médicament n’ est délivré que sur ordonnance.
Comment Prezista est -il utilisé?
Le traitement par Prezista ne doit être instauré que par un médecin expérimenté dans la prise en charge de l’ infection par le VIH.
Pour les patients n’ ayant jamais subi de traitement, la dose recommandée est de 800 mg une fois par jour.
Pour les patients ayant déjà subi un traitement, elle est de 600 mg deux fois par jour.
Chaque dose de Prezista doit être administrée avec 100 mg de ritonavir, au moment d’ un repas.
Prezista doit être utilisé avec précaution chez les patients présentant des troubles du foie légers ou modérés.
Il ne doit pas être administré aux patients atteints de graves troubles du foie.
Comment Prezista agit -il?
Le principe actif de Prezista, le darunavir, est un inhibiteur de protéase.
Il bloque une enzyme appelée « protéase » qui joue un rôle dans la reproduction du VIH.
Lorsque l’ enzyme est bloquée, le virus ne se reproduit pas normalement, ce qui ralentit sa vitesse de réplication.
Le ritonavir est un autre inhibiteur de protéase utilisé comme « booster » [stimulateur].
Il ralentit la vitesse de décomposition du darunavir et augmente ainsi la concentration de darunavir dans le sang.
L’ utilisation du booster permet d’ administrer une dose plus faible de darunavir pour un effet antiviral identique.
Prezista ne guérit ni de l’ infection par le VIH, ni du SIDA, mais il peut retarder ou inverser les dommages causés au système immunitaire et réduire le risque de développement des maladies associées à l’ infection par le VIH ou au SIDA.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
 European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged.
Une étude avait pour objet d’ établir une comparaison entre Prezista boosté au ritonavir et le lopinavir (autre inhibiteur de protéase) boosté au ritonavir chez 691 adultes n’ ayant jamais été traités auparavant contre le VIH.
Tous les patients prenaient également du ténofovir disoproxil et de l’ emtricitabine (autres médicaments antiviraux).
Les trois autres études impliquaient des adultes recevant déjà un traitement contre le VIH mais n’ y répondant pas: • une étude comparait Prezista boosté au ritonavir et le lopinavir boosté au ritonavir chez 604 patients ayant reçu quelques médicaments anti-VIH dans le passé; • deux études, comprenant 628 adultes ayant reçu une grande diversité de médicaments anti-VIH dans le passé, avaient pour objet de comparer Prezista boosté au ritonavir à d’ autres inhibiteurs de protéase choisis en fonction des précédents traitements administrés au patient et de la réponse prévue.
Dans ces trois études, les patients ont également pris une combinaison d’ autres médicaments anti-VIH choisis du fait qu’ ils étaient les plus susceptibles de réduire les taux de VIH dans le sang.
Dans les quatre études, les principales mesures d’ efficacité se fondaient sur l’ évolution des taux de VIH dans le sang (charge virale).
Quel est le bénéfice démontré par Prezista au cours des études?
Chez les patients n’ ayant jamais été traités auparavant, Prezista s’ est avéré aussi efficace que le lopinavir.
Après 48 semaines de traitement, 84% des patients sous Prezista boosté au ritonavir présentaient des charges virales inférieures à 50 copies/ ml (287 sur 343) contre 78% de ceux sous lopinavir boosté au ritonavir (271 sur 346).
Chez les patients ayant déjà subi un traitement, ceux sous Prezista présentaient des charges virales inférieures à ceux traités par les inhibiteurs de protéase comparateurs.
Dans l’ étude sur les patients ayant reçu quelques médicaments anti-VIH dans le passé, 77% de ceux traités avec Prezista boosté au ritonavir et 68% de ceux traités avec du lopinavir boosté au ritonavir présentaient des charges virales inférieures à 400 copies/ ml après 48 semaines de traitement.
Dans les deux études sur les patients ayant reçu une grande diversité de médicaments anti-VIH dans le passé, il apparaît que 70% de ceux ayant pris la dose approuvée de Prezista boosté au ritonavir (92 sur 131) et 21% de ceux traités par les inhibiteurs de protéase comparateurs (26 sur 124) présentaient une baisse d’ au moins 90% de leur charge virale après 24 semaines de traitement.
Quel est le risque associé à l’ utilisation de Prezista?
L’ effet indésirable le plus couramment observé sous Prezista (chez plus d’ un patient sur 10) est la diarrhée.
Pour une description complète des effets indésirables observés sous Prezista, voir la notice.
Comme pour les autres médicaments anti-VIH, le traitement par Prezista peut être associé à un risque de lipodystrophie (modifications de la distribution des graisses corporelles), d’ ostéonécrose (mort du tissu osseux) ou de syndrome de réactivation immunitaire (symptômes d’ infection dus à la reconstitution du système immunitaire).
Les patients souffrant de problèmes de foie (notamment une hépatite B ou C) peuvent présenter un risque plus élevé de lésion hépatique lors de la prise de médicaments anti-VIH, comme Prezista.
Prezista ne doit pas être administré aux patients pouvant présenter une hypersensibilité (allergie) au darunavir ou à l’ un des autres composants.
Il ne doit pas être administré aux patients atteints de graves troubles du foie ou prenant les médicaments suivants: • rifampicine (utilisée pour le traitement de la tuberculose), • lopinavir boosté au ritonavir, • millepertuis (préparation à base d’ herbes utilisée pour le traitement de la dépression), • médicaments dont la décomposition est identique à celle de Prezista et dangereux à haute dose dans le sang.
Pour une liste complète de ces médicaments, voir la notice.
Prezista doit également être utilisé avec précaution chez les patients prenant d’ autres médicaments.
Pour une liste complète des restrictions, voir la notice.
2/ 3 Pourquoi Prezista a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que les bénéfices démontrés par Prezista administré en association avec le ritonavir et d’ autres médicaments antirétroviraux étaient supérieurs aux risques associés au traitement de l’ infection par le VIH-1.
Le comité a recommandé l’ octroi d’ une autorisation de mise sur le marché pour Prezista.
Une autorisation de mise sur le marché « conditionnelle » a d’ abord été délivrée pour Prezista.
Cela signifie que d’ autres données concernant ce médicament, notamment sa sécurité, sont attendues.
Le laboratoire ayant fourni les informations supplémentaires requises, l’ autorisation est passée de « conditionnelle » à « normale » le 16 décembre 2008.
Autres informations relatives à Prezista:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Prezista à Janssen-Cilag International NV, le 12 février 2007.
L’ EPAR complet relatif à Prezista est disponible ici.
01-2009.
3/ 3
Numéro UE EU/ 1/ 06/ 380/ 001 EU/ 1/ 06/ 380/ 002 EU/ 1/ 06/ 380/ 003
Nom de fantaisie Prezista Prezista Prezista
Dosage 300 mg 600 mg 400 mg
Forme pharmaceutique Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé
Voie d’ administration Voie orale Voie orale Voie orale
Conditionnement Flacon (PEHD) Flacon (PEHD) Flacon (PEHD)
Taille de l’ emballage 120 comprimés 60 comprimés 60 comprimés
1/ 1
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
PREZISTA 300 mg comprimés pelliculés
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé pelliculé contient 300 mg de darunavir (sous forme d’ éthanolate).
Excipients:
Chaque comprimé contient 1,375 mg de jaune orangé S (E110).
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé pelliculé.
Comprimé ovale de couleur orangée qui porte les inscriptions "300MG" sur une face et "TMC114" sur l’ autre.
4.
DONNEES CLINIQUES
PREZISTA, co-administré avec 100 mg de ritonavir est indiqué en association avec d’ autres médicaments antirétroviraux, dans le traitement de l’ infection par le virus de l'immunodéficience humaine (VIH-1) chez les adultes pré-traités, y compris les patients lourdement pré-traités.
Lors de l'instauration du traitement par PREZISTA co-administré avec 100 mg de ritonavir, les antécédents thérapeutiques de chaque patient et les profils de resistance associés aux différents antirétroviraux devront être évalués avec attention.
Les tests de résistance génotypique et phénotypique (lorsqu'ils sont disponibles) et les antécédents thérapeutiques doivent guider l’ utilisation de PREZISTA.
4.2 Posologie et mode d’ administration
Le traitement doit être initié par un médecin expérimenté dans la prise en charge de l’ infection par le VIH.
PREZISTA doit toujours être administré par voie orale avec 100 mg de ritonavir en tant que « booster » pharmacocinétique et en association avec d’ autres médicaments antirétroviraux.
Le Résumé des Caractéristiques du Produit du ritonavir doit donc être consulté avant l’ instauration d’ un traitement par PREZISTA.
Adultes:
La dose recommandée de PREZISTA est de 600 mg deux fois par jour, administrée avec 100 mg de ritonavir 2 fois par jour à prendre au cours d’ un repas.
Le type d’ aliment n'a pas d'influence sur l’ exposition au darunavir (voir rubriques 4.4, 4.5 et 5.2).
Enfants et adolescents:
L’ utilisation de PREZISTA n’ est pas recommandée chez les enfants et les adolescents compte tenu de l’ absence de données concernant la sécurité, l’ efficacité et la pharmacocinétique.
Personnes âgées:
L’ information disponible est limitée dans cette population (voir rubriques 4.4 et 5.2).
Insuffisance hépatique:
Le darunavir est métabolisé par voie hépatique.
Aucun ajustement posologique n’ est nécessaire chez les patients présentant une insuffisance hépatique légère (Child- Pugh classe A) ou modérée (Child-Pugh classe B), cependant PREZISTA doit être utilisé avec prudence chez ces patients.
Aucune donnée pharmacocinétique n’ est disponible chez les patients présentant une insuffisance hépatique sévère. Une insuffisance hépatique sévère pourrait entraîner une
2 augmentation de l’ exposition au darunavir et une aggravation de son profil de tolérance.
C’ est pourquoi PREZISTA ne doit pas être utilisé chez les patients présentant une insuffisance hépatique sévère (Child Pugh classe C) (voir rubriques 4.3, 4.4 et 5.2).
Aucun ajustement posologique n’ est nécessaire chez les patients présentant une insuffisance rénale (voir rubriques 4.4 et 5.2).
En cas d’ oubli d’ une dose de PREZISTA et/ ou de ritonavir dans les 6 heures qui suivent l’ horaire de la prise habituelle, les patients doivent être informés qu’ ils doivent prendre dès que possible la dose prescrite de PREZISTA et de ritonavir avec de la nourriture.
Si l’ oubli a été noté plus de 6 heures après l’ horaire de la prise habituelle, la dose oubliée ne doit pas être prise et le patient doit poursuivre le schéma posologique habituel.
Cette recommandation est basée sur la demi-vie de 15 heures du darunavir en présence de ritonavir et l’ intervalle de dose recommandé d’ environ 12 heures.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
Patients présentant une insuffisance hépatique sévère (Child Pugh classe C).
La co-administration de rifampicine et de PREZISTA associé au ritonavir à faible dose est contre- indiquée (voir rubrique 4.5).
L’ association lopinavir/ ritonavir ne doit pas être utilisée avec PREZISTA, car leur co-administration entraîne une diminution importante des concentrations de darunavir, pouvant ainsi conduire à une diminution significative de son effet thérapeutique (voir rubrique 4.5).
Les préparations phytothérapeutiques à base de millepertuis (Hypericum perforatum) ne doivent pas être utilisées pendant le traitement par PREZISTA car elles risquent de réduire les concentrations plasmatiques et l'efficacité clinique du darunavir (voir rubrique 4.5).
La co-administration de PREZISTA associé à 100 mg de ritonavir, avec des substances actives dont la clairance est fortement dépendante du CYP3A et pour lesquelles une augmentation des concentrations plasmatiques peut entraîner des effets indésirables graves et/ ou pouvant mettre en jeu le pronostic vital, est contre-indiquée.
Ces substances actives incluent, par exemple les antiarrythmiques (amiodarone, bepridil, quinidine, lidocaïne par voie systémique), les antihistaminiques (astémizole, terfénadine), les dérivés de l’ ergot de seigle (par exemple, dihydroergotamine, ergonovine, ergotamine, méthylergonovine), les stimulants de la motricité gastrointestinale (cisapride), les neuroleptiques (pimozide, sertindole), les sédatifs/ hypnotiques (triazolam, midazolam administré par voie orale (pour les précautions d’ emploi concernant le midazolam administré par voie parentérale, voir rubrique 4.5)) et les inhibiteurs de l'HMG-CoA réductase (simvastatine et lovastatine) (voir rubrique 4.5).
4.4 Mises en garde spéciales et précautions d’ emploi
Les patients devront être informés que les traitements antirétroviraux actuellement disponibles ne guérissent pas l'infection par le VIH et n’ ont pas démontré leur capacité à prévenir le risque de transmission du VIH à d’ autres personnes par voies sanguine ou sexuelle.
Des précautions adaptées doivent être maintenues.
PREZISTA ne doit être administré qu’ en association avec 100 mg de ritonavir, comme « booster » pharmacocinétique (voir rubrique 5.2).
L’ augmentation de la dose de ritonavir par rapport à celle recommandée en rubrique 4.2 n’ a pas modifié de façon significative les concentrations de darunavir et n’ est pas recommandée.
Sujets âgés:
3 diminution de la fonction hépatique, les maladies concomitantes ou les traitements associés sont plus fréquents (voir rubriques 4.2 et 5.2).
Le darunavir se lie de façon prédominante à l’α 1-glycoprotéine acide.
Cette liaison protéique dépend de la concentration indiquant la saturation de la liaison.
Par conséquent, un déplacement protéique des médicaments fortement liés à l’α 1-glycoprotéine acide ne peut être exclu.
Des éruptions cutanées sévères, qui peuvent être accompagnées de fièvre et/ ou d’ élévations des transaminases, sont survenues chez 0,5% des patients traités par PREZISTA.
De rare cas (< 0,1%) d’ érythème multiforme et de syndrome de Stevens– Johnson ont été observés.
Le traitement par PREZISTA doit être arrêté en cas de survenue de tels effets.
Le darunavir possède un radical sulfonamide.
PREZISTA doit être utilisé avec prudence chez les patients présentant une allergie connue à la classe des sulfamides.
Patients présentant des pathologies associées Insuffisance hépatique La sécurité d’ emploi et l’ efficacité de PREZISTA n’ ont pas été établies chez les patients présentant des troubles hépatiques sous-jacents sévères.
En raison d’ une augmentation des concentrations plasmatiques de darunavir libre, PREZISTA doit être utilisé avec prudence chez ces patients ayant une insuffisance hépatique légère ou modérée (voir rubriques 4.2, 4.3 et 5.2).
Les patients atteints d’ une hépatite chronique B ou C et traités par une association d’ antirétroviraux présentent un risque accru de développer des effets indésirables hépatiques sévères et potentiellement fatals.
En cas d'administration concomitante d'un traitement antiviral de l'hépatite B ou C, veuillez consulter le Résumé des Caractéristiques du Produit de ces médicaments.
Les patients ayant des troubles pré-existants de la fonction hépatique, y compris une hépatite chronique active ont, au cours d'un traitement par association d'antirétroviraux, une fréquence plus élevée d'anomalies de la fonction hépatique et doivent faire l'objet d'une surveillance appropriée.
Chez ces patients, en cas d'aggravation confirmée de l'atteinte hépatique, l'interruption ou l'arrêt du traitement devra être envisagé.
Insuffisance rénale Aucune précaution particulière ni aucun ajustement posologique n’ est nécessaire chez les patients présentant une insuffisance rénale.
Le darunavir et le ritonavir étant fortement liés aux protéines plasmatiques, il est peu probable qu’ ils soient éliminés de façon significative lors d’ une hémodialyse ou d’ une dialyse péritonéale.
Par conséquent, aucune précaution particulière ni aucun ajustement posologique n’ est nécessaire chez ces patients (voir rubriques 4.2 et 5.2).
Patients hémophiles Des cas d’ augmentation des saignements, comprenant des hématomes cutanés spontanés et des hémarthroses, ont été rapportés chez des patients hémophiles de type A et B traités par des inhibiteurs de protéase.
Chez certains patients, une administration supplémentaire de facteur VIII a été nécessaire.
Dans plus de la moitié des cas rapportés, le traitement par des inhibiteurs de protéase a été poursuivi ou réintroduit dans le cas où il avait été interrompu.
Un lien de causalité a été évoqué, bien que le mécanisme d'action n'ait pas été élucidé.
Par conséquent, les patients hémophiles doivent être informés de la possibilité d’ augmentation des saignements.
Diabète sucré/ Hyperglycémie Des cas de survenue de diabète sucré, d'hyperglycémie ou d’ aggravation d’ un diabète sucré pré- existant ont été rapportés chez des patients recevant un traitement antirétroviral incluant des inhibiteurs de protéase.
Chez certains d’ entre eux, l'hyperglycémie a été sévère et, dans certains cas, associée à une acidocétose.
De nombreux patients présentaient des pathologies associées, dont certaines nécessitaient un traitement par des médicaments susceptibles de provoquer l’ apparition d’ un diabète sucré ou d’ une hyperglycémie.
4 Redistribution des graisses et troubles métaboliques Chez les patients infectés par le VIH, le traitement par association d’ antirétroviraux a été associé à une redistribution de la masse grasse corporelle (lipodystrophie).
Les conséquences à long terme de ces évènements ne sont actuellement pas connues.
Le mécanisme à l’ origine de ces anomalies n’ est pas complètement élucidé.
L’ hypothèse d’ une relation entre lipomatose viscérale et inhibiteurs de la protéase d’ une part et lipoatrophie et inhibiteurs nucléosidiques de la transcriptase inverse d’ autre part a été émise.
L’ examen clinique doit comporter une évaluation des signes physiques de redistribution des graisses.
Une attention particulière devra être portée au dosage effectué à jeun des lipides plasmatiques et de la glycémie.
Les troubles lipidiques doivent être pris en charge en clinique de manière appropriée (voir rubrique 4.8).
Ostéonécrose Bien que l’ étiologie soit considérée comme multifactorielle (incluant l’ utilisation de corticostéroïdes, la consommation d’ alcool, une immunodépression sévère, un indice de masse corporelle élevé), des cas d’ ostéonécrose ont été rapportés en particulier chez les patients à un stade avancé de l’ infection par le VIH et/ ou après un traitement par association d’ antirétroviraux au long cours.
Il est conseillé aux patients de demander un avis médical en cas de gènes ou douleurs au niveau des articulations, de raideurs articulaires ou de difficultés à se mouvoir.
Syndrome de reconstitution immunitaire Chez les patients infectés par le VIH et présentant un déficit immunitaire sévère au moment de l’ instauration du traitement par association d’ antirétroviraux, une réaction inflammatoire suite à des infections opportunistes asymptomatiques ou résiduelles peut survenir et entraîner des manifestations cliniques graves ou une aggravation des symptômes.
De telles réactions ont été observées classiquement au cours des premières semaines ou mois suivant l’ instauration du traitement par association d’ antirétroviraux.
Des exemples pertinents sont les rétinites à cytomégalovirus, les infections mycobactériennes généralisées et/ ou localisées et les pneumopathies dues à Pneumocystis jiroveci (autrefois connu sous le nom de Pneumocystis carinii).
Tout symptôme inflammatoire doit être évalué et un traitement doit être instauré si nécessaire.
De plus, une réactivation des virus herpes simplex et herpes zoster a été observée dans les études cliniques avec PREZISTA co-administré avec 100 mg de ritonavir.
Interactions avec d’ autres médicaments Parmi les études d’ interactions, plusieurs ont été menées à des doses de darunavir plus faibles que celles recommandées.
Les effets sur les médicaments co-administrés peuvent donc être sous-estimés et une surveillance clinique de la tolérance peut être indiquée.
Pour une information complète sur les interactions avec les autres médicaments, voir rubrique 4.5.
Les comprimés de PREZISTA contiennent du jaune orangé S (E110) susceptible d’ entraîner une réaction de type allergique.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Le darunavir et le ritonavir sont tous deux des inhibiteurs de l’ isoforme CYP3A4.
La co- administration de darunavir et de ritonavir avec des médicaments métabolisés principalement par le CYP3A4 peut provoquer une augmentation de l’ exposition systémique de ces médicaments, ce qui peut augmenter ou prolonger leur effet thérapeutique ou leurs effets indésirables.
PREZISTA co-administré à 100 mg de ritonavir ne doit pas être associé avec des médicaments dont la clairance est fortement dépendante du CYP3A4 et pour lesquels une augmentation de l’ exposition systémique peut entraîner des effets indésirables graves et/ ou pouvant mettre en jeu le pronostic vital (faible marge thérapeutique).
Ces médicaments incluent l’ amiodarone, le bepridil, la quinidine, la lidocaïne par voie systémique, l’ astémizole, la terfénadine, le midazolam administré par voie orale, le triazolam, le cisapride, le pimozide, le sertindole, la simvastatine, la lovastatine et les dérivés de l’ ergot de seigle (par exemple, ergotamine, dihydroergotamine, ergonovine et méthylergonovine) (voir rubrique 4.3).
5 L’ effet « booster » pharmacocinétique global du ritonavir se traduit par une augmentation de l’ exposition systémique du darunavir d’ environ 14 fois lorsqu’ une dose unique de 600 mg de darunavir a été administrée par voie orale en association avec 100 mg de ritonavir 2 fois par jour.
En conséquence, PREZISTA ne doit être administré qu’ en association avec 100 mg de ritonavir, en tant que « booster » pharmacocinétique (voir rubriques 4.4 et 5.2).
Une étude clinique réalisée avec un mélange de médicaments métabolisés par les cytochromes CYP2C9, CYP2C19 et CYP2D6 a démontré une augmentation de l’ activité du CYP2C9 et du CYP2C19 et une inhibition de l’ activité du CYP2D6 en présence de PREZISTA/ rtv, qui peuvent être dues à la présence de ritonavir à faible dose.
La co-administration de darunavir et ritonavir avec des médicaments principalement métabolisés par le CYP2D6 (tels que flécaïnide, propafénone, métoprolol) peut entraîner une augmentation des concentrations plasmatiques de ces médicaments, ce qui pourrait augmenter ou prolonger leur effet thérapeutique et leurs effets indésirables.
La co- administration de darunavir et ritonavir avec des médicaments principalement métabolisés par le CYP2C9 (tels que warfarine) et le CYP2C19 (tels que méthadone) peut entraîner une diminution de l’ exposition systémique de ces médicaments, ce qui pourrait diminuer ou raccourcir leur effet thérapeutique.
Bien que l’ effet sur le CYP2C8 n’ a été étudié qu’ in vitro, la co-administration de darunavir et ritonavir avec des médicaments principalement métabolisés par le CYP2C8 (tels que paclitaxel, rosiglitazone, répaglinide) peut entraîner une diminution de l’ exposition systémique de ces médicaments, ce qui pourrait diminuer ou raccourcir leur effet thérapeutique.
Médicaments qui modifient l’ exposition du darunavir/ ritonavir Le darunavir et le ritonavir sont métabolisés par le CYP3A.
Les médicaments inducteurs du CYP3A sont susceptibles d’ augmenter la clairance du darunavir et du ritonavir, entraînant une diminution des concentrations plasmatiques de darunavir et de ritonavir (par exemple, rifampicine, millepertuis, lopinavir).
L’ administration concomitante de darunavir et de ritonavir avec d’ autres médicaments inhibiteurs du CYP3A peut diminuer la clairance du darunavir et du ritonavir entraînant une augmentation des concentrations plasmatiques de darunavir et de ritonavir (par exemple, indinavir, azolés par voie systémique tels que kétoconazole et clotrimazole).
Ces interactions sont décrites dans les tableaux d’ interactions ci-dessous.
Tableau d’ interactions Les interactions entre darunavir/ ritonavir et les inhibiteurs de la protéase, les agents antirétroviraux autres que les inhibiteurs de la protéase et les autres médicaments non-antirétroviraux sont présentées dans les tableaux ci-dessous (une augmentation est symbolisée par "↑ ", une diminution par "↓" et aucune modification par "↔ ", non déterminé par" ND ").
Certaines des études d’ interactions (indiquées par # dans le tableau ci-dessous) ont été réalisées avec des doses de darunavir inférieures à celles recommandées ou avec un schéma posologique différent (voir rubrique 4.2 Posologie).
Les effets sur les médicaments co-administrés peuvent par conséquent être sous-estimés et une surveillance clinique de la tolérance peut être indiquée.
Interactions – Darunavir/ ritonavir avec les inhibiteurs de la protéase L’ efficacité et la sécurité d’ emploi de PREZISTA associé à 100 mg de ritonavir et à d’ autres inhibiteurs de la protéase (par exemple, (fos)amprénavir, nelfinavir et tipranavir) n’ ont pas été établies chez les patients infectés par le VIH.
Médicament co-
Dose du
Dose de
Médicament co- Dose du Dose de Médicament
ASC
Cmin
administré
médicament co- administré (mg)
darunavir/ ritonavir (mg)
évalué
Lopinavir/ritonavir
400/ 100 deux fois
1 200/100 deux fois
Lopinavir
↓ 38%*
↓ 51%*
par jour
par jour
Darunavir
↔
↔
533/ 133,3
1 200 deux fois par
Lopinavir
↓ 41%∗
↓ 55%∗
∗
par basés sur
jour des valeurs
Darunavir
↓ 26%
↓ 42%
Une étude avec du saquinavir « boosté » n’a pas montré d’effet significatif du darunavir sur le saquinavir.
Il n’est pas recommandé d’associer PREZISTA co-administré avec 100 mg de ritonavir et le saquinavir.
Indinavir
800 deux fois par
jour
Darunavir
↔
↔
Atazanavir
300 une fois par jour
400/100 deux fois par jour#
Atazanavir Darunavir
↔
↔
L’association darunavir/ritonavir n’a pas modifié de façon significative l’exposition à l’atazanavir.
L’atazanavir peut être utilisé avec PREZISTA co- administré avec 100 mg de ritonavir.
Interactions – Darunavir/ritonavir avec les agents antirétroviraux autres que les inhibiteurs de la protéase Médicament co-
Dose du
Dose
Médicament co- Dose du Dose de Médicament
ASC
Cmin
administré
médicament co- administré (mg)
darunavir/ritonavir (mg)
évalué
↑ 21%
↑ 17%
Efavirenz
600 une fois par jour
300/100 deux fois par jour#
Efavirenz Darunavir
↓ 13%
↓ 31%
L’efavirenz diminue les concentrations plasmatiques de darunavir du fait de l’induction du CYP3A4.
L’association darunavir/ritonavir augmente les concentrations plasmatiques de l’efavirenz du fait de l’inhibition du CYP3A4.
Une surveillance clinique de la toxicité sur le système nerveux central associée à une augmentation de l’exposition à l’efavirenz peut être recommandée lorsque PREZISTA co-administré avec 100 mg de ritonavir est associé à l’efavirenz Etravirine
100 deux fois par
600/100 deux fois par
Etravirine
↓
37% ↔
↓
49% ↔
jour*
jour
Darunavir
↑
27% ↔
↑
47% ↔
L’association darunavir/ritonavir augmente les concentrations plasmatiques de la névirapine du fait de l’inhibition du CYP3A4.
Etant donné que cette différence n’est pas considérée comme cliniquement significative, l’association de PREZISTA co-administré avec 100 mg de ritonavir et de la névirapine peut être utilisée sans adaptation posologique.
Ténofovir
300 une fois par jour
300/100 deux fois par jour#
Ténofovir Darunavir
↑
22% ↔
↑
37% ↔
L’effet du ritonavir sur les transporteurs MDR-1 tubulaires rénaux a été un mécanisme proposé pour expliquer l’augmentation des concentrations plasmatiques du tenofovir.
La surveillance de la fonction rénale peut être indiquée lorsque PREZISTA co-administré avec 100 mg de ritonavir est associé au ténofovir, en particulier chez les patients présentant une maladie systémique ou rénale sous-jacente ou chez les patients prenant des agents néphrotoxiques.
Zidovudine Zalcitabine Emtricitabine Stavudine Lamivudine Abacavir
Sur la base des différentes voies d’élimination des autres INTIs zidovudine, zalcitabine, emtricitabine, stavudine, lamivudine, qui sont principalement excrétés par le rein et l’abacavir pour lesquels le métabolisme n’est pas dépendant du CYP450, aucune interaction n’est attendue entre ces médicaments et PREZISTA co-administré avec 100 mg de ritonavir. ↔
Didanosine
NA ↔
7 La didanosine était administrée à jeun deux heures avant l’administration de darunavir associé au ritonavir.
L’exposition systémique de darunavir co-administré avec une faible dose de ritonavir, avec ou sans didanosine était comparable.
L’association de PREZISTA co-administré avec 100 mg de ritonavir et de la didanosine peut être utilisée sans ajustement posologique. ↑ 305% Maraviroc
150 deux fois par
Les concentrations de darunavir/ritonavir étaient celles attendues au vu des données historiques.
Interactions – Darunavir/ritonavir avec les médicaments non–antirétroviraux Médicament Co-
Dose du
Dose d
Médicament Co- Dose du Dose de Médicament
ASC
Cmin
administré
Médicament Co- administré (mg)
darunavir/ritonavir (mg)
Evalué
Antiarythmiques ↑ 60% Digoxine
0,4 mg en dose
600/100 deux fois
Digoxine 0,4 mg en dose 600/100 deux fois par Digoxine
ND
unique
jour
400/100 deux fois par Clarithromycine jour# Darunavir
57% ↔
↑ 174% ↔
L’association darunavir/ritonavir augmente les concentrations plasmatiques de clarithromycine du fait de l’inhibition du CYP3A4 et de l’inhibition possible de la Pgp.
Les concentrations du métabolite 14-OH-clarithromycine n’étaient pas détectables.
La prudence est justifiée et une surveillance clinique est recommandée.
Pour les patients présentant une insuffisance rénale, une diminution de la dose de clarithromycine doit être envisagée.
Anticoagulants Warfarine Antiépileptiques
Les concentrations de warfarine peuvent être modifiées quand elle est associée au darunavir co-administré avec le ritonavir.
L’INR (international normalised ratio) doit surveillé lorsque la warfarine est associée à PREZISTA co-administré avec 100 mg de ritonavir.
Phénobarbital Phénytoïne
Le phénobarbital et la phénytoïne sont des inducteurs des enzymes CYP450.
PREZISTA co-administré avec 100 mg de ritonavir ne doit pas être associé à ces médicaments car cette association peut entraîner une diminution significative des concentrations plasmatiques de darunavir.
Carbamazépine
↑ 45% ↑ 200 deux fois par 600/100 deux fois par Carbamazépine ↔ jour jour Darunavir
54% ↔
L’exposition au darunavir, co-administré avec le ritonavir, n’a pas été modifiée par la carbamazépine.
L’exposition au ritonavir (ASC12h) a été diminuée de 49%.
L’exposition à la carbamazépine (ASC12h) a été augmentée de 45%.
Aucune adaptation de la dose de PREZISTA/rtv n’est recommandée.
Si l’association de PREZISTA/rtv et de la carbamazépine s’avère nécessaire, la survenue possible d’effets indésirables liés à la carbamazépine doit être surveillée chez les patients.
Un suivi des concentrations de carbamazépine doit être réalisé et sa dose doit être modifiée par titration jusqu’à obtention d’une réponse adéquate.
Antifongiques
8 Voriconazole
L’utilisation concomitante de voriconazole avec du darunavir co-administré avec 100 mg de ritonavir n’a pas été étudiée.
Le voriconazole est métabolisé par les isoenzymes CYP2C19, CYP2C9 et CYP3A4 du cytochrome P450.
Le ritonavir, qui peut induire certaines de ces isoenzymes, peut diminuer les concentrations plasmatiques de voriconazole.
Le voriconazole ne doit pas être co-administré à PREZISTA associé à 100 mg de ritonavir sauf si une évaluation du rapport bénéfice/risque justifie l’ utilisation du voriconazole.
↑ 212% ↑ 868%
Kétoconazole
200 deux fois par 400/100 deux fois par Kétoconazole jour# ↑ 42% ↑ 73% jour Darunavir Le kétoconazole est un inhibiteur puissant ainsi qu’un substrat du CYP3A4.
La prudence est justifiée et une surveillance clinique est recommandée.
Lorsqu’une administration concomitante est nécessaire, la dose journalière de kétoconazole ne doit pas dépasser 200 mg.
Itraconazole
L’itraconazole, comme le kétoconazole, est un inhibiteur puissant ainsi qu’un substrat du CYP3A4.
L’utilisation systémique concomitante d’itraconazole et du darunavir co- administré avec 100 mg de ritonavir peut augmenter les concentrations plasmatiques de darunavir.
Dans le même temps, les concentrations plasmatiques d’itraconazole peuvent être augmentées par le darunavir co-administré avec 100 mg de ritonavir.
La prudence est justifiée et une surveillance clinique est recommandée.
Lorsqu’une administration concomitante est nécessaire, la dose journalière d’itraconazole ne doit pas dépasser 200 mg.
Clotrimazole Inhibiteurs calciques
L’utilisation systémique concomitante de clotrimazole et du darunavir co-administré avec 100 mg de ritonavir peut augmenter les concentrations plasmatiques de darunavir.
Ceci a été confirmé par l’utilisation d’un modèle pharmacocinétique de population.
L’augmentation de la valeur médiane de l’ASC24h du darunavir pour les patients prenant du clotrimazole par rapport à la médiane globale a été de 33%.
La prudence est justifiée et une surveillance clinique est recommandée, si la co-administration de clotrimazole est nécessaire.
Félodipine Nifédipine Nicardipine
Le darunavir et le ritonavir inhibent le CYP3A4 et, par conséquent, sont susceptibles d’augmenter les concentrations plasmatiques des inhibiteurs de canaux calciques qui sont des substrats du CYP3A4.
Une surveillance clinique des effets thérapeutiques et secondaires est recommandée lorsque ces médicaments sont co-administrés avec PREZISTA associé à 100 mg de ritonavir.
Inhibiteurs de l'HMG-CoA réductase Lovastatine Simvastatine
Il est attendu que les concentrations plasmatiques de la lovastatine et la simvastatine, dont le métabolisme est fortement dépendant du CYP3A4, soient augmentées de manière importante lorsqu’ils sont co-administrés avec le darunavir associé à 100 mg de ritonavir.
Ceci peut provoquer des myopathies, incluant des rhabdomyolyses.
L’utilisation concomitante de PREZISTA co-administré avec 100 mg de ritonavir avec la lovastatine et la simvastatine est donc contre-indiquée (voir rubrique 4.3).
↑ 3-4 fois ↑ 3-4 fois
Atorvastatine
10 une fois par jour 300/100 deux fois par Atorvastatine jour# Darunavir ND ND Les résultats de cette étude d’interaction montrent que l’atorvastatine (10 mg une fois par jour) en association avec du darunavir/ritonavir (300/100 mg deux fois par jour) entraîne une exposition à l’atorvastatine inférieure de 15% seulement par rapport à celle obtenue avec l’atorvastatine (40 mg par jour) utilisée seule.
Lorsque l’administration d’atorvastatine et de PREZISTA co-administré avec 100 mg de ritonavir est souhaitée, il est recommandé de débuter par une dose d'atorvastatine de 10 mg une fois par jour.
Une augmentation progressive de la dose d’atorvastatine peut être envisagée en fonction de la réponse clinique.
↑ 0-5 fois Pravastatine
40 mg en une dose
Pravastatine 40 mg en une dose 600/100 deux fois par Pravastatine
jour
9 L’association darunavir/ritonavir n’a pas augmenté l’exposition à une dose unique de pravastatine chez la plupart des patients mais cette exposition a été augmentée jusqu’à 5 fois chez un nombre limité de patients.
Lorsque l’association de pravastine et de PREZISTA co-administré avec 100 mg de ritonavir est souhaitée, il est recommandé de débuter par la dose de pravastatine la plus faible possible et d’augmenter les doses jusqu’à l’effet clinique recherché tout en surveillant la tolérance.
Contraceptifs hormonaux
↓ 44%
↓ 62%
Ethinylestradiol
35 µg/1 mg une
600/100 deux fois par Ethinylestradiol
↓ 14%
↓ 30%
Noréthistérone
fois par jour
jour Noréthistérone
Des mesures contraceptives alternatives ou supplémentaires sont recommandées lorsque des contraceptifs à base d’œstrogène sont co-administrés à PREZISTA associé à 100 mg de ritonavir.
↔
↔
Ranitidine
150 deux fois par jour
400/100
Darunavir
↔
↔
Sur la base de ces résultats, PREZISTA associé à 100 mg de ritonavir peut être co- administré avec les inhibiteurs de la pompe à protons sans adaptation posologique.
Opioïdes
↓ 16%
↓ 15%
Méthadone
55- 150 une fois par 600/100 deux fois par jour jour (pendant 7 jours)
R-méthadone
Au vu des données pharmacocinétiques et cliniques, aucun ajustement de la dose de méthadone n’est nécessaire lors de l’initiation de la co-administration avec PREZISTA associé au ritonavir.
Cependant, une augmentation de la dose de méthadone peut être nécessaire lors d’une co-administration au long cours en raison de l’induction du métabolisme par le ritonavir.
En conséquence, une surveillance clinique est recommandée, puisqu’il peut être nécessaire d’adapter le traitement d’entretien chez certains patients.
Inhibiteurs de la PDE-5 Sildénafil Vardénafil Tadalafil Rifamycines
Au cours d’une étude d’interaction, il a été observé une exposition systémique au sildénafil comparable après une prise unique de 100 mg de sildénafil administré seul et après une prise unique de 25 mg de sildénafil co-administré au darunavir/ritonavir (400/100 mg, 2 fois par jour).
L’utilisation concomitante des inhibiteurs de la PDE5 et de PREZISTA co-administré avec 100 mg de ritonavir doit se faire avec précaution.
Si un traitement par sildénafil, vardénafil ou tadalafil est indiqué en co-administration à PREZISTA associé à 100 mg de ritonavir, les posologies recommandées sont les suivantes: sildénafil à dose unique ne dépassant pas 25 mg sur 48 heures, vardénafil à dose unique ne dépassant pas 2,5 mg sur 72 heures ou tadalafil à dose unique ne dépassant pas 10 mg sur 72 heures.
Rifampicine
La rifampicine est un puissant inducteur du CYP3A4.
Il a été montré que la rifampicine provoquait d’importantes diminutions des concentrations d’autres inhibiteurs de protéase, ce qui peut entraîner un échec virologique et le développement de résistances.
Lors d’essais, avec d’autres anti-protéases associées au ritonavir, visant à compenser cette diminution d’exposition par une augmentation de dose, une fréquence élevée de réactions hépatiques a été observée.
La co-administration de rifampicine et de PREZISTA associé au ritonavir à faible dose est contre-indiquée (voir rubrique 4.3).
Rifabutine
150 un jour sur deux 600/100 deux fois par Rifabutine* 1,6 fois↑ ND ↑ 53% ↑ 68% jour Darunavir
10 * somme des formes actives de la rifabutine (molécule mère + métabolite 25-O-désacétylé) Une réduction de la dose de rifabutine de 75% par rapport à la dose habituelle de 300 mg/jour (soit rifabutine 150 mg un jour sur deux) et une surveillance accrue des effets indésirables liés à la rifabutine est jusitifée chez les patients recevant l’association.
En cas de problémes de tolérance, une augmentation supplémentaire de l’espacement des doses de rifabutine et/ou une surveillance des concentrations de rifabutine doivent être envisagées.
Les recommandations officielles doivent être prises en compte pour le traitement de la tuberculose chez les patients infectés par le VIH.
La rifabutine est un inducteur et un substrat du CYP3A4.
Une augmentation de l’exposition systémique au darunavir a été observée lorsque PREZISTA co-administré avec 100 mg de ritonavir était co-administré avec 150 mg de rifabutine un jour sur deux.
Sur la base du profil de tolérance de PREZISTA/ritonavir, cette augmentation de l’exposition au darunavir en présence de rifabutine ne nécessite pas une adapatation posologique de PREZISTA/ritonavir.
L’étude d’interaction a montré une exposition systémique quotidienne à la rifabutine comparable entre le traitement par la rifabutine seule à la dose de 300 mg une fois par jour et le traitement par la rifabutine à la dose de 150 mg un jour sur deux associé à PREZISTA/ritonavir (600 mg/100 mg deux fois par jour) avec une augmentation d’environ 10 fois de l’exposition quotidienne au métabolite actif 25-O-désacétylrifabutine.
De plus, l’ASC de la somme des formes actives de la rifabutine (molécule mère + métabolite 25-O-désacétyle) a été multipliée par 1,6, tandis que la Cmax restait comparable.
Aucune donnée sur la comparaison avec la dose de référence de 150 mg une fois par jour n’est disponible.
Sédatifs/Hypnotiques Midazolam par voie Le midazolam est très largement métabolisé par le CYP3A4.
La co-administration avec parentérale
PREZISTA associé au ritonavir peut entraîner une importante augmentation des concentrations plasmatiques de cette benzodiazepine.
Aucune étude d’intéraction médicamenteuse n’a été réalisée sur la co-administration de PREZISTA associé au ritonavir avec les benzodiazepines.
D’après les données obtenues avec d’autres inhibiteurs du CYP3A4, des concentrations plasmatiques de midazolam significativement plus élevées sont attendues lorsque le midazolam est administré par voie orale.
En conséquence, PREZISTA associé au ritonavir ne doit pas être co- administré avec le midazolam administré par voie orale (voir rubrique 4.3), tandis que des précautions doivent être prises en cas de co-administration de PREZISTA associé au ritonavir avec le midazolam par voie parentérale.
Les données sur l’utilisation concomittante du midazolam administré par voie parentérale avec d’autres inhibiteurs de protéase semblent indiquer une possible augmentation des taux plasmatiques de midazolam, de 3 à 4 fois leur valeur.
Si PREZISTA associé au ritonavir est co-administré avec du midazolam par voie parentérale, cela doit être réalisé dans une unité de soins intensifs (USI) ou dans une structure similaire afin d'assurer une surveillance clinique étroite et une prise en charge médicale appropriée en cas de dépression respiratoire et/ou de sédation prolongée.
Un ajustement de la posologie du midazolam doit être envisagé, particulièrement si plus d’une dose de midazolam est administrée.
Inhibiteurs Sélectifs de la Recapture de la Sérotonine (ISRS) Paroxétine
20 une fois par jour 400/100
deux fois par jour#
Paroxétine Darunavir
↓
39% ↔
↓
37% ↔
Sertraline
50 une fois par jour
400/100 deux fois par jour#
Sertraline Darunavir
↔
↔
Si les ISRS sont associés à PREZISTA co-administré avec le ritonavir, il est recommandé d’adapter les doses de l’ISRS en fonction de la réponse clinique.
Par ailleurs, chez les patients recevant une dose stable de sertraline ou de paroxétine, la réponse clinique doit être surveillée lors de l’initiation du traitement par PREZISTA co- administré avec 100 mg de ritonavir.
Stéroïdes
11 Propionate de fluticasone Budénoside
82 à 89%).
Des effets plus importants sont attendus lorsque le propionate de fluticasone est inhalé.
Des effets systémiques liés à la corticothérapie tels qu’un syndrome de Cushing et une inhibition des fonctions surrénaliennes ont été rapportés chez des patients recevant du ritonavir et du propionate de fluticasone inhalé ou administré par voie nasale; ces effets pourraient également survenir avec d’autres corticostéroïdes métabolisés par le CYP450 3A tel que le budenoside.
Par conséquent, l’administration concomitante de PREZISTA co- administré avec 100 mg de ritonavir et de ces glucocorticoïdes n’est pas recommandée, à moins que le bénéfice attendu ne l’emporte sur le risque d’effets systémiques de la corticothérapie.
Il devra être envisagé une réduction des doses de glucocorticoïdes accompagnée d’une surveillance étroite des effets locaux et systémiques ou le remplacement par un glucocorticoïde qui n’est pas un substrat de CYP 3A4 (par exemple, la béclométhasone).
De plus, lors de l’arrêt des glucocorticoïdes la diminution progressive de la posologie devra être réalisée sur une période plus longue.
Les effets d’une exposition systémique élevée du fluticasone sur les taux plasmatiques de ritonavir ne sont pas encore connus.
Dexaméthasone Autres
Cette association doit donc être utilisée avec prudence.
Millepertuis
PREZISTA co-administré avec 100 mg de ritonavir ne doit pas être utilisé avec des produits contenant du millepertuis (Hypericum perforatum), cette co-administration pouvant entraîner des diminutions significatives des concentrations plasmatiques de darunavir et aussi des concentrations de ritonavir.
Ceci est dû à l’induction par le millepertuis des enzymes impliquées dans le métabolisme.
Chez un patient prenant déjà du millepertuis, il convient d’arrêter le millepertuis et, si possible, de contrôler la charge virale.
L’exposition au darunavir (et également l’exposition au ritonavir) peut augmenter à l’arrêt du millepertuis.
L’effet inducteur peut persister pendant au moins 2 semaines après l’arrêt du traitement par le millepertuis (voir rubrique 4.3).
4.6 Grossesse et allaitement
Grossesse Il n’existe pas de données suffisamment pertinentes et bien contrôlées concernant l’utilisation du darunavir chez les femmes enceintes.
Les études chez l’animal n’ont pas montré d’effets délétères directs sur la gestation, le développement embryonnaire oufœtal, l’accouchement ou le développement postnatal (voir rubrique 5.3).
PREZISTA co-administré avec 100 mg de ritonavir ne doit être utilisé pendant la grossesse que si le bénéfice attendu justifie le risque potentiel.
Allaitement Le passage éventuel du darunavir dans le lait maternel humain n’est pas connu.
Des études menées chez le rat ont montré que le darunavir était excrété dans le lait et à doses élevées (1 000 mg/kg/jour) entraînait une toxicité.
En raison du risque de transmission du VIH et des événements indésirables possibles chez les nourrissons allaités, les mères recevant PREZISTA doivent être informées qu’elles ne doivent allaiter en aucun cas.
Fertilité Il n’y a pas de données disponibles chez l’Homme sur l’effet du darunavir sur la fertilité.
Aucun effet sur l’accouplement ou la fertilité du rat n’a été observé avec le darunavir (voir rubrique 5.3).
4.7 Effets sur l’aptitude à conduire des véhicules et à utiliser des machines
12 Aucune étude n’a été réalisée sur les effets de PREZISTA co-administré avec le ritonavir sur l’aptitude à conduire des véhicules et à utiliser des machines.
Cependant, des cas de vertiges ont été rapportés chez certains patients recevant un traitement par PREZISTA co-administré avec 100 mg de ritonavir.
Ceci doit être pris en compte pour l’évaluation de l’aptitude d’un patient à conduire des véhicules ou à utiliser des machines (voir rubrique 4.8).
4.8 Effets indésirables
Les effets indésirables sont issus des essais de phase IIb et de phase III, dans lesquels un total de 1 968 patients pré-traités ont débuté un traitement à la dose recommandée de 600 mg de PREZISTA associé à 100 mg de ritonavir deux fois par jour.
L’exposition médiane à PREZISTA/ritonavir dans ce groupe était de 37,3 semaines.
Trente pour cent de ces patients ont présenté au moins un effet indésirable d’intensité de grade 2 ou plus.
Les effets indésirables les plus fréquents (≥ 2%) étaient: diarrhée (3,9%), hypertriglycéridémie (3,8%), éruptions cutanées (2,8%), nausées (2,6%), hypercholestérolémie (2,5%) et céphalées (2,0%).
2,6% des patients ont arrêté le traitement en raison d’effets indésirables.
Les effets indésirables sont listés par classe de systèmes organes et par fréquence.
Au sein de chaque groupe de fréquence, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Les fréquences sont définies de la manière suivante: très fréquent (≥1/10), fréquent (≥1/100 à < 1/10) et peu fréquent (≥1/1 000 à < 1/100).
Classe de systèmes organes Fréquence Infections et infestations
Effet indésirable* Tous grades
Effet indésirable** Grade 2 à 4
peu fréquent
herpes simplex
Affections hématologiques et du système lymphatique peu fréquent
thrombocytopénie, neutropénie, anémie, hyperéosinophilie, leucopénie
thrombocytopénie, neutropénie, anémie
Affections du système immunitaire peu fréquent Troubles endocriniens
syndrome de reconstitution immunitaire
syndrome de reconstitution immunitaire
peu fréquent
hypothyroïdisme, augmentation de la thyréostimuline sanguine
Troubles du métabolisme et de la nutrition fréquent
lipodystrophie, (dont lipohypertrophie, lipodystrophie, lipoatrophie) hypertriglycéridémie, hypercholestérolémie, hyperlipidémie
hypertriglycéridémie, hypercholestérolémie, hyperlipidémie
peu fréquent Affections psychiatriques
diabète, goutte, anorexie, diminution de l’appétit, perte de poids, prise de poids, hyperglycémie, insulinorésistance, diminution des lipoprotéines de haute densité, augmentation de l’appétit, polydipsie, augmentation de la lactate déshydrogénase sanguine
diabète, lipodystrophie (dont lipohypertrophie, lipodystrophie, lipoatrophie), goutte, anorexie, diminution de l’appétit, perte de poids, prise de poids, hyperglycémie, insulinorésistance
fréquent
insomnie
13 peu fréquent Affections du sytème nerveux
dépression, état confusionnel, désorientation, anxiété, troubles de l’humeur, troubles du sommeil, rêves anormaux, cauchemars, diminution de la libido, agitation
dépression, état confusionnel, désorientation, anxiété, troubles de l’humeur, insomnie, troubles du sommeil, rêves anormaux
fréquent
céphalées, neuropathie périphérique, sensations vertigineuses
céphalées
peu fréquent Affections oculaires
syncope, convulsion, léthargie, paresthésie, hypoesthésie, agueusie, dysgueusie, troubles de l’attention, troubles de la mémoire, somnolence, troubles du rythme du sommeil
neuropathie périphérique, sensations vertigineuses, léthargie, paresthésie, hypoesthésie, somnolence
peu fréquent
trouble de la vision, hyperémie conjonctivale, sécheresse oculaire
hyperémie conjonctivale
Affections de l’oreille et du labyrinthe peu fréquent Affections cardiaques
vertiges
vertiges
peu fréquent Affections vasculaires
infarctus aigu du myocarde, infarctus du myocarde, angine de poitrine, allongement de l’intervalle QT, bradycardie sinusale, tachycardie, palpitations
infarctus aigu du myocarde, infarctus du myocarde, angine de poitrine, allongement de l’intervalle QT
peu fréquent
hypertension, rougeurs
hypertension
Affections respiratoires, thoraciques et médiastinales peu fréquent Affections gastro-intestinales
dyspnée, toux, épistaxis, rhinorrhée, irritation de la gorge
dyspnée, toux
très fréquent
diarrhée
fréquent
vomissements, nausées, douleurs abdominales, augmentation de l’amylase sanguine, dyspepsie, distension abdominale, flatulences
vomissements, diarrhée, nausées, douleurs abdominales, augmentation de l’amylase sanguine
peu fréquent Affections hépatobiliaires
pancréatite, gastrite, reflux gastro- oesophagien, stomatite aphteuse, stomatite, haut le coeur, hématémèse, sécheresse buccale, gêne abdominale, constipation, augmentation de la lipase, éructation, dysesthésie orale, chéilite, lèvres sèches, langue chargée
pancréatite, gastrite, reflux gastro- oesophagien, stomatite aphteuse, haut le coeur, sécheresse buccale, distension abdominale, gêne abdominale, flatulences, dyspepsie, constipation, augmentation de la lipase
fréquent
augmentation de l’alanine aminotransférase, augmentation de l’aspartate aminotransférase
augmentation de l’alanine aminotransférase
14 peu fréquent
hépatite, hépatite cytolitique, stéatose hépatique, hépatomégalie, augmentation des transaminases, augmentation de la bilirubine sanguine, augmentation des phosphatases alcalines sanguines, augmentation de la gamma-glutamyltransférase
hépatite, hépatite cytolitique, stéatose hépatique, augmentation des transaminases, augmentation de l’aspartate aminotransférase, augmentation des phosphatases alcalines sanguines, augmentation de la gamma-glutamyltransférase
Affections de la peau et du tissu sous-cutané fréquent
éruptions cutanées (comprenant le type maculaire, maculopapulaire, papulaire, érythémateux et prurigineux), prurit
éruptions cutanées (comprenant le type maculaire, maculopapulaire, papulaire, érythémateux et prurigineux)
peu fréquent
éruption cutanée généralisée, dermatite allergique, œdème facial, urticaire, dermatite, eczéma, érythème, hyperhydrose, sueurs nocturnes, alopécie, acné, dermatite séborrhéique, lésion de la peau, xérodermie, peau sèche, pigmentation des ongles
éruption cutanée généralisée, dermatite allergique, urticaire, prurit, hyperhydrose, sueurs nocturnes, alopécie
Affections musculo-squelettiques et systémiques peu fréquent
myalgies, spasmes musculaires, faiblesse musculaire, raideur musculo-squelettique, arthrite, arthralgie, raideur articulaire, douleurs aux extrémités, ostéoporose, augmentation de la créatine phosphokinase sanguine
myalgies, arthralgie, douleurs aux extrémités, ostéoporose, augmentation de la créatine phosphokinase sanguine
Affections du rein et des voies urinaires peu fréquent
insuffisance rénale aiguë, insuffisance rénale, néphrolithiase, augmentation de la créatininémie, diminution de la clairance rénale de la créatinine, protéinurie, bilirubinurie, dysurie, nycturie, pollakiurie
insuffisance rénale aiguë, insuffisance rénale, néphrolithiase, augmentation de la créatininémie, diminution de la clairance rénale de la créatinine, protéinurie, bilirubinurie
Affections des organes de reproduction et du sein peu fréquent
dysfonctionnement érectile, gynécomastie
dysfonctionnement érectile, gynécomastie
Troubles généraux et anomalies au site d’administration fréquent
asthénie, fatigue
peu fréquent
pyréxie, douleur thoracique, oedème périphérique, malaise, frissons, sensation anormale, sensation de chaleur, irritabilité, douleur, xérosis
pyréxie, douleur thoracique, asthénie, oedème périphérique, malaise
* effets indésirables considérés par l’investigateur comme au moins possiblement liés à PREZISTA co- administré avec une faible dose de ritonavir, survenant chez plus d’1 patient
** effets indésirables d’intensité de grade 2 ou plus et considérés par l’investigateur comme au moins possiblement liés à PREZISTA co-administré avec une faible dose de ritonavir, survenant chez plus d’1 patient
15 Dans les essais cliniques (n=1 968) des éruptions cutanées (d’intensité tous grades, au moins possiblement liées) sont survenues chez 5,6% des patients traités par PREZISTA.
Les éruptions cutanées étaient principalement légères à modérées, survenant souvent au cours des quatre premières semaines de traitement et disparaissant avec la poursuite du traitement.
Des éruptions cutanées de grade 2 à 4 ont été rapportées chez 2,9% des patients.
Le taux d’arrêt de traitement dû à une éruption cutanée chez les patients utilisant PREZISTA co-administré avec 100 mg de ritonavir était de 0,5%.
Des cas d’éruptions cutanées sévères, incluant érythème multiforme et syndrome de Stevens-Johnson (tous les deux avec une fréquence rare) ont été rapportés dans les essais cliniques en cours avec PREZISTA co-administré avec 100 mg de ritonavir.
L’évaluation de la sécurité d’emploi chez les patients adultes naïfs de traitement antirétroviral (n=343) est basée sur toutes les données de sécurité d’emploi de l’essai de phase III ARTEMIS comparant PREZISTA/rtv 800/100 mg une fois par jour versus lopinavir/ritonavir 800/200 mg par jour.
L’exposition médiane dans le groupe PREZISTA/rtv était de 56,3 semaines.
0,6% des patients ont arrêté leur traitement en raison d’effets indésirables.
Chez ces patients naïfs de traitement, les effets indésirables suivants ont été identifiés:
EI d’intensité au moins modérée et rapportés chez plus d’un patient Fréquent: hypertriglycéridémie, hypercholestérolémie, céphalées, diarrhée, nausées, augmentation de l’alanine aminotransférase.
Peu fréquent: hyperlipidémie, vomissements, douleur abdominale, augmentation de l’aspartate aminotransférase, éruptions cutanées (dont éruptions maculopapulaires), dermatite allergique, prurit.
EI d’intensité de tous grades et rapportés chez plus d’un patient Très fréquent: diarrhée, nausées Fréquent: hypertriglycéridémie, hypercholestérolémie, anorexie, insomnie, céphalées, sensations vertigineuses, dysgueusie, vomissements, douleur abdominale, gêne abdominale, distension abdominale, flatulence, augmentation de l’alanine aminotransférase, éruptions cutanées (y compris maculopapulaire et papulaire), alopécie, peau sèche, prurit, fatigue.
Peu fréquent: infection des voies respiratoires supérieures, diabète sucré, hyperlipidémie, rêves anormaux, hypoesthésie, troubles de l’attention, somnolence, dyspepsie, éructation, augmentation de l’aspartate aminotransférase, dermatite allergique, urticaire, dermatite, sueurs nocturnes, myalgie, spasmes musculaires, asthénie.
Le traitement par association d’antirétroviraux a été associé à une redistribution de la masse grasse corporelle (lipodystrophie) chez les patients infectés par le VIH, incluant une perte du tissu adipeux sous-cutané facial et périphérique, une augmentation de la masse grasse intra-abdominale et viscérale, une hypertrophie mammaire et une accumulation de la masse grasse au niveau rétro-cervical (bosse de bison) (voir rubrique 4.4).
Le traitement par association d’antirétroviraux a été également associé à des anomalies métaboliques telles que hypertriglycéridémie, hypercholestérolémie, résistance à l’insuline, hyperglycémie et hyperlactatémie (voir rubrique 4.4).
Une augmentation des taux de CPK, des myalgies, des myosites et, rarement, une rhabdomyolyse ont été rapportés avec l’utilisation des inhibiteurs de protéase, en particulier lors de l’association avec les inhibiteurs nucléosidiques de la transcriptase inverse.
Des cas d’ostéonécrose ont été rapportés en particulier chez les patients ayant des facteurs de risques connus, un stade avancé de la maladie liée au VIH ou un traitement par association d’antirétroviraux au long cours.
Leur fréquence de survenue n’est pas connue (voir rubrique 4.4).
Chez les patients infectés par le VIH et présentant un déficit immunitaire sévère au moment de l’instauration du traitement par association d’antirétroviraux, une réaction inflammatoire à des infections opportunistes asymptomatiques ou résiduelles peut apparaître (voir rubrique 4.4).
16 Des cas d’augmentation des saignements spontanés ont été rapportés chez des patients hémophiles recevant des inhibiteurs de protéase (voir rubrique 4.4).
Patients co-infectés par le virus de l’hépatite B et/ou celui de l’hépatite C Parmi les 1 968 patients pré-traités recevant PREZISTA en association avec du ritonavir 600/100 mg, deux fois par jour, 236 patients étaient co-infectés par le virus de l’hépatite B ou C.
Les patients co- infectés ont été plus à même de présenter des augmentations des transaminases hépatiques à l’inclusion et pendant le traitement que ceux ne présentant pas d’hépatite virale chronique (voir rubrique 4.4).
4.9 Surdosage
L’expérience de surdosage aigu chez l’homme avec PREZISTA co-administré avec 100 mg de ritonavir est limitée.
Des doses uniques allant jusqu’à 3 200 mg de darunavir sous forme de solution buvable seul et jusqu’à 1 600 mg de darunavir en comprimé associé au ritonavir ont été administrées à des volontaires sains sans effet symptomatique délétère.
Il n’y a pas d’antidote spécifique connu en cas de surdosage à PREZISTA.
Le traitement du surdosage par PREZISTA comporte des mesures générales de surveillance, telles qu’une surveillance des signes vitaux et de l’état clinique du patient.
Si cela est indiqué, l’élimination de la substance active non absorbée doit être obtenue par vomissement ou lavage gastrique.
L’administration de charbon activé peut également être utilisée afin d’aider à l’élimination de la substance active non absorbée.
Le darunavir étant fortement lié aux protéines plasmatiques, il est peu probable que la dialyse soit efficace pour une élimination significative de la substance active.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Antiviral à usage systémique, code ATC:
J05AE10.
Mécanisme d’action Le darunavir est un inhibiteur de la dimérisation et de l’activité catalytique de la protéase du VIH-1 (KD de 4,5 x 10-12M).
Il inhibe de façon sélective le clivage des polyprotéines encodées Gag-Pol du VIH dans les cellules infectées par le virus, empêchant ainsi la formation de particules virales matures et infectieuses.
Activité antivirale in vitro Le darunavir est actif contre les souches de laboratoire et des isolats cliniques de VIH-1, ainsi que des souches de laboratoire de VIH-2 dans des modèles d’infection aiguë de lignées lymphocytaires T, de cellules mononucléées sanguines périphériques humaines et de monocytes/macrophages humains, avec des concentrations efficaces à 50% (CE50) médianes comprises entre 1,2 et 8,5 nM (0,7 à 5,0 ng/ml).
Le darunavir a démontré une activité antivirale in vitro sur un large éventail d’isolats primaires du VIH-1 du groupe M (A, B, C, D, E, F, G) et du groupe O avec des valeurs de CE50 comprises entre < 0,1 et 4,3 nM.
Ces valeurs de CE50 sont bien inférieures à la zone de concentration cellulaire toxique à 50% qui est de 87µM à > 100 µM.
Les valeurs de CE50 du darunavir augmentent d’un facteur médian de 5,4 en présence de sérum humain.
Le darunavir a montré une activité antivirale synergique lors de son association avec les inhibiteurs de protéase tels que ritonavir, nelfinavir ou amprénavir et une activité antivirale additive lors de son association avec les inhibiteurs de protéase: indinavir, saquinavir, lopinavir, atazanavir ou tipranavir, avec les INTIs: zidovudine, lamivudine, zalcitabine, didanosine, stavudine, abacavir, emtricitabine ou ténofovir, avec les INNTIs: néviparine, delavirdine ou efavirenz, ainsi qu’avec l’inhibiteur de fusion enfuvirtide.
Aucun antagonisme n’a été rapporté lors de l’association du darunavir avec l’un de ces antirétroviraux.
17 La sélection in vitro de virus résistant au darunavir à partir du virus VIH-1 de type sauvage a été longue (> 3 ans).
Les virus sélectionnés ne parvenaient pas à se développer en présence de concentrations en darunavir supérieures à 400 nM.
Les virus sélectionnés dans ces conditions et montrant une diminution de la sensibilité au darunavir (intervalle: de 23 à 50 fois) avaient 2 à 4 substitutions d’acides aminés dans le gène de la protéase.
L’identification des déterminants à l’origine de la diminution de la sensibilité au darunavir de ces virus est en cours d’étude.
La sélection in vitro de virus VIH-1 résistants au darunavir (valeurs de CE50 multipliées d’un facteur 53 à 641 fois [FC]) à partir de 9 souches de VIH-1 présentant de multiples mutations associées à la résistance aux inhibiteurs de protéase a montré qu’un minimum de 8 mutations au darunavir sélectionnées in vitro était nécessaires à la protéase du VIH-1 pour rendre le virus résistant au darunavir ([FC] > 10).
Dans une analyse compilée des essais POWER 1, 2 et 3 (voir paragraphe données cliniques) et des essais DUET 1 et 2 (TMC125-C206 et TMC125-C216) les substitutions d’acides aminés identifiées, qui se sont développées sous PREZISTA co-administré avec le ritonavir (600/100 mg, deux fois par jour) dans ≥ 20% des isolats de sujets en échec virologique après rebond, ont été V32I, I54L et L89V.
Les substitutions d’acides aminés développées dans 10 à 20% des isolats ont été V11I, I13V, L33F, I50V et F53L.
Les substitutions d’acides aminés qui se sont développées dans 5 à 10% des isolats étaient L10F, I15V, M36L, K43T, M46I, I47V, A71I, G73S, T74P, L76V, V82I et I84V.
Parmi les virus isolés des patients en échec virologique par rebond dans le groupe PREZISTA/rtv 600/100 mg 2 fois par jour des essais POWER et DUET, 85% de ceux qui étaient sensibles au darunavir à l’inclusion ont développé une sensibilité diminuée au darunavir pendant le traitement.
Dans le même groupe de patients, 71% des virus qui étaient sensibles au tipranavir à l’inclusion sont restés sensibles après traitement.
Résistance croisée Pour 90% de 3 309 isolats cliniques résistants à l’amprénavir, l’atazanavir, l’indinavir, au lopinavir, au nelfinavir, au ritonavir, au saquinavir et/ou au tipranavir la sensibilité au darunavir s’est avérée diminuée de moins de 10 fois (< 10 fois), ceci montrant que les virus résistants à la plupart des inhibiteurs de protéase restent sensibles au darunavir.
Données cliniques Efficacité de PREZISTA co-administré avec 100 mg de ritonavir chez les patients naïfs de traitement Il n’y a pas de données sur l’efficacité du darunavir co-administré avec 100 mg de ritonavir chez les patients infectés par le VIH-1 et naïfs de traitement.
Efficacité de PREZISTA co-administré avec 100 mg de ritonavir chez les patients pré-traités La démonstration de l’efficacité de PREZISTA co-administré avec le ritonavir (600/100 mg deux fois par jour) chez les patients pré-traités repose sur l’analyse des données à 48 semaines de l’essai de phase III TITAN chez les patients pré-traités naïfs de lopinavir et sur l’analyse des données à 96 semaines des essais de phase IIb POWER 1, 2 et 3 chez les patients avec un haut niveau de résistance aux IP.
TITAN est un essai en cours, randomisé, contrôlé, en ouvert de phase III comparant PREZISTA co- administré avec le ritonavir (600/100 mg deux fois par jour) versus lopinavir/ritonavir (400/100 mg deux fois par jour) chez des patients adultes infectés par le VIH-1 pré-traités, naïfs de lopinavir.
Les deux groupes ont reçu un Traitement Optimisé (TO) constitué d’au moins 2 antirétroviraux (INTI avec ou sans INNTI).
La charge virale d’ARN du VIH-1 plasmatique moyenne à l’inclusion était de 4,33 log10 copies/ml et le taux de CD4+ médian à l’inclusion était de 235 x 106 cellules/l (intervalle 3-831 x 106 cellules/l) dans le groupe PREZISTA/ ritonavir.
Le tableau ci-dessous présente l’analyse des données d’efficacité à 48 semaines de l’essai TITAN.
TITAN Résultats
PREZISTA/rtv 600/100 mg 2 fois par jour + TO N=298
lopinavir/rtv 400/100 mg 2 fois par jour + TO N=297
Différence entre les traitements (IC 95% de la différence)
ARN du VIH-1 < 400 copies/mla
228 (76,5%)
199 (67,0%)
9,5% (2,3; 16,7)b
ARN du VIH-1 < 50 copies/mla
211 (70,8%)
179 (60,3%)
10.5% (2,9; 18,1)b -0,23d
Variation moyenne de l’ARN du VIH-1 par rapport à l’inclusion (log10 copies/ml)c
-1,95
-1,72
(-0,44; -0,02)b
Variation médiane du taux de CD4+ par rapport à l’inclusion (x 106 /l)c a Imputations selon l’algorithme TLOVR b
88
81
Basé sur une approximation normale de la différence dans le% de réponse c NC=F d Différence entre les moyennes
La non-infériorité de la réponse virologique, définie par le pourcentage de sujets avec un taux d’ARN du VIH-1 plasmatique < 400 copies/ml, a été démontrée (delta de non-infériorité choisi de 12%) dans les deux populations Intention de Traiter et Per Protocol.
POWER-1 et POWER-2 sont des essais randomisés, contrôlés comprenant une phase initiale de recherche de dose et une seconde phase à long terme dans laquelle tous les patients randomisés pour recevoir le traitement par PREZISTA co-administré avec 100 mg de ritonavir ont reçu la dose recommandée de 600/100 mg deux fois par jour.
Les patients infectés par le VIH-1 éligibles pour ces essais avaient échoué précédemment à plus d’un traitement comportant un inhibiteur de protéase.
PREZISTA co-administré avec 100 mg de ritonavir en association avec un traitement d’antirétroviraux optimisé (TO) a été comparé à un groupe contrôle recevant un/des IP(s) sélectionné(s) par l’investigateur associé à un TO.
Le TO comprenait au moins 2 INTIs avec ou sans enfuvirtide (ENF).
Les critères d’inclusion étaient identiques et les caractéristiques à l’inclusion étaient comparables à celles des essais POWER 1 et POWER 2.
Le tableau ci-dessous présente l’analyse à la 48ème semaine des données d’efficacité à la dose recommandée de 600 mg PREZISTA co-administré avec 100 mg de ritonavir, 2 fois par jour, issues des essais POWER-1 et POWER-2 compilés ainsi que de l’essai POWER 3.
Caractéristiques à l’inclusion
Données POWER 1 et POWER 2 compilées Résultats à 48 semaines
POWER 3
ARN du VIH-1 plasmatique (moyenne)
4,61 log10 copies/ml (PREZISTA/ritonavir) 4,49 log10 copies/ml (contrôle)
4,58 log10 copies/ml
Taux de CD4+ (médiane)
120 x 106 cellules/l
Résultats
PREZISTA/ritonavir Contrôle Différence de 600/100 mg n=124 traitement 2 fois par jour n=131
PREZISTA/ritonavir 600/100 mg 2 fois par jour n=334
Variation moyenne de l’ARN du VIH-1 par rapport à l’inclusion (log10 copies/ml) a
-1,69 -0,37 1,32 (1,58; 1,05)d
-1,62
Variation moyenne
103 17 19
105
(57; 114)d du taux de CD4+ par rapport à l’inclusion (x 106/l)b Diminution ≥ 1 log10 de l’ARN VIH par rapport à l’inclusionc
20 (16,1%)
196 (58,7%)
ARN VIH < 400 copies/mlc
18 (14,5%)
183 (54,8%)
ARN VIH < 50 copies/mlc a
59 (45,0%)
155 (46,4%)
Time to Loss of Virological Response) d Intervalle de confiance à 95%
L’analyse des données après 96 semaines de traitement dans les trois études POWER a démontré le maintien de l’efficacité antirétrovirale et du bénéfice immunologique.
Après traitement par PREZISTA co-administré avec le ritonavir (600/100 mg 2 fois par jour), 56,5% (POWER 1 et 2) et 52,2% (POWER 3) des répondeurs ont présenté une diminution d’au moins 1 log10 de l’ARN VIH par rapport à l’inclusion; 38,9% (POWER 1 et 2) et 42,1% (POWER 3) des sujets ont obtenu un taux d’ARN VIH < 50 copies/ml et 49,6% (POWER 1 et 2) et 50,0% (POWER 3) des sujets un taux d’ARN VIH inférieur à 400 copies/ml.
La diminution moyenne de la valeur d’ARN VIH par rapport à l’inclusion était de 1,58 (POWER 1 et 2) et 1,4 3 (POWER 3) log10 copies/ml et une augmentation moyenne du taux de CD4+ de 133 x 106 cellules /l (POWER 1 et 2) et de 103 x 106 cellules /l (POWER 3) a été observée.Parmi les 206 sujets qui ont répondu avec une suppression complète de la charge virale (< 50 copies/ml) à la semaine 48, 177 sujets (86% des répondeurs à la semaine 48) étaient encore répondeurs à la semaine 96.
Génotype ou phénotype à l’inclusion et réponse virologique Dans une analyse compilée des groupes 600/100 mg 2 fois par jour des essais POWER et DUET, la présence à l’inclusion de 3 mutations ou plus parmi les mutations V11I, V32I, L33F, I47V, I50V, I54L ou M, T74P, L76V, I84V ou L89V a été associée à une diminution de la réponse virologique à PREZISTA associé à 100 mg de ritonavir.
La présence de ces mutations individuelles a été associée à une médiane de 13 à 15 mutations de résistance aux IP issues de la liste de mutations IAS-USA.
Chez les patients faiblement pré-traités (TITAN) la présence à l’inclusion de trois ou plus de ces mutations a été retrouvée chez seulement 4% des patients.
Réponse (ARN VIH-1 < 50 copies/ml à 2 4 semaines) à PREZISTA co-administré avec du ritonavir (600/100 mg, 2 fois par jour) en fonction du génotype à l’inclusion* et de l’utilisation d‘enfuvirtide (ENF):
Analyse per protocole des essais POWER et DUET.
Nombre de mutations à l’inclusion*
Tous les patients% n/N
Patients ne recevant pas/réutilisant ENF% n/N
Patients recevant pour la première fois ENF% n/N
Réponse globale
45% 455/1 014
39% 290/741
60% 165/273
0à2
54% 359/660
50% 238/477
66% 121/183
3
39% 67/172
29% 35/120
62% 32/52
≥4
12% 20/171
7% 10/135
28% 10/36
* Nombre de mutations parmi la liste des mutations associées à une diminution de la réponse à PREZISTA associé au ritonavir (V11I, V32I, L33F, I47V, I50V, I54L ou M, T74P, L76V, I84V ou L89V)
20 Le phénotype à l’inclusion pour le darunavir (exprimant la réduction de la sensibilité virale par rapport à la référence) est un facteur prédictif de la réponse virologique.
Réponse(ARN VIH-1 < 50 copies/ml à 24 semaines) à PREZISTA co-administré avec le ritonavir (600/100 mg, 2 fois par jour) en fonction du phénotype pour le darunavir à l’inclusion et de l’utilisation d’ENF:
Analyse per protocole des essais POWER et DUET.
Phénotype à l’inclusion pour le darunavir
Tous les patients% n/N
Patients ne recevant pas/réutilisant ENF% n/N
Patients recevant pour la première fois ENF% n/N
Réponse globale
45% 455/1 014
39% 290/741
60% 165/273
≤ 10
55% 364/659
51% 244/477
66% 120/182
10 à 40
29% 59/203
17% 25/147
61% 34/56
> 40
8% 9/118
5% 5/94
17% 4/24
5.2 Propriétés pharmacocinétiques
Les propriétés pharmacocinétiques de darunavir, co-administré avec le ritonavir, ont été évaluées à la fois chez des adultes volontaires sains et chez des patients infectés par le VIH-1.
L’exposition au darunavir a été plus importante chez les patients VIH-1 positifs que chez les sujets sains.
L’augmentation de l’exposition au darunavir chez les patients infectés par le VIH-1 par rapport aux sujets sains peut s’expliquer par les plus fortes concentrations en alpha-1 glycoprotéine acide (GPA) chez les patients infectés par le VIH-1, conduisant à une plus forte liaison du darunavir aux protéines plasmatiques GPA et, par conséquent, à des concentrations plasmatiques plus élevées.
Le darunavir est métabolisé principalement par le CYP3A.
Le ritonavir inhibe le CYP3A et entraîne par conséquent une augmentation importante des concentrations plasmatiques de darunavir.
Absorption Le darunavir est rapidement absorbé après administration orale.
La concentration plasmatique maximale de darunavir en présence de ritonavir à faible dose est généralement atteinte dans un délai de 2,5 à 4,0 heures.
La biodisponibilité absolue par voie orale d’une dose unique de 600 mg de darunavir administré seul était d’environ 37% et elle a augmenté jusqu’à environ 82% en cas de co-administration avec le ritonavir 100 mg 2 fois par jour.
L’effet potentialisateur de la pharmacocinétique par le ritonavir se traduit par une augmentation de l’exposition systémique du darunavir d’environ 14 fois quand une dose unique de 600 mg de darunavir est donnée par voie orale en association avec le ritonavir à 100 mg deux fois par jour (voir rubrique 4.4).
Par conséquent, les comprimés de PREZISTA doivent être pris avec du ritonavir et en présence de nourriture.
L’exposition au darunavir n’est pas influencée par le type d’aliments.
Distribution Le darunavir est lié à environ 95% aux protéines plasmatiques.
Le darunavir se lie principalement à l’alpha-1 glycoprotéine acide.
Après administration intraveineuse, le volume de distribution du darunavir seul a été de 88,1 ± 59,0 l (moyenne ± ET), et a été augmenté à 131 ± 49,9 l (moyenne ± ET) en présence de 100 mg de ritonavir, deux fois par jour.
Métabolisme Les études in vitro sur microsomes hépatiques humains indiquent que le darunavir subit principalement un métabolisme oxydatif.
Le darunavir est métabolisé de façon importante par le
Des études chez le volontaire sain avec du darunavir marqué au 14C ont montré que la majorité de la radioactivité plasmatique après une dose unique de 400/100 mg de darunavir associé au ritonavir était due à la substance active mère.
Au moins trois métabolites oxydatifs du darunavir ont été identifiés chez l’homme; tous ont montré une activité au moins 10 fois inférieure à celle de l’activité du darunavir sur le virus VIH de type sauvage.
Elimination Après une dose de 400/100 mg de 14C-darunavir associé au ritonavir, environ 79,5% et 13,9% de la dose de 14C-darunavir administrée ont été retrouvés respectivement dans les fèces et dans l’urine.
Le darunavir inchangé n’a été retrouvé qu’à environ 41,2% et 7,7% de la dose administrée respectivement dans les fèces et dans l’urine.
La demi-vie d’élimination terminale du darunavir a été d’environ 15 heures lorsqu’il était associé au ritonavir.
La clairance intraveineuse du darunavir seul (150 mg) et en présence de ritonavir à faible dose a été respectivement de 32,8 l/h et 5,9 l/h.
Populations particulières Enfants Il n’y a pas de données de pharmacocinétique disponibles chez l’enfant et l’adolescent.
Personnes âgées L’analyse des données de pharmacocinétique populationnelle chez les patients infectés par le VIH a montré que le profil pharmacocinétique du darunavir ne varie pas de façon sensible dans la tranche d’âge 18 à 75 ans (voir rubrique 4.4).
Cependant, les données disponibles chez les patients d’âge supérieur à 65 ans sont limitées (n=12).
Sexe L’analyse des données de pharmacocinétique populationnelle a montré une exposition au darunavir légèrement supérieure (16,8%) chez les femmes infectées par le VIH par rapport aux hommes.
Cette différence n’est pas cliniquement significative.
Insuffisance rénale Les résultats d’une étude du bilan massique avec le 14C-darunavir associé au ritonavir ont montré qu’environ 7,7% de la dose de darunavir administrée est éliminée dans les urines sous forme inchangée.
Bien que le darunavir n’ait pas été étudié chez les patients insuffisants rénaux, l’analyse des données pharmacocinétiques a montré que le profil pharmacocinétique du darunavir n’était pas modifié de façon significative chez les patients infectés par le VIH présentant une insuffisance rénale modérée (clairance de la créatinine comprise entre 30 et 60 ml/min, n=20) (voir rubriques 4.2 et 4.4).
Insuffisance hépatique Le darunavir est principalement métabolisé et éliminé par le foie.
Dans une étude évaluant des doses multiples de PREZISTA co-administré avec le ritonavir (600/100 mg) deux fois par jour, il a été démontré que les concentrations plasmatiques totales de darunavir chez des sujets présentant une insuffisance hépatique légère (Child-Pugh classe A, n=8) et modérée (Child-Pugh classe B, n=8) étaient comparables à celles observées chez des volontaires sains.
Cependant, les concentrations de darunavir libre étaient augmentées environ de 55% (Child-Pugh classe A) et de 100% (Child-Pugh classe B).
La signification clinique de cette augmentation n’est pas connue, aussi, PREZISTA doit être utilisé avec prudence.
L’effet d’une insuffisance hépatique sévère sur la pharmacocinétique du darunavir n’a pas été étudié (voir rubriques 4.2, 4.3 et 4.4).
5.3 Données de sécurité préclinique
Des études de toxicologie chez l’animal ont été menées à des expositions allant jusqu’aux niveaux d’exposition cliniques avec le darunavir seul chez la souris, le rat et le chien et en association avec le ritonavir chez le rat et le chien.
Dans les études de toxicologie à dose répétée menées chez la souris, le rat et le chien, les effets du traitement par darunavir ont été limités.
Chez le rongeur, les organes cibles identifiés ont été le
Une diminution variable mais limitée des paramètres liés aux globules rouges a été observée ainsi qu’une augmentation du tempsde thromboplastine partielle activée.
Des modifications ont été observées au niveau du foie (hypertrophie hépatocytaire, vacuolisation, augmentation des enzymes hépatiques) et de la thyroïde (hypertrophie folliculaire).
Chez le rat, l’association de darunavir et de ritonavir a entraîné une faible augmentation de l’effet sur les paramètres érythrocytaires, le foie et la thyroïde et une augmentation de l’incidence de fibroses des îlots de Langerhans pancréatiques (chez le mâle uniquement) comparé au traitement par le darunavir seul.
Chez le chien, aucune toxicité majeure ou aucun organe cible n’ont été identifiés à des doses correspondant à des expositions allant jusqu’aux niveaux d’exposition clinique à la dose recommandée.
Dans une étude menée chez le rat, le nombre de corps lutéaux et d’implantations a diminué en présence de maternotoxicité.
En dehors de ces effets, aucun effet sur l’accouplement ou la fertilité n’a été observé avec des doses de darunavir allant jusqu’à 1 000 mg/kg/jour et des niveaux d’exposition inférieurs (ASC diminuée de 0,5 fois) à ceux observés à la dose recommandée chez l’homme.
Jusqu’à des doses similaires, il n’a pas été observé d’effet tératogène avec le darunavir administré seul chez le rat et le lapin ni chez la souris traitée en association avec le ritonavir.
Les niveaux d’exposition étaient plus bas que ceux observés à la dose recommandée chez l’homme.
Dans une étude de développement pré et postnatal chez le rat, le darunavir administré avec ou sans ritonavir a entraîné une diminution transitoire de la prise de poids de la progéniture pendant la période de pré-sevrage et un faible retard dans l’ouverture des yeux et des oreilles.
Le darunavir associé au ritonavir a entraîné u ne diminution du nombre de s rats nouveau-nés qui ont montré une réaction d’alarme au 15ème jour de l’allaitement et a entraîné une diminution de la survie des nouveau-nés pendant l’allaitement.
Ces effets peuvent être secondaires à l’exposition des petits à la susbstance active via le lait et/ou une toxicité maternelle.
Après le sevrage, aucune fonction n’a été modifiée par le darunavir administré seul ou en association avec le ritonavir.
Chez les jeunes rats ayant reçu du darunavir jusqu’à l’âge de 23 à 26 jours, une augmentation de la mortalité a été observée, avec des convulsions chez certains animaux.
Entre l’âge de 5 et 11 jours, l’exposition dans le plasma, le foie et le cerveau était considérablement plus élevée que chez les rats adultes après des doses comparables en mg/kg.
Après l’âge de 23 jours, l’exposition était comparable à celle des rats adultes.
L’augmentation de l’exposition était problablement due, au moins en partie, à l’immaturité des enzymes intervenant dans le métabolisme des médicaments chez les jeunes animaux.
Aucune mortalité liée au traitement n’a été notée chez les jeunes rats ayant reçu la dose de 1 000 mg/kg de darunavir (dose unique) à l’âge de 26 jours ou la dose de 500 mg/kg (dose répétée) entre l’âge de 23 et 50 jours; et les expositions et le profil de toxicité étaient comparables à ceux observés chez les rats adultes.
Chez l’homme, l’activité des enzymes intervenant dans le métabolisme des médicaments approche les valeurs adultes entre l’âge de 1 et 3 ans.
Le risque carcinogène du darunavir a été évalué chez la souris et le rat par gavage oral sur une période allant jusqu’à 104 semaines.
Des doses quotidiennes de 150, 450 et 1 000 mg/kg ont été administrées chez la souris et des doses de 50, 150 et 500 mg/kg ont été administrées chez le rat.
Des augmentations dose-dépendantes de l’incidence des adénomes et carcinomes hépatocellulaires ont été observées chez les mâles et les femelles des deux espèces.
Des adénomes folliculaires thyroïdiens ont été relevés chez le rat mâle.
L’administration de darunavir n’a pas entrainé d’augmentation statistiquement significative de l’incidence de tout autre néoplasme bénin ou malin chez la souris ou le rat.
Les tumeurs hépatocellulaires et thyroïdiennes observées chez les rongeurs sont considérées comme étant d’une pertinence limitée pour l’homme.
L’administration répétée de darunavir chez le rat a entraîné une induction enzymatique hépatique microsomale et une augmentation de l’élimination hormonale thyroïdienne, prédisposant le rat, mais pas l’Homme, à des néoplasmes thyroïdiens.
Aux doses testées les plus élevées, les expositions systémiques (basées sur l’ASC) au darunavir ont été entre 0,4 et 0,7 fois (chez la souris) et entre 0,7 et 1 fois (chez le rat) celles observées chez l’Homme aux doses thérapeutiques recommandées.
Après 2 ans d’administration de darunavir à des niveaux d’exposition inférieurs ou égaux à ceux observés chez l’homme, des perturbations au niveau rénal ont été observées chez la souris (néphrose) et le rat (néphropathie chronique progressive).
Le darunavir ne s’est pas avéré être mutagène ou génotoxique au vu d’une batterie de tests in vitro et in vivo incluant le test bactérien de mutation
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Noyau du comprimé Cellulose microcristalline Silice anhydre colloïdale Crospovidone Stéarate de magnésium
Enrobage du comprimé Alcool polyvinylique – partiellement hydrolysé Macrogol 3350 Dioxyde de titane (E171) Talc Jaune orangé S (E110)
6.2 Incompatibilités
Sans objet
6.3 Durée de conservation
2 ans
6.4 Précautions particulières de conservation
Pas de précautions particulières de conservation.
6.5 Nature et contenu de l’emballage extérieur
Flacon plastique en polyéthylène haute densité (PEHD) contenant 120 comprimés avec un bouchon sécurité-enfant en polypropylène (PP).
Un flacon
6.6 Précautions particulières d’élimination
Pas d'exigences particulières.
7.
TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
Janssen-Cilag International NV Turnhoutseweg 30 B-2340 Beerse Belgique
8.
NUMERO(S) D’AUTORISATION DE MISE SUR LE MARCHE
EU/1/06/380/001
24 9.
DATE DE PREMIERE AUTORISATION/DE RENOUVELLEMENT DE L’AUTORISATION
Date de première autorisation:
12 février 2007 Date du dernier renouvellement:
12 février 2008
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA) http://www.emea.europa.eu/.
25 1.
DENOMINATION DU MEDICAMENT
PREZISTA 400mg comprimés pelliculés
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé pelliculé contient 400 mg de darunavir (sous forme d’éthanolate).
Excipients:
Chaque comprimé contient 0,834 mg de jaune orangé S (E110).
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé pelliculé.
Comprimé ovale de couleur orange clair qui porte les inscriptions "400MG "sur une face et" TMC "sur l’autre.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
PREZISTA 400 mg, co-administré avec une faible dose de ritonavir est indiqué en association avec d’autres médicaments antirétroviraux, dans le traitement de l’infection par le virus de l'immunodéficience humaine (VIH-1) chez les adultes naïfs de traitement antirétroviral (ARV).
4.2 Posologie et mode d’administration
Le traitement doit être initié par un médecin expérimenté dans la prise en charge de l’infection par le VIH.
PREZISTA doit toujours être administré par voie orale avec 100 mg de ritonavir en tant que « booster » pharmacocinétique et en association avec d’autres médicaments antirétroviraux.
Le Résumé des Caractéristiques du Produit du ritonavir doit donc être consulté avant l’instauration d’un traitement par PREZISTA.
Adultes Patients naïfs d’ARV La dose recommandée de PREZISTA est de 800 mg une fois par jour, administrée avec 100 mg de ritonavir une fois par jour à prendre au cours d’un repas.
Les patients doivent être informés que la prise de PREZISTA avec une dose faible de ritonavir doit se faire dans les 30 minutes suivant la fin d’un repas.
Le type d’aliment n'a pas d'influence sur l’exposition au darunavir (voir rubriques 4.4, 4.5 et 5.2).
Patients pré-traités par ARV Se reporter aux résumés des caractéristiques des produits PREZISTA 300 mg et 600 mg comprimés pour les recommandations de posologie chez les patients pré-traités par ARV.
Après l’initiation du traitement par PREZISTA, les patients doivent être informés de ne pas modifier la posologie ou arrêter le traitement sans autorisation de leur médecin.
Enfants et adolescents L’utilisation de PREZISTA n’est pas recommandée chez les enfants et les adolescents compte tenu de l’insuffisance de données concernant la sécurité, l’efficacité et la pharmacocinétique.
26 Personnes âgées L’information disponible est limitée dans cette population et donc PREZISTA doit être utilisé avec prudence dans cette tranche d’âge (voir rubriques 4.4 et 5.2).
Insuffisance hépatique Le darunavir est métabolisé par voie hépatique.
Aucun ajustement posologique n’est nécessaire chez les patients présentant une insuffisance hépatique légère (Child-Pugh classe A) ou modérée (Child- Pugh classe B), cependant PREZISTA doit être utilisé avec prudence chez ces patients.
Aucune donnée pharmacocinétique n’est disponible chez les patients présentant une insuffisance hépatique sévère.Une insuffisance hépatique sévère pourrait entraîner une augmentation de l’exposition au darunavir et une aggravation de son profil de tolérance.
C’est pourquoi PREZISTA ne doit pas être utilisé chez les patients présentant une insuffisance hépatique sévère (Child Pugh classe C) (voir rubriques 4.3, 4.4 et 5.2).
Insuffisance rénale Aucun ajustement posologique n’est nécessaire chez les patients présentant une insuffisance rénale (voir rubriques 4.4 et 5.2).
Si une dose de PREZISTA/ritonavir 800/100 mg une fois par jour est oubliée dans les 12 heures qui suivent l’horaire de la prise habituelle, les patients doivent être informés qu’ils doivent prendre dès que possible la dose prescrite de PREZISTA et de ritonavir avec de la nourriture.
Si l’oubli a été noté plus de 12 heures après l’horaire de la prise habituelle, la dose oubliée ne doit pas être prise et le patient doit poursuivre le schéma posologique habituel.
Cette recommandation est basée sur la demi-vie de 15 heures du darunavir en présence de ritonavir et l’intervalle de dose recommandé d’environ 24 heures.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’un des excipients.
Patients présentant une insuffisance hépatique sévère (Child Pugh classe C).
La co-administration de rifampicine et de PREZISTA associé au ritonavir à faible dose est contre- indiquée (voir rubrique 4.5).
L’association lopinavir/ritonavir ne doit pas être utilisée avec PREZISTA, car leur co-administration entraîne une diminution importante des concentrations de darunavir, pouvant ainsi conduire à une diminution significative de son effet thérapeutique (voir rubrique 4.5).
Les préparations phytothérapeutiques à base de millepertuis (Hypericum perforatum) ne doivent pas être utilisées pendant le traitement par PREZISTA car elles risquent de réduire les concentrations plasmatiques et l'efficacité clinique du darunavir (voir rubrique 4.5).
La co-administration de PREZISTA associé à 100 mg de ritonavir, avec des substances actives dont la clairance est fortement dépendante du CYP3A et pour lesquelles une augmentation des concentrations plasmatiques peut entraîner des effets indésirables graves et/ou pouvant mettre en jeu le pronostic vital, est contre-indiquée.
Ces substances actives incluent, par exemple les antiarrythmiques (amiodarone, bepridil, quinidine, lidocaïne par voie systémique), les antihistaminiques (astémizole, terfénadine), les dérivés de l’ergot de seigle (par exemple, dihydroergotamine, ergonovine, ergotamine, méthylergonovine), les stimulants de la motricité gastrointestinale (cisapride), les neuroleptiques (pimozide, sertindole), les sédatifs/hypnotiques [triazolam, midazolam administré par voie orale (pour les précautions d’emploi concernant le midazolam administré par voie parentérale, voir rubrique 4.5)] et les inhibiteurs de l'HMG-CoA réductase (simvastatine et lovastatine) (voir rubrique 4.5).
4.4 Mises en garde spéciales et précautions d’emploi
27 Les patients devront être informés que les traitements antirétroviraux actuellement disponibles ne guérissent pas l'infection par le VIH et n’ont pas démontré leur capacité à prévenir le risque de transmission du VIH à d’autres personnes par voies sanguine ou sexuelle.
Des précautions adaptées doivent être maintenues.
PREZISTA ne doit être administré qu’en association avec 100 mg de ritonavir, comme « booster » pharmacocinétique (voir rubrique 5.2).
L’augmentation de la dose de ritonavir par rapport à celle recommandée en rubrique 4.2 n’a pas modifié de façon significative les concentrations de darunavir et n’est pas recommandée.
Sujets âgés:
L’information disponible sur l’utilisation de PREZISTA chez les patients âgés de 65 ans ou plus étant limitée, PREZISTA doit être utilisé avec précaution chez les patients âgés chez qui la diminution de la fonction hépatique, les maladies concomitantes ou les traitements associés sont plus fréquents (voir rubriques 4.2 et 5.2).
Le darunavir se lie de façon prédominante à l’α1-glycoprotéine acide.
Cette liaison protéique dépend de la concentration indiquant la saturation de la liaison.
Par conséquent, un déplacement protéique des médicaments fortement liés à l’α1-glycoprotéine acide ne peut être exclu.
Des éruptions cutanées sévères, qui peuvent être accompagnées de fièvre et/ou d’élévations des transaminases, sont survenues chez 0,5% des patients traités par PREZISTA.
De rare cas (< 0,1%) d’érythème multiforme et de syndrome de Stevens–Johnson ont été observés.
Le traitement par PREZISTA doit être arrêté en cas de survenue de tels effets.
Le darunavir possède un radical sulfonamide.
PREZISTA doit être utilisé avec prudence chez les patients présentant une allergie connue à la classe des sulfamides.
Patients présentant des pathologies associées Insuffisance hépatique La sécurité d’emploi et l’efficacité de PREZISTA n’ont pas été établies chez les patients présentant des troubles hépatiques sous-jacents sévères.
En raison d’une augmentation des concentrations plasmatiques de darunavir libre, PREZISTA doit être utilisé avec prudence chez ces patients ayant une insuffisance hépatique légère ou modérée (voir rubriques 4.2, 4.3 et 5.2).
Les patients atteints d’une hépatite chronique B ou C et traités par une association d’antirétroviraux présentent un risque accru de développer des effets indésirables hépatiques sévères et potentiellement fatals.
En cas d'administration concomitante d'un traitement antiviral de l'hépatite B ou C, veuillez consulter le Résumé des Caractéristiques du Produit de ces médicaments.
Les patients ayant des troubles pré-existants de la fonction hépatique, y compris une hépatite chronique active ont, au cours d'un traitement par association d'antirétroviraux, une fréquence plus élevée d'anomalies de la fonction hépatique et doivent faire l'objet d'une surveillance appropriée.
Chez ces patients, en cas d'aggravation confirmée de l'atteinte hépatique, l'interruption ou l'arrêt du traitement devra être envisagé.
Insuffisance rénale Aucune précaution particulière ni aucun ajustement posologique n’est nécessaire chez les patients présentant une insuffisance rénale.
Le darunavir et le ritonavir étant fortement liés aux protéines plasmatiques, il est peu probable qu’ils soient éliminés de façon significative lors d’une hémodialyse ou d’une dialyse péritonéale.
Par conséquent, aucune précaution particulière ni aucun ajustement posologique n’est nécessaire chez ces patients (voir rubriques 4.2 et 5.2).
Patients hémophiles Des cas d’augmentation des saignements, comprenant des hématomes cutanés spontanés et des hémarthroses, ont été rapportés chez des patients hémophiles de type A et B traités par des inhibiteurs de protéase.
Chez certains patients, une administration supplémentaire de facteur VIII a été nécessaire.
Dans plus de la moitié des cas rapportés, le traitement par des inhibiteurs de protéase a été poursuivi
Un lien de causalité a été évoqué, bien que le mécanisme d'action n'ait pas été élucidé.
Par conséquent, les patients hémophiles doivent être informés de la possibilité d’augmentation des saignements.
Diabète sucré/Hyperglycémie Des cas de survenue de diabète sucré, d'hyperglycémie ou d’aggravation d’un diabète sucré pré- existant ont été rapportés chez des patients recevant un traitement antirétroviral incluant des inhibiteurs de protéase.
Chez certains d’entre eux, l'hyperglycémie a été sévère et, dans certains cas, associée à une acidocétose.
De nombreux patients présentaient des pathologies associées, dont certaines nécessitaient un traitement par des médicaments susceptibles de provoquer l’apparition d’un diabète sucré ou d’une hyperglycémie.
Redistribution des graisses et troubles métaboliques Chez les patients infectés par le VIH, le traitement par association d’antirétroviraux a été associé à une redistribution de la masse grasse corporelle (lipodystrophie).
Les conséquences à long terme de ces évènements ne sont actuellement pas connues.
Le mécanisme à l’origine de ces anomalies n’est pas complètement élucidé.
L’hypothèse d’une relation entre lipomatose viscérale et inhibiteurs de la protéase d’une part et lipoatrophie et inhibiteurs nucléosidiques de la transcriptase inverse d’autre part a été émise.
Le risque de lipodystrophie est majoré par des facteurs individuels tel qu’un âge plus avancé et par des facteurs liés au traitement, tels qu’une plus longue durée de traitement antirétroviral avec les anomalies métaboliques qui lui sont associées.
L’examen clinique doit comporter une évaluation des signes physiques de redistribution des graisses.
Une attention particulière devra être portée au dosage effectué à jeun des lipides plasmatiques et de la glycémie.
Les troubles lipidiques doivent être pris en charge en clinique de manière appropriée (voir rubrique 4.8).
Ostéonécrose Bien que l’étiologie soit considérée comme multifactorielle (incluant l’utilisation de corticostéroïdes, la consommation d’alcool, une immunodépression sévère, un indice de masse corporelle élevé), des cas d’ostéonécrose ont été rapportés en particulier chez les patients à un stade avancé de l’infection par le VIH et/ou après un traitement par association d’antirétroviraux au long cours.
Il est conseillé aux patients de demander un avis médical en cas de gènes ou douleurs au niveau des articulations, de raideurs articulaires ou de difficultés à se mouvoir.
Syndrome de reconstitution immunitaire Chez les patients infectés par le VIH et présentant un déficit immunitaire sévère au moment de l’instauration du traitement par association d’antirétroviraux, une réaction inflammatoire suite à des infections opportunistes asymptomatiques ou résiduelles peut survenir et entraîner des manifestations cliniques graves ou une aggravation des symptômes.
De telles réactions ont été observées classiquement au cours des premières semaines ou mois suivant l’instauration du traitement par association d’antirétroviraux.
Des exemples pertinents sont les rétinites à cytomégalovirus, les infections mycobactériennes généralisées et/ou localisées et les pneumopathies dues à Pneumocystis jiroveci (autrefois connu sous le nom de Pneumocystis carinii).
Tout symptôme inflammatoire doit être évalué et un traitement doit être instauré si nécessaire.
De plus, une réactivation des virus herpes simplex et herpes zoster a été observée dans les études cliniques avec PREZISTA co-administré avec 100 mg de ritonavir.
Interactions avec d’autres médicaments Parmi les études d’interactions, plusieurs ont été menées à des doses de darunavir plus faibles que celles recommandées.
Les effets sur les médicaments co-administrés peuvent donc être sous-estimés et une surveillance clinique de la tolérance peut être indiquée.
Pour une information complète sur les interactions avec les autres médicaments, voir rubrique 4.5.
Les comprimés de PREZISTA contiennent du jaune orangé S (E110) susceptible d’entraîner une réaction de type allergique.
4.5 Interactions avec d’autres médicaments et autres formes d’interactions
29 Le darunavir et le ritonavir sont tous deux des inhibiteurs de l’isoforme CYP3A4.
La co- administration de darunavir et de ritonavir avec des médicaments métabolisés principalement par le CYP3A4 peut provoquer une augmentation de l’exposition systémique de ces médicaments, ce qui peut augmenter ou prolonger leur effet thérapeutique ou leurs effets indésirables.
PREZISTA co-administré à 100 mg de ritonavir ne doit pas être associé avec des médicaments dont la clairance est fortement dépendante du CYP3A4 et pour lesquels une augmentation de l’exposition systémique peut entraîner des effets indésirables graves et/ou pouvant mettre en jeu le pronostic vital (faible marge thérapeutique).
Ces médicaments incluent l’amiodarone, le bepridil, la quinidine, la lidocaïne par voie systémique, l’astémizole, la terfénadine, le midazolam administré par voie orale, le triazolam, le cisapride, le pimozide, le sertindole, la simvastatine, la lovastatine et les dérivés de l’ergot de seigle (par exemple, ergotamine, dihydroergotamine, ergonovine et méthylergonovine) (voir rubrique 4.3).
L’effet « booster » pharmacocinétique global du ritonavir se traduit par une augmentation de l’exposition systémique du darunavir d’environ 14 fois lorsqu’une dose unique de 600 mg de darunavir a été administrée par voie orale en association avec 100 mg de ritonavir 2 fois par jour.
En conséquence, PREZISTA ne doit être administré qu’en association avec 100 mg de ritonavir, en tant que « booster » pharmacocinétique (voir rubriques 4.4 et 5.2).
Une étude clinique réalisée avec un mélange de médicaments métabolisés par les cytochromes CYP2C9, CYP2C19 et CYP2D6 a démontré une augmentation de l’activité du CYP2C9 et du CYP2C19 et une inhibition de l’activité du CYP2D6 en présence de PREZISTA/rtv, qui peuvent être dues à la présence de ritonavir à faible dose.
La co-administration de darunavir et ritonavir avec des médicaments principalement métabolisés par le CYP2D6 (tels que flécaïnide, propafénone, métoprolol) peut entraîner une augmentation des concentrations plasmatiques de ces médicaments, ce qui pourrait augmenter ou prolonger leur effet thérapeutique et leurs effets indésirables.
La co- administration de darunavir et ritonavir avec des médicaments principalement métabolisés par le CYP2C9 (tels que warfarine) et le CYP2C19 (tels que méthadone) peut entraîner une diminution de l’exposition systémique de ces médicaments, ce qui pourrait diminuer ou raccourcir leur effet thérapeutique.
Bien que l’effet sur le CYP2C8 n’a été étudié qu’in vitro, la co-administration de darunavir et ritonavir avec des médicaments principalement métabolisés par le CYP2C8 (tels que paclitaxel, rosiglitazone, répaglinide) peut entraîner une diminution de l’exposition systémique de ces médicaments, ce qui pourrait diminuer ou raccourcir leur effet thérapeutique.
Médicaments qui modifient l’exposition du darunavir/ritonavir Le darunavir et le ritonavir sont métabolisés par le CYP3A.
Les médicaments inducteurs du CYP3A sont susceptibles d’augmenter la clairance du darunavir et du ritonavir, entraînant une diminution des concentrations plasmatiques de darunavir et de ritonavir (par exemple, rifampicine, millepertuis, lopinavir).
L’administration concomitante de darunavir et de ritonavir avec d’autres médicaments inhibiteurs du CYP3A peut diminuer la clairance du darunavir et du ritonavir entraînant une augmentation des concentrations plasmatiques de darunavir et de ritonavir (par exemple, indinavir, azolés par voie systémique tels que kétoconazole et clotrimazole).
Ces interactions sont décrites dans les tableaux d’interactions ci-dessous.
Tableau d’interactions Les interactions entre darunavir/ritonavir et les inhibiteurs de la protéase, les agents antirétroviraux autres que les inhibiteurs de la protéase et les autres médicaments non-antirétroviraux sont présentées dans les tableaux ci-dessous (une augmentation est symbolisée par "↑", une diminution par "↓" et aucune modification par "↔", non déterminé par "ND").
Certaines des études d’interactions (indiquées par # dans le tableau ci-dessous) ont été réalisées avec des doses de darunavir inférieures à celles recommandées ou avec un schéma posologique différent (voir rubrique 4.2 Posologie).
Les effets sur les médicaments co-administrés peuvent par conséquent être sous-estimés et une surveillance clinique de la tolérance peut être indiquée.
30 Interactions – Darunavir/ritonavir avec les inhibiteurs de la protéase L’efficacité et la sécurité d’emploi de PREZISTA associé à 100 mg de ritonavir et à d’autres inhibiteurs de la protéase (par exemple, (fos)amprénavir, nelfinavir et tipranavir) n’ont pas été établies chez les patients infectés par le VIH.
Généralement, une bithérapie par des inhibiteurs de protéase n’est pas recommandée.
Médicament co-
Dose du
Dose de
Médicament co- Dose du Dose de Médicament
ASC
Cmin
administré
médicament co- administré (mg)
darunavir/ritonavir (mg)
évalué
Lopinavir/ritonavir
400/100 deux fois
1 200/100 deux fois
Lopinavir
↓ 38%*
↓ 51%*
par jour
par jour
Darunavir
↔
↔
533/133,3
1 200 deux fois par
Lopinavir
↓ 41%∗
↓ 55%∗
∗
par basés sur
jour des valeurs
Darunavir
↓ 26%
↓ 42%
Une étude avec du saquinavir « boosté » n’a pas montré d’effet significatif du darunavir sur le saquinavir.
Il n’est pas recommandé d’associer PREZISTA co-administré avec 100 mg de ritonavir et le saquinavir.
Indinavir
800 deux fois par
jour
Darunavir
Lorsqu’il est associé à PREZISTA co-administré avec 100 mg de ritonavir, une adaptation de la dose d’indinavir de 800 mg deux fois par jour à 600 mg deux fois par jour peut être justifiée en cas d’intolérance.
↔
↔
Atazanavir
300 une fois par jour
400/100 deux fois par jour#
Atazanavir Darunavir
↔
↔
L’association darunavir/ritonavir n’a pas modifié de façon significative l’exposition à l’atazanavir.
L’atazanavir peut être utilisé avec PREZISTA co- administré avec 100 mg de ritonavir.
Interactions – Darunavir/ritonavir avec les agents antirétroviraux autres que les inhibiteurs de la protéase Médicament co-
Dose du
Dose
Médicament co- Dose du Dose de Médicament
ASC
Cmin
administré
médicament co- administré (mg)
darunavir/ritonavir (mg)
évalué
↑ 21%
↑ 17%
Efavirenz
600 une fois par jour
300/100 deux fois par jour#
Efavirenz Darunavir
↓ 13%
↓ 31%
L’efavirenz diminue les concentrations plasmatiques de darunavir du fait de l’induction du CYP3A4.
L’association darunavir/ritonavir augmente les concentrations plasmatiques de l’efavirenz du fait de l’inhibition du CYP3A4.
600/100 deux fois par
↓
37% ↔
↓
49% ↔
jour*
jour
Darunavir
* dose utilisée dans l’étude d’interaction.
Pour la dose recommandée voir paragraphe ci-dessous.
L’exposition à l’étravirine a été diminuée de 37% en présence de darunavir/ritonavir et l’exposition au darunavir n’a pas été modifiée de façon significative.
En conséquence, PREZISTA co-administré avec une faible dose de ritonavir peut être co-administré avec l’étravirine à la dose de 200 mg 2 fois par jour sans adaptation posologique.
Névirapine
200 deux fois par jour
400/100 deux fois par jour#
Nevirapine Darunavir
↑
27% ↔
↑
47% ↔
L’association darunavir/ ritonavir augmente les concentrations plasmatiques de la névirapine du fait de l’inhibition du CYP3A4.
Etant donné que cette différence n’est pas considérée comme cliniquement significative, l’association de PREZISTA co-administré avec 100 mg de ritonavir et de la névirapine peut être utilisée sans adaptation posologique.
Ténofovir
300 une fois par jour
300/100 deux fois par jour#
Ténofovir Darunavir
↑
22% ↔
↑
37% ↔
31 L’effet du ritonavir sur les transporteurs MDR-1 tubulaires rénaux a été un mécanisme proposé pour expliquer l’augmentation des concentrations plasmatiques du tenofovir.
La surveillance de la fonction rénale peut être indiquée lorsque PREZISTA co-administré avec 100 mg de ritonavir est associé au ténofovir, en particulier chez les patients présentant une maladie systémique ou rénale sous-jacente ou chez les patients prenant des agents néphrotoxiques.
Zidovudine Zalcitabine Emtricitabine Stavudine Lamivudine Abacavir
Sur la base des différentes voies d’élimination des autres INTIs zidovudine, zalcitabine, emtricitabine, stavudine, lamivudine, qui sont principalement excrétés par le rein et l’abacavir pour lesquels le métabolisme n’est pas dépendant du CYP450, aucune interaction n’est attendue entre ces médicaments et PREZISTA co-administré avec 100 mg de ritonavir. ↔
Didanosine
400 une fois par 600/100 deux fois par Didanosine NA ↔ ↔ jour jour Darunavir La didanosine était administrée à jeun deux heures avant l’administration de darunavir associé au ritonavir.
L’exposition systémique de darunavir co-administré avec une faible dose de ritonavir, avec ou sans didanosine était comparable.
L’association de PREZISTA co-administré avec 100 mg de ritonavir et de la didanosine peut être utilisée sans ajustement posologique. ↑ 305%
Maraviroc
150 deux fois par 600/100 deux fois par Maraviroc ND ↔ jour jour Darunavir ND Lorsque le maraviroc est co-administré avec PREZISTA associé à une faible dose de ritonavir, la dose de maraviroc doit être de 150 mg deux fois par jour.
Les concentrations de darunavir/ritonavir étaient celles attendues au vu des données historiques.
Interactions – Darunavir/ritonavir avec les médicaments non–antirétroviraux Médicament Co-
Dose du
Dose d
Médicament Co- Dose du Dose de Médicament
ASC
Cmin
administré
Médicament Co- administré (mg)
darunavir/ritonavir (mg)
Evalué
Antiarythmiques ↑ 60% Digoxine
0,4 mg en dose
600/100 deux fois
Digoxine 0,4 mg en dose 600/100 deux fois par Digoxine
ND
unique
jour
400/100 deux fois par Clarithromycine jour# Darunavir
57% ↔
↑ 174% ↔
L’association darunavir/ritonavir augmente les concentrations plasmatiques de clarithromycine du fait de l’inhibition du CYP3A4 et de l’inhibition possible de la Pgp.
Les concentrations du métabolite 14-OH-clarithromycine n’étaient pas détectables.
La prudence est justifiée et une surveillance clinique est recommandée.
Pour les patients présentant une insuffisance rénale, une diminution de la dose de clarithromycine doit être envisagée.
Anticoagulants Warfarine Antiépileptiques
Les concentrations de warfarine peuvent être modifiées quand elle est associée au darunavir co-administré avec le ritonavir.
L’INR (international normalised ratio) doit être surveillé lorsque la warfarine est associée à PREZISTA co-administré avec 100 mg de ritonavir.
Phénobarbital Phénytoïne
Le phénobarbital et la phénytoïne sont des inducteurs des enzymes CYP450.
PREZISTA co-administré avec 100 mg de ritonavir ne doit pas être associé à ces médicaments car cette association peut entraîner une diminution significative des concentrations plasmatiques de darunavir.
↑ 45% ↑ 54%
Carbamazépine
200 deux fois par 600/100 deux fois par Carbamazépine ↔ ↔ jour jour Darunavir
L’exposition au ritonavir (ASC12h) a été diminuée de 49%.
L’exposition à la carbamazépine (ASC12h) a été augmentée de 45%.
Aucune adaptation de la dose de PREZISTA/rtv n’est recommandée.
Si l’association de PREZISTA/rtv et de la carbamazépine s’avère nécessaire, la survenue possible d’effets indésirables liés à la carbamazépine doit être surveillée chez les patients.
Un suivi des concentrations de carbamazépine doit être réalisé et sa dose doit être modifiée par titration jusqu’à obtention d’une réponse adéquate.
Sur la base de ces résultats, une réduction de la dose de carbamazépine de 25% à 50% peut être nécessaire en cas d’association à PREZISTA/rtv.
Antifongiques Voriconazole
L’utilisation concomitante de voriconazole avec du darunavir co-administré avec 100 mg de ritonavir n’a pas été étudiée.
Le voriconazole est métabolisé par les isoenzymes CYP2C19, CYP2C9 et CYP3A4 du cytochrome P450.
Le ritonavir, qui peut induire certaines de ces isoenzymes, peut diminuer les concentrations plasmatiques de voriconazole.
Le voriconazole ne doit pas être co-administré à PREZISTA associé à 100 mg de ritonavir sauf si une évaluation du rapport bénéfice/risque justifie l’utilisation du voriconazole.
↑ 212% ↑ 868%
Kétoconazole
200 deux fois par 400/100 deux fois par Kétoconazole jour# ↑ 42% ↑ 73% jour Darunavir Le kétoconazole est un inhibiteur puissant ainsi qu’un substrat du CYP3A4.
La prudence est justifiée et une surveillance clinique est recommandée.
Lorsqu’une administration concomitante est nécessaire, la dose journalière de kétoconazole ne doit pas dépasser 200 mg.
Itraconazole
L’itraconazole, comme le kétoconazole, est un inhibiteur puissant ainsi qu’un substrat du CYP3A4.
L’utilisation systémique concomitante d’itraconazole et du darunavir co- administré avec 100 mg de ritonavir peut augmenter les concentrations plasmatiques de darunavir.
Dans le même temps, les concentrations plasmatiques d’itraconazole peuvent être augmentées par le darunavir co-administré avec 100 mg de ritonavir.
La prudence est justifiée et une surveillance clinique est recommandée.
Lorsqu’une administration concomitante est nécessaire, la dose journalière d’itraconazole ne doit pas dépasser 200 mg.
Clotrimazole Inhibiteurs calciques
L’utilisation systémique concomitante de clotrimazole et du darunavir co-administré avec 100 mg de ritonavir peut augmenter les concentrations plasmatiques de darunavir.
Ceci a été confirmé par l’utilisation d’un modèle pharmacocinétique de population.
L’augmentation de la valeur médiane de l’ASC24h du darunavir pour les patients prenant du clotrimazole par rapport à la médiane globale a été de 33%.
La prudence est justifiée et une surveillance clinique est recommandée, si la co-administration de clotrimazole est nécessaire.
Félodipine Nifédipine Nicardipine
Le darunavir et le ritonavir inhibent le CYP3A4 et, par conséquent, sont susceptibles d’augmenter les concentrations plasmatiques des inhibiteurs de canaux calciques qui sont des substrats du CYP3A4.
Une surveillance clinique des effets thérapeutiques et secondaires est recommandée lorsque ces médicaments sont co-administrés avec PREZISTA associé à 100 mg de ritonavir.
Inhibiteurs de l'HMG-CoA réductase Lovastatine Simvastatine
Il est attendu que les concentrations plasmatiques de la lovastatine et la simvastatine, dont le métabolisme est fortement dépendant du CYP3A4, soient augmentées de manière importante lorsqu’ils sont co-administrés avec le darunavir associé à 100 mg de ritonavir.
Ceci peut provoquer des myopathies, incluant des rhabdomyolyses.
L’utilisation concomitante de PREZISTA co-administré avec 100 mg de ritonavir avec la lovastatine et la simvastatine est donc contre-indiquée (voir rubrique 4.3).
↑ 3-4 fois ↑ 3-4 fois
Atorvastatine
10 une fois par jour 300/100 deux fois par Atorvastatine jour# Darunavir ND ND
Lorsque l’administration d’atorvastatine et de PREZISTA co-administré avec 100 mg de ritonavir est souhaitée, il est recommandé de débuter par une dose d'atorvastatine de 10 mg une fois par jour.
Une augmentation progressive de la dose d’atorvastatine peut être envisagée en fonction de la réponse clinique.
↑ 0-5 fois Pravastatine
ND
unique
jour
L’association darunavir/ritonavir n’a pas augmenté l’exposition à une dose unique de pravastatine chez la plupart des patients mais cette exposition a été augmentée jusqu’à 5 fois chez un nombre limité de patients.
Lorsque l’association de pravastine et de PREZISTA co-administré avec 100 mg de ritonavir est souhaitée, il est recommandé de débuter par la dose de pravastatine la plus faible possible et d’augmenter les doses jusqu’à l’effet clinique recherché tout en surveillant la tolérance.
Contraceptifs hormonaux
↓ 44%
↓ 62%
Ethinylestradiol
35 µg/1 mg une
600/100 deux fois par Ethinylestradiol
↓ 14%
↓ 30%
Noréthistérone
fois par jour
jour Noréthistérone
Des mesures contraceptives alternatives ou supplémentaires sont recommandées lorsque des contraceptifs à base d’œstrogène sont co-administrés à PREZISTA associé à 100 mg de ritonavir.
↔
↔
Ranitidine
150 deux fois par jour
400/100
Darunavir
↔
↔
Sur la base de ces résultats, PREZISTA associé à 100 mg de ritonavir peut être co- administré avec les inhibiteurs de la pompe à protons sans adaptation posologique.
Opioïdes
↓ 16%
↓ 15%
Méthadone
55-150 une fois par 600/100 deux fois par jour jour (pendant 7 jours)
R-méthadone
Au vu des données pharmacocinétiques et cliniques, aucun ajustement de la dose de méthadone n’est nécessaire lors de l’initiation de la co-administration avec PREZISTA associé au ritonavir.
Cependant, une augmentation de la dose de méthadone peut être nécessaire lors d’une co-administration au long cours en raison de l’induction du métabolisme par le ritonavir.
En conséquence, une surveillance clinique est recommandée, puisqu’il peut être nécessaire d’adapter le traitement d’entretien chez certains patients.
Inhibiteurs de la PDE-5 Sildénafil Vardénafil Tadalafil Rifamycines
Au cours d’une étude d’interaction, il a été observé une exposition systémique au sildénafil comparable après une prise unique de 100 mg de sildénafil administré seul et après une prise unique de 25 mg de sildénafil co-administré au darunavir/ritonavir (400/100 mg, 2 fois par jour).
L’utilisation concomitante des inhibiteurs de la PDE5 et de PREZISTA co-administré avec 100 mg de ritonavir doit se faire avec précaution.
Si un traitement par sildénafil, vardénafil ou tadalafil est indiqué en co-administration à PREZISTA associé à 100 mg de ritonavir, les posologies recommandées sont les suivantes: sildénafil à dose unique ne dépassant pas 25 mg sur 48 heures, vardénafil à dose unique ne dépassant pas 2,5 mg sur 72 heures ou tadalafil à dose unique ne dépassant pas 10 mg sur 72 heures.
34 Rifampicine
La rifampicine est un puissant inducteur du CYP3A4.
Il a été montré que la rifampicine provoquait d’importantes diminutions des concentrations d’autres inhibiteurs de protéase, ce qui peut entraîner un échec virologique et le développement de résistances.
Lors d’essais, avec d’autres anti-protéases associées au ritonavir, visant à compenser cette diminution d’exposition par une augmentation de dose, une fréquence élevée de réactions hépatiques a été observée.
La co-administration de rifampicine et de PREZISTA associé au ritonavir à faible dose est contre-indiquée (voir rubrique 4.3).
Rifabutine
150 un jour sur deux 600/100 deux fois par Rifabutine* 1,6 fois↑
ND
jour
Darunavir
↑ 53%
↑ 68%
* somme des formes actives de la rifabutine (molécule mère + métabolite 25-O-désacétylé) Une réduction de la dose de rifabutine de 75% par rapport à la dose habituelle de 300 mg/jour (soit rifabutine 150 mg un jour sur deux) et une surveillance accrue des effets indésirables liés à la rifabutine est jusitifée chez les patients recevant l’association.
En cas de problémes de tolérance, une augmentation supplémentaire de l’espacement des doses de rifabutine et/ou une surveillance des concentrations de rifabutine doivent être envisagées.
Les recommandations officielles doivent être prises en compte pour le traitement de la tuberculose chez les patients infectés par le VIH.
La rifabutine est un inducteur et un substrat du CYP3A4.
Une augmentation de l’exposition systémique au darunavir a été observée lorsque PREZISTA co-administré avec 100 mg de ritonavir était co-administré avec 150 mg de rifabutine un jour sur deux.
Sur la base du profil de tolérance de PREZISTA/ritonavir, cette augmentation de l’exposition au darunavir en présence de rifabutine ne nécessite pas une adapatation posologique de PREZISTA/ritonavir.
L’étude d’interaction a montré une exposition systémique quotidienne à la rifabutine comparable entre le traitement par la rifabutine seule à la dose de 300 mg une fois par jour et le traitement par la rifabutine à la dose de 150 mg un jour sur deux associé à PREZISTA/ritonavir (600 mg/100 mg deux fois par jour) avec une augmentation d’environ 10 fois de l’exposition quotidienne au métabolite actif 25-O-désacétylrifabutine.
De plus, l’ASC de la somme des formes actives de la rifabutine (molécule mère + métabolite 25-O-désacétyle) a été multipliée par 1,6, tandis que la Cmax restait comparable.
Aucune donnée sur la comparaison avec la dose de référence de 150 mg une fois par jour n’est disponible.
Sédatifs/Hypnotiques Midazolam par voie Le midazolam est très largement métabolisé par le CYP3A4.
La co-administration avec parentérale
PREZISTA associé au ritonavir peut entraîner une importante augmentation des concentrations plasmatiques de cette benzodiazepine.
Aucune étude d’intéraction médicamenteuse n’a été réalisée sur la co-administration de PREZISTA associé au ritonavir avec les benzodiazepines.
D’après les données obtenues avec d’autres inhibiteurs du CYP3A4, des concentrations plasmatiques de midazolam significativement plus élevées sont attendues lorsque le midazolam est administré par voie orale.
En conséquence, PREZISTA associé au ritonavir ne doit pas être co- administré avec le midazolam administré par voie orale (voir rubrique 4.3), tandis que des précautions doivent être prises en cas de co-administration de PREZISTA associé au ritonavir avec le midazolam par voie parentérale.
Les données sur l’utilisation concomittante du midazolam administré par voie parentérale avec d’autres inhibiteurs de protéase semblent indiquer une possible augmentation des taux plasmatiques de midazolam, de 3 à 4 fois leur valeur.
Si PREZISTA associé au ritonavir est co-administré avec du midazolam par voie parentérale, cela doit être réalisé dans une unité de soins intensifs (USI) ou dans une structure similaire afin d'assurer une surveillance clinique étroite et une prise en charge médicale appropriée en cas de dépression respiratoire et/ou de sédation prolongée.
Un ajustement de la posologie du midazolam doit être envisagé, particulièrement si plus d’une dose de midazolam est administrée.
Inhibiteurs Sélectifs de la Recapture de la Sérotonine (ISRS) Paroxétine
20 une fois par jour 400/100
deux fois par jour#
Paroxétine Darunavir
↓
39% ↔
↓
37% ↔
Sertraline
50 une fois par jour
400/100 deux fois par jour#
Sertraline Darunavir
↔
↔
35 Si les ISRS sont associés à PREZISTA co-administré avec le ritonavir, il est recommandé d’adapter les doses de l’ISRS en fonction de la réponse clinique.
Par ailleurs, chez les patients recevant une dose stable de sertraline ou de paroxétine, la réponse clinique doit être surveillée lors de l’initiation du traitement par PREZISTA co- administré avec 100 mg de ritonavir.
Stéroïdes Propionate de fluticasone Budénoside
82 à 89%).
Des effets plus importants sont attendus lorsque le propionate de fluticasone est inhalé.
Des effets systémiques liés à la corticothérapie tels qu’un syndrome de Cushing et une inhibition des fonctions surrénaliennes ont été rapportés chez des patients recevant du ritonavir et du propionate de fluticasone inhalé ou administré par voie nasale; ces effets pourraient également survenir avec d’autres corticostéroïdes métabolisés par le CYP450 3A tel que le budenoside.
Par conséquent, l’administration concomitante de PREZISTA co- administré avec 100 mg de ritonavir et de ces glucocorticoïdes n’est pas recommandée, à moins que le bénéfice attendu ne l’emporte sur le risque d’effets systémiques de la corticothérapie.
Il devra être envisagé une réduction des doses de glucocorticoïdes accompagnée d’une surveillance étroite des effets locaux et systémiques ou le remplacement par un glucocorticoïde qui n’est pas un substrat de CYP 3A4 (par exemple, la béclométhasone).
De plus, lors de l’arrêt des glucocorticoïdes la diminution progressive de la posologie devra être réalisée sur une période plus longue.
Les effets d’une exposition systémique élevée du fluticasone sur les taux plasmatiques de ritonavir ne sont pas encore connus.
Dexaméthasone Autres
Cette association doit donc être utilisée avec prudence.
Millepertuis
PREZISTA co-administré avec 100 mg de ritonavir ne doit pas être utilisé avec des produits contenant du millepertuis (Hypericum perforatum), cette co-administration pouvant entraîner des diminutions significatives des concentrations plasmatiques de darunavir et aussi des concentrations de ritonavir.
Ceci est dû à l’induction par le millepertuis des enzymes impliquées dans le métabolisme.
Chez un patient prenant déjà du millepertuis, il convient d’arrêter le millepertuis et, si possible, de contrôler la charge virale.
L’exposition au darunavir (et également l’exposition au ritonavir) peut augmenter à l’arrêt du millepertuis.
L’effet inducteur peut persister pendant au moins 2 semaines après l’arrêt du traitement par le millepertuis (voir rubrique 4.3).
4.6 Grossesse et allaitement
Grossesse Il n’existe pas de données suffisamment pertinentes et bien contrôlées concernant l’utilisation du darunavir chez les femmes enceintes.
Les études chez l’animal n’ont pas montré d’effets délétères directs sur la gestation, le développement embryonnaire oufœtal, l’accouchement ou le développement postnatal (voir rubrique 5.3).
PREZISTA co-administré avec 100 mg de ritonavir ne doit être utilisé pendant la grossesse que si le bénéfice attendu justifie le risque potentiel.
Allaitement Le passage éventuel du darunavir dans le lait maternel humain n’est pas connu.
Des études menées chez le rat ont montré que le darunavir était excrété dans le lait et à doses élevées (1 000 mg/kg/jour) entraînait une toxicité.
En raison du risque de transmission du VIH et des effets indésirables possibles chez les nourrissons allaités, les mères recevant PREZISTA doivent être informées qu’elles ne doivent allaiter en aucun cas.
36 Il n’y a pas de données disponibles chez l’Homme sur l’effet du darunavir sur la fertilité.
Aucun effet sur l’accouplement ou la fertilité du rat n’a été observé avec le darunavir (voir rubrique 5.3).
4.7 Effets sur l’aptitude à conduire des véhicules et à utiliser des machines
Aucune étude n’a été réalisée sur les effets de PREZISTA co-administré avec le ritonavir sur l’aptitude à conduire des véhicules et à utiliser des machines.
Cependant, des cas de vertiges ont été rapportés chez certains patients recevant un traitement par PREZISTA co-administré avec 100 mg de ritonavir.
Ceci doit être pris en compte pour l’évaluation de l’aptitude d’un patient à conduire des véhicules ou à utiliser des machines (voir rubrique 4.8).
4.8 Effets indésirables
Les effets indésirables sont issus des essais de phase IIb et de phase III, dans lesquels un total de 1 968 patients pré-traités ont débuté un traitement à la dose recommandée de 600 mg de PREZISTA associé à 100 mg de ritonavir deux fois par jour.
L’exposition médiane à PREZISTA/ritonavir dans ce groupe était de 37,3 semaines.
Trente pour cent de ces patients ont présenté au moins un effet indésirable d’intensité de grade 2 ou plus.
Les effets indésirables les plus fréquents (≥ 2%) étaient: diarrhée (3,9%), hypertriglycéridémie (3,8%), éruptions cutanées (2,8%), nausées (2,6%), hypercholestérolémie (2,5%) et céphalées (2,0%).
2,6% des patients ont arrêté le traitement en raison d’effets indésirables.
Les effets indésirables sont listés par classe de systèmes organes et par fréquence.
Au sein de chaque groupe de fréquence, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Les fréquences sont définies de la manière suivante: très fréquent (≥1/10), fréquent (≥1/100 à < 1/10) et peu fréquent (≥1/1 000 à < 1/100).
Classe de systèmes organes Fréquence Infections et infestations
Effet indésirable* Tous grades
Effet indésirable** Grade 2 à 4
peu fréquent
herpes simplex
Affections hématologiques et du système lymphatique peu fréquent
thrombocytopénie, neutropénie, anémie, hyperéosinophilie, leucopénie
thrombocytopénie, neutropénie, anémie
Affections du système immunitaire peu fréquent Troubles endocriniens
syndrome de reconstitution immunitaire
syndrome de reconstitution immunitaire
peu fréquent
hypothyroïdisme, augmentation de la thyréostimuline sanguine
Troubles du métabolisme et de la nutrition fréquent
lipodystrophie, (dont lipohypertrophie, lipodystrophie, lipoatrophie) hypertriglycéridémie, hypercholestérolémie, hyperlipidémie
hypertriglycéridémie, hypercholestérolémie, hyperlipidémie
37 peu fréquent Affections psychiatriques
diabète, goutte, anorexie, diminution de l’appétit, perte de poids, prise de poids, hyperglycémie, insulinorésistance, diminution des lipoprotéines de haute densité, augmentation de l’appétit, polydipsie, augmentation de la lactate déshydrogénase sanguine
diabète, lipodystrophie (dont lipohypertrophie, lipodystrophie, lipoatrophie), goutte, anorexie, diminution de l’appétit, perte de poids, prise de poids, hyperglycémie, insulinorésistance
fréquent
insomnie
peu fréquent Affections du sytème nerveux
dépression, état confusionnel, désorientation, anxiété, troubles de l’humeur, troubles du sommeil, rêves anormaux, cauchemars, diminution de la libido, agitation
dépression, état confusionnel, désorientation, anxiété, troubles de l’humeur, insomnie, troubles du sommeil, rêves anormaux
fréquent
céphalées, neuropathie périphérique, sensations vertigineuses
céphalées
peu fréquent Affections oculaires
syncope, convulsion, léthargie, paresthésie, hypoesthésie, agueusie, dysgueusie, troubles de l’attention, troubles de la mémoire, somnolence, troubles du rythme du sommeil
neuropathie périphérique, sensations vertigineuses, léthargie, paresthésie, hypoesthésie, somnolence
peu fréquent
trouble de la vision, hyperémie conjonctivale, sécheresse oculaire
hyperémie conjonctivale
Affections de l’oreille et du labyrinthe peu fréquent Affections cardiaques
vertiges
vertiges
peu fréquent Affections vasculaires
infarctus aigu du myocarde, infarctus du myocarde, angine de poitrine, allongement de l’intervalle QT, bradycardie sinusale, tachycardie, palpitations
infarctus aigu du myocarde, infarctus du myocarde, angine de poitrine, allongement de l’intervalle QT
peu fréquent
hypertension, rougeurs
hypertension
Affections respiratoires, thoraciques et médiastinales peu fréquent Affections gastro-intestinales
dyspnée, toux, épistaxis, rhinorrhée, irritation de la gorge
dyspnée, toux
très fréquent
diarrhée
fréquent
vomissements, nausées, douleurs abdominales, augmentation de l’amylase sanguine, dyspepsie, distension abdominale, flatulences
vomissements, diarrhée, nausées, douleurs abdominales, augmentation de l’amylase sanguine
38 peu fréquent Affections hépatobiliaires
pancréatite, gastrite, reflux gastro- oesophagien, stomatite aphteuse, stomatite, haut le coeur, hématémèse, sécheresse buccale, gêne abdominale, constipation, augmentation de la lipase, éructation, dysesthésie orale, chéilite, lèvres sèches, langue chargée
pancréatite, gastrite, reflux gastro- oesophagien, stomatite aphteuse, haut le coeur, sécheresse buccale, distension abdominale, gêne abdominale, flatulences, dyspepsie, constipation, augmentation de la lipase
fréquent
augmentation de l’alanine aminotransférase, augmentation de l’aspartate aminotransférase
augmentation de l’alanine aminotransférase
peu fréquent
hépatite, hépatite cytolitique, stéatose hépatique, hépatomégalie, augmentation des transaminases, augmentation de la bilirubine sanguine, augmentation des phosphatases alcalines sanguines, augmentation de la gamma-glutamyltransférase
hépatite, hépatite cytolitique, stéatose hépatique, augmentation des transaminases, augmentation de l’aspartate aminotransférase, augmentation des phosphatases alcalines sanguines, augmentation de la gamma-glutamyltransférase
Affections de la peau et du tissu sous-cutané fréquent
éruptions cutanées (comprenant le type maculaire, maculopapulaire, papulaire, érythémateux et prurigineux), prurit
éruptions cutanées (comprenant le type maculaire, maculopapulaire, papulaire, érythémateux et prurigineux)
peu fréquent
éruption cutanée généralisée, dermatite allergique, œdème facial, urticaire, dermatite, eczéma, érythème, hyperhydrose, sueurs nocturnes, alopécie, acné, dermatite séborrhéique, lésion de la peau, xérodermie, peau sèche, pigmentation des ongles
éruption cutanée généralisée, dermatite allergique, urticaire, prurit, hyperhydrose, sueurs nocturnes, alopécie
Affections musculo-squelettiques et systémiques peu fréquent
myalgies, spasmes musculaires, faiblesse musculaire, raideur musculo-squelettique, arthrite, arthralgie, raideur articulaire, douleurs aux extrémités, ostéoporose, augmentation de la créatine phosphokinase sanguine
myalgies, arthralgie, douleurs aux extrémités, ostéoporose, augmentation de la créatine phosphokinase sanguine
Affections du rein et des voies urinaires peu fréquent
insuffisance rénale aiguë, insuffisance rénale, néphrolithiase, augmentation de la créatininémie, diminution de la clairance rénale de la créatinine, protéinurie, bilirubinurie, dysurie, nycturie, pollakiurie
insuffisance rénale aiguë, insuffisance rénale, néphrolithiase, augmentation de la créatininémie, diminution de la clairance rénale de la créatinine, protéinurie, bilirubinurie
Affections des organes de reproduction et du sein peu fréquent
dysfonctionnement érectile, gynécomastie
dysfonctionnement érectile, gynécomastie
Troubles généraux et anomalies au site d’administration
39 fréquent
asthénie, fatigue
pyréxie, douleur thoracique, oedème périphérique, malaise, frissons, sensation anormale, sensation de chaleur, irritabilité, douleur, xérosis
pyréxie, douleur thoracique, asthénie, oedème périphérique, malaise
* effets indésirables considérés par l’investigateur comme au moins possiblement liés à PREZISTA co- administré avec une faible dose de ritonavir, survenant chez plus d’1 patient
** effets indésirables d’intensité de grade 2 ou plus et considérés par l’investigateur comme au moins possiblement liés à PREZISTA co-administré avec une faible dose de ritonavir, survenant chez plus d’1 patient
Dans les essais cliniques (n=1 968) des éruptions cutanées (d’intensité tous grades, au moins possiblement liées) sont survenues chez 5,6% des patients traités par PREZISTA.
Les éruptions cutanées étaient principalement légères à modérées, survenant souvent au cours des quatre premières semaines de traitement et disparaissant avec la poursuite du traitement.
Des éruptions cutanées de grade 2 à 4 ont été rapportées chez 2,9% des patients.
Le taux d’arrêt de traitement dû à une éruption cutanée chez les patients utilisant PREZISTA co-administré avec 100 mg de ritonavir était de 0,5%.
Des cas d’éruptions cutanées sévères, incluant érythème multiforme et syndrome de Stevens-Johnson (tous les deux avec une fréquence rare) ont été rapportés dans les essais cliniques en cours avec PREZISTA co-administré avec 100 mg de ritonavir.
L’évaluation de la sécurité d’emploi chez les patients adultes naïfs de traitement antirétroviral (n=343) est basée sur toutes les données de sécurité d’emploi de l’essai de phase III ARTEMIS comparant PREZISTA/rtv 800/100 mg une fois par jour versus lopinavir/ritonavir 800/200 mg par jour.
L’exposition médiane dans le groupe PREZISTA/rtv était de 56,3 semaines.
0,6% des patients ont arrêté leur traitement en raison d’effets indésirables.
Chez ces patients naïfs de traitement, les effets indésirables suivants ont été identifiés:
EI d’intensité au moins modérée et rapportés chez plus d’un patient Fréquent: hypertriglycéridémie, hypercholestérolémie, céphalées, diarrhée, nausées, augmentation de l’alanine aminotransférase.
Peu fréquent: hyperlipidémie, vomissements, douleur abdominale, augmentation de l’aspartate aminotransférase, éruptions cutanées (dont éruptions maculopapulaires), dermatite allergique, prurit.
EI d’intensité de tous grades et rapportés chez plus d’un patient Très fréquent: diarrhée, nausées Fréquent: hypertriglycéridémie, hypercholestérolémie, anorexie, insomnie, céphalées, sensations vertigineuses, dysgueusie, vomissements, douleur abdominale, gêne abdominale, distension abdominale, flatulence, augmentation de l’alanine aminotransférase, éruptions cutanées (y compris maculopapulaire et papulaire), alopécie, peau sèche, prurit, fatigue.
Peu fréquent: infection des voies respiratoires supérieures, diabète sucré, hyperlipidémie, rêves anormaux, hypoesthésie, troubles de l’attention, somnolence, dyspepsie, éructation, augmentation de l’aspartate aminotransférase, dermatite allergique, urticaire, dermatite, sueurs nocturnes, myalgie, spasmes musculaires, asthénie.
Le traitement par association d’antirétroviraux a été associé à une redistribution de la masse grasse corporelle (lipodystrophie) chez les patients infectés par le VIH, incluant une perte du tissu adipeux sous-cutanés facial et périphérique, une augmentation de la masse grasse intra-abdominale et viscérale, une hypertrophie mammaire et une accumulation de la masse grasse au niveau rétro-cervical (bosse de bison) (voir rubrique 4.4).
Le traitement par association d’antirétroviraux a été également associé à des anomalies métaboliques telles que hypertriglycéridémie, hypercholestérolémie, résistance à l’insuline, hyperglycémie et hyperlactatémie (voir rubrique 4.4).
40 Une augmentation des taux de CPK, des myalgies, des myosites et, rarement, une rhabdomyolyse ont été rapportés avec l’utilisation des inhibiteurs de protéase, en particulier lors de l’association avec les inhibiteurs nucléosidiques de la transcriptase inverse.
Des cas d’ostéonécrose ont été rapportés en particulier chez les patients ayant des facteurs de risques connus, un stade avancé de la maladie liée au VIH ou un traitement par association d’antirétroviraux au long cours.
Leur fréquence de survenue n’est pas connue (voir rubrique 4.4).
Chez les patients infectés par le VIH et présentant un déficit immunitaire sévère au moment de l’instauration du traitement par association d’antirétroviraux, une réaction inflammatoire à des infections opportunistes asymptomatiques ou résiduelles peut apparaître (voir rubrique 4.4).
Des cas d’augmentation des saignements spontanés ont été rapportés chez des patients hémophiles recevant des inhibiteurs de protéase (voir rubrique 4.4).
Patients co-infectés par le virus de l’hépatite B et/ou celui de l’hépatite C Parmi les 1 968 patients pré-traités recevant PREZISTA en association avec du ritonavir 600/100 mg, deux fois par jour, 236 patients étaient co-infectés par le virus de l’hépatite B ou C.
Les patients co- infectés ont été plus à même de présenter des augmentations des transaminases hépatiques à l’inclusion et pendant le traitement que ceux ne présentant pas d’hépatite virale chronique (voir rubrique 4.4).
4.9 Surdosage
L’expérience de surdosage aigu chez l’homme avec PREZISTA co-administré avec 100 mg de ritonavir est limitée.
Des doses uniques allant jusqu’à 3 200 mg de darunavir sous forme de solution buvable seul et jusqu’à 1 600 mg de darunavir en comprimé associé au ritonavir ont été administrées à des volontaires sains sans effet symptomatique délétère.
Il n’y a pas d’antidote spécifique connu en cas de surdosage à PREZISTA.
Le traitement du surdosage par PREZISTA comporte des mesures générales de surveillance, telles qu’une surveillance des signes vitaux et de l’état clinique du patient.
Si cela est indiqué, l’élimination de la substance active non absorbée doit être obtenue par vomissement ou lavage gastrique.
L’administration de charbon activé peut également être utilisée afin d’aider à l’élimination de la substance active non absorbée.
Le darunavir étant fortement lié aux protéines plasmatiques, il est peu probable que la dialyse soit efficace pour une élimination significative de la substance active.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Antiviral à usage systémique, code ATC:
J05AE10.
Mécanisme d’action Le darunavir est un inhibiteur de la dimérisation et de l’activité catalytique de la protéase du VIH-1 (KD de 4,5 x 10-12M).
Il inhibe de façon sélective le clivage des polyprotéines encodées Gag-Pol du VIH dans les cellules infectées par le virus, empêchant ainsi la formation de particules virales matures et infectieuses.
Activité antivirale in vitro Le darunavir est actif contre les souches de laboratoire et des isolats cliniques de VIH-1, ainsi que des souches de laboratoire de VIH-2 dans des modèles d’infection aiguë de lignées lymphocytaires T, de cellules mononucléées sanguines périphériques humaines et de monocytes/macrophages humains, avec des concentrations efficaces à 50% (CE50) médianes comprises entre 1,2 et 8,5 nM (0,7 à 5,0 ng/ml).
Le darunavir a démontré une activité antivirale in vitro sur un large éventail d’isolats primaires du VIH-1 du groupe M (A, B, C, D, E, F, G) et du groupe O avec des valeurs de CE50
Ces valeurs de CE50 sont bien inférieures à la zone de concentration cellulaire toxique à 50% qui est de 87µM à > 100 µM.
Les valeurs de CE50 du darunavir augmentent d’un facteur médian de 5,4 en présence de sérum humain.
Le darunavir a montré une activité antivirale synergique lors de son association avec les inhibiteurs de protéase tels que ritonavir, nelfinavir ou amprénavir et une activité antivirale additive lors de son association avec les inhibiteurs de protéase: indinavir, saquinavir, lopinavir, atazanavir ou tipranavir, avec les INTIs: zidovudine, lamivudine, zalcitabine, didanosine, stavudine, abacavir, emtricitabine ou ténofovir, avec les INNTIs: néviparine, delavirdine ou efavirenz, ainsi qu’avec l’inhibiteur de fusion enfuvirtide.
Aucun antagonisme n’a été rapporté lors de l’association du darunavir avec l’un de ces antirétroviraux.
Résistance La sélection in vitro de virus résistant au darunavir à partir du virus VIH-1 de type sauvage a été longue (> 3 ans).
Les virus sélectionnés ne parvenaient pas à se développer en présence de concentrations en darunavir supérieures à 400 nM.
Les virus sélectionnés dans ces conditions et montrant une diminution de la sensibilité au darunavir (intervalle: de 23 à 50 fois) avaient 2 à 4 substitutions d’acides aminés dans le gène de la protéase.
L’identification des déterminants à l’origine de la diminution de la sensibilité au darunavir de ces virus est en cours d’étude.
La sélection in vitro de virus VIH-1 résistants au darunavir (valeurs de CE50 multipliées d’un facteur 53 à 641 fois [FC]) à partir de 9 souches de VIH-1 présentant de multiples mutations associées à la résistance aux inhibiteurs de protéase a montré qu’un minimum de 8 mutations au darunavir sélectionnées in vitro était nécessaires à la protéase du VIH-1 pour rendre le virus résistant au darunavir ([FC] > 10).
Dans l’analyse des données à 48 semaines de l’essai ARTEMIS (voir paragraphe données cliniques chez les patients naïfs d’ARV), 9,9% patients recevant PREZISTA/ritonavir 800/100 mg une fois par jour ont été en échec virologique.
Chez ces patients en échec virologique, aucun développement de mutation associée à la résistance aux inhibiteurs de protéase n’a été identifié.
Chez 1 patient en échec virologique au sein du groupe PREZISTA/ritonavir, 1 mutation associée à la résistance aux INTIs en position 184 est apparue, et a été associée à une diminution de la sensibilité à l’emtricitabine inclue dans le traitement de base associé.
Dans une analyse compilée des essais POWER 1, 2 et 3 (voir paragraphe données cliniques chez les patients pré-traités par ARV) et des essais DUET 1 et 2 (TMC125-C206 et TMC125-C216) les substitutions d’acides aminés identifiées, qui se sont développées sous PREZISTA co-administré avec le ritonavir (600/100 mg, deux fois par jour) dans ≥ 20% des isolats de sujets en échec virologique après rebond, ont été V32I, I54L et L89V.
Les substitutions d’acides aminés développées dans 10 à 20% des isolats ont été V11I, I13V, L33F, I50V et F53L.
Les substitutions d’acides aminés qui se sont développées dans 5 à 10% des isolats étaient L10F, I15V, M36L, K43T, M46I, I47V, A71I, G73S, T74P, L76V, V82I et I84V.
Parmi les virus isolés des patients en échec virologique par rebond dans le groupe PREZISTA/rtv 600/100 mg 2 fois par jour des essais POWER et DUET, 85% de ceux qui étaient sensibles au darunavir à l’inclusion ont développé une sensibilité diminuée au darunavir pendant le traitement.
Dans le même groupe de patients, 71% des virus qui étaient sensibles au tipranavir à l’inclusion sont restés sensibles après traitement.
Résistance croisée Pour 90% de 3 309 isolats cliniques résistants à l’amprénavir, l’atazanavir, l’indinavir, au lopinavir, au nelfinavir, au ritonavir, au saquinavir et/ou au tipranavir la sensibilité au darunavir s’est avérée diminuée de moins de 10 fois (< 10 fois), ceci montrant que les virus résistants à la plupart des inhibiteurs de protéase restent sensibles au darunavir.
Données cliniques Efficacité de PREZISTA co-administré avec 100 mg de ritonavir chez les patients naïfs d’ARV
42 La démonstration de l’efficacité de PREZISTA/ritonavir 800/100 mg une fois par jour repose sur l’analyse des données à 48 semaines de l’essai de phase III en cours ARTEMIS, randomisé, contrôlé, en ouvert chez des patients naïfs de traitement antirétroviral infectés par le VIH-1 comparant PREZISTA/ritonavir 800/100 mg une fois par jour versus lopinavir/ritonavir 800/200 mg par jour (administré en deux fois par jour ou une fois par jour).
Les deux bras recevaient un traitement de base composé d’une combinaison fixe de 300 mg de fumarate de ténofovir disoproxil une fois par jour et de 200 mg d’emtricitabine une fois par jour.
Les patients infectés par le VIH-1 qui étaient éligibles pour cet essai avaient une charge virale d’ARN du VIH-1 plasmatique > 5 000 copies/ml.
La randomisation était stratifiée selon la charge virale plasmatique et le taux de CD4+ à la sélection.
La charge virale ARN VIH-1 plasmatique moyenne à l’inclusion était de 4,86 log10 copies/ml et le taux de CD4+ médian à l’inclusion était de 228 x 106 cellules/l (intervalle 4–750 x 106 cellules/l).
Le tableau ci-dessous présente l’analyse des données d’efficacité à 48 semaines de l’essai ARTEMIS:
ARTEMIS Résultats ARN du VIH-1 < 50 copies/mla
PREZISTA/rtv 800/100 mg 1 fois par jour N=343 287 (83,7%)
lopinavir/rtv 800/200 mg par jour N=346 271 (78,3%)
Différence entre les traitements (IC 95% de la différence) 5,3 (-0,5 ;11,2)b
ARN du VIH-1 < 400 copies/mla
301 (87,8%)
295 (85,3%)
2,5 (-2,6; 7,6)b -0,11d
Variation moyenne de l’ARN du VIH-1 par rapport à l’inclusion (log10 copies/ml)c
-2,77
-2,65
(-0,30; 0,07)b
Variation médiane du taux de CD4+ par rapport à l’inclusion (x 106 /l)c a Imputations selon l’algorithme TLOVR b
137
141
Basé sur une approximation normale de la différence dans le% de réponse c Les patients qui ont quitté l’essai prématurément sont considérés comme des échecs et imputés avec une variation égale à 0 (NC=F) d Différence entre les moyennes
Dans l’analyse à 48 semaines, la réponse virologique (ARN du VIH-1 < 50 copies/ml) pour le groupe PREZISTA/ritonavir était de 83,7% versus 78,3% pour le groupe lopinavir/rtv.
La non-infériorité de la réponse virologique, définie comme le pourcentage de sujets avec un niveau d’ ARN du VIH-1 plasmatique < 50 copies/ml, a été démontrée (delta de non-infériorité prédéfini de 12%) dans les deux populations Intention de Traiter et Per Protocol.
Efficacité de PREZISTA co-administré avec 100 mg de ritonavir chez les patients pré-traités par ARV La démonstration de l’efficacité de PREZISTA co-administré avec le ritonavir (600/100 mg deux fois par jour) chez les patients pré-traités repose sur l’analyse des données à 48 semaines de l’essai de phase III TITAN chez les patients pré-traités naïfs de lopinavir et sur l’analyse des données à 96 semaines des essais de phase IIb POWER 1, 2 et 3 chez les patients avec un haut niveau de résistance aux IP.
TITAN est un essai en cours, randomisé, contrôlé, en ouvert de phase III comparant PREZISTA co- administré avec le ritonavir (600/100 mg deux fois par jour) versus lopinavir/ritonavir (400/100 mg deux fois par jour) chez des patients adultes infectés par le VIH-1 pré-traités, naïfs de lopinavir.
Les deux groupes ont reçu un Traitement Optimisé (TO) constitué d’au moins 2 antirétroviraux (INTI avec ou sans INNTI).
La charge virale d’ARN du VIH-1 plasmatique moyenne à l’inclusion était de 4,33 log10 copies/ml et le taux de CD4+ médian à l’inclusion était de 235 x 106 cellules/l (intervalle 3-831 x 106 cellules/l) dans le groupe PREZISTA/ ritonavir.
Le tableau ci-dessous présente l’analyse des données d’efficacité à 48 semaines de l’essai TITAN.
43 TITAN Résultats
PREZISTA/rtv 600/100 mg 2 fois par jour + TO N=298
lopinavir/rtv 400/100 mg 2 fois par jour + TO N=297
Différence entre les traitements (IC 95% de la différence)
ARN du VIH-1 < 400 copies/mla
228 (76,5%)
199 (67,0%)
9,5% (2,3; 16,7)b
ARN du VIH-1 < 50 copies/mla
211 (70,8%)
179 (60,3%)
10.5% (2,9; 18,1)b -0,23d
Variation moyenne de l’ARN du VIH-1 par rapport à l’inclusion (log10 copies/ml)c
-1,95
-1,72
(-0,44; -0,02)b
Variation médiane du taux de CD4+ par rapport à l’inclusion (x 106 /l)c a Imputations selon l’algorithme TLOVR b
88
81
Basé sur une approximation normale de la différence dans le% de réponse c NC=F d Différence entre les moyennes
La non-infériorité de la réponse virologique, définie par le pourcentage de sujets avec un taux d’ARN du VIH-1 plasmatique < 400 copies/ml, a été démontrée (delta de non-infériorité choisi de 12%) dans les deux populations Intention de Traiter et Per Protocol.
POWER-1 et POWER-2 sont des essais randomisés, contrôlés comprenant une phase initiale de recherche de dose et une seconde phase à long terme dans laquelle tous les patients randomisés pour recevoir le traitement par PREZISTA co-administré avec 100 mg de ritonavir ont reçu la dose recommandée de 600/100 mg deux fois par jour.
Les patients infectés par le VIH-1 éligibles pour ces essais avaient échoué précédemment à plus d’un traitement comportant un inhibiteur de protéase.
PREZISTA co-administré avec 100 mg de ritonavir en association avec un traitement d’antiretroviraux optimisé (TO) a été comparé à un groupe contrôle recevant un/des IP(s) sélectionné(s) par l’investigateur associé à un TO.
Le TO comprenait au moins 2 INTIs avec ou sans enfuvirtide (ENF).
Les critères d’inclusion étaient identiques et les caractéristiques à l’inclusion étaient comparables à celles des essais POWER 1 et POWER 2.
Le tableau ci-dessous présente l’analyse à la 48ème semaine des données d’efficacité à la dose recommandée de 600 mg PREZISTA co-administré avec 100 mg de ritonavir, 2 fois par jour, issues des essais POWER-1 et POWER-2 compilés ainsi que de l’essai POWER 3.
Caractéristiques à l’inclusion
Données POWER 1 et POWER 2 compilées Résultats à 48 semaines
POWER 3
ARN du VIH-1 plasmatique (moyenne)
4,61 log10 copies/ml (PREZISTA/ritonavir) 4,49 log10 copies/ml (contrôle)
4,58 log10 copies/ml
Taux de CD4+ (médiane)
120 x 106 cellules/l
Résultats
PREZISTA/ritonavir Contrôle Différence de 600/100 mg n=124 traitement 2 fois par jour n=131 44
PREZISTA/ritonavir 600/100 mg 2 fois par jour n=334
Variation moyenne de l’ARN du VIH-1 par rapport à l’inclusion (log10 copies/ml) a
1,32 (1,58; 1,05)d
-1,62
Variation moyenne du taux de CD4+ par rapport à l’inclusion (x 106/l)b
103 17
105
Diminution ≥ 1 log10 de l’ARN VIH par rapport à l’inclusionc
81 (61,8%) 20 (16,1%)
45,7% (35,0%; 56,4%)d
196 (58, 7%)
ARN VIH < 400 copies/mlc
72 (55,0%) 18 (14,5%)
40,4% (29,8%; 51,1%)d
183 (54,8%)
ARN VIH < 50 copies/mlc a
59 (45,0%) 14 (11,3%)
33,7% (23,4%; 44,1%)d
155 (46,4%)
Time to Loss of Virological Response) d Intervalle de confiance à 95%
L’analyse des données après 96 semaines de traitement dans les trois études POWER a démontré le maintien de l’efficacité antirétrovirale et du bénéfice immunologique.
Après traitement par PREZISTA co-administré avec le ritonavir (600/100 mg 2 fois par jour), 56,5% (POWER 1 et 2) et 52,2% (POWER 3) des répondeurs ont présenté une diminution d’au moins 1 log10 de l’ARN VIH par rapport à l’inclusion; 38,9% (POWER 1 et 2) et 42,1% (POWER 3) des sujets ont obtenu un taux d’ARN VIH < 50 copies/ml et 49,6% (POWER 1 et 2) et 50,0% (POWER 3) des sujets un taux d’ARN VIH inférieur à 400 copies/ml.
La diminution moyenne de la valeur d’ARN VIH par rapport à l’inclusion était de 1,58 (POWER 1 et 2) et 1,43 (POWER 3) log10 copies/ml et une augmentation moyenne du taux de CD4+ de 133 x 106 cellules /l (POWER 1 et 2) et de 103 x 106 cellules /l (POWER 3) a été observée.Parmi les 206 sujets qui ont répondu avec une suppression complète de la charge virale (< 50 copies/ml) à la semaine 48, 177 sujets (86% des répondeurs à la semaine 48) étaient encore répondeurs à la semaine 96.
Génotype ou phénotype à l’inclusion et réponse virologique Dans une analyse compilée des groupes 600/ 100 mg 2 fois par jour des essais POWER et DUET, la présence à l’inclusion de 3 mutations ou plus parmi les mutations V11I, V32I, L33F, I47V, I50V, I54L ou M, T74P, L76V, I84V ou L89V a été associée à une diminution de la réponse virologique à PREZISTA associé à 100 mg de ritonavir.
La présence de ces mutations individuelles a été associée à une médiane de 13 à 15 mutations de résistance aux IP issues de la liste de mutations IAS-USA.
Chez les patients faiblement pré-traités (TITAN) la présence à l’inclusion de trois ou plus de ces mutations a été retrouvée chez seulement 4% des patients.
Réponse (ARN VIH-1 < 50 copies/ml à 24 semaines) à PREZISTA co-administré avec du ritonavir (600/100 mg, 2 fois par jour) en fonction du génotype à l’inclusion* et de l’utilisation d‘enfuvirtide (ENF):
Analyse per protocole des essais POWER et DUET.
Nombre de mutations à l’inclusion*
Tous les patients% n/N
Patients ne recevant pas/réutilisant ENF% n/N
Patients recevant pour la première fois ENF% n/N
Réponse globale
4 5% 45 5/1 014
39% 290/741
60% 165/273
0à2
54% 359/660
50% 238/477
66% 121/183
45 3
39% 67/172
29% 35/120
62% 32/52
≥4
12% 20/171
7% 10/135
28% 10/36
* Nombre de mutations parmi la liste des mutations associées à une diminution de la réponse à PREZISTA associé au ritonavir (V11I, V32I, L33F, I47V, I50V, I54L ou M, T74P, L76V, I84V ou L89V)
Le phénotype à l’inclusion pour le darunavir (exprimant la réduction de la sensibilité virale par rapport à la référence) est un facteur prédictif de la réponse virologique.
Réponse(ARN VIH-1 < 50 copies/ml à 24 semaines) à PREZISTA co-administré avec le ritonavir (600/100 mg, 2 fois par jour) en fonction du phénotype pour le darunavir à l’inclusion et de l’utilisation d’ENF:
Analyse per protocole des essais POWER et DUET.
Phénotype à l’inclusion pour le darunavir
Tous les patients% n/N
Patients ne recevant pas/réutilisant ENF% n/N
Patients recevant pour la première fois ENF% n/N
Réponse globale
45% 455/1 014
39% 290/741
60% 165/273
≤ 10
55% 364/659
51% 244/477
66% 120/182
10 à 40
29% 59/203
17% 25/147
61% 34/56
> 40
8% 9/118
5% 5/94
17% 4/24
5.2 Propriétés pharmacocinétiques
Les propriétés pharmacocinétiques de darunavir, co-administré avec le ritonavir, ont été évaluées à la fois chez des adultes volontaires sains et chez des patients infectés par le VIH-1.
L’exposition au darunavir a été plus importante chez les patients VIH-1 positifs que chez les sujets sains.
L’augmentation de l’exposition au darunavir chez les patients infectés par le VIH-1 par rapport aux sujets sains peut s’expliquer par les plus fortes concentrations en alpha-1 glycoprotéine acide (GPA) chez les patients infectés par le VIH-1, conduisant à une plus forte liaison du darunavir aux protéines plasmatiques GPA et, par conséquent, à des concentrations plasmatiques plus élevées.
Le darunavir est métabolisé principalement par le CYP3A.
Le ritonavir inhibe le CYP3A et entraîne par conséquent une augmentation importante des concentrations plasmatiques de darunavir.
Absorption Le darunavir est rapidement absorbé après administration orale.
La concentration plasmatique maximale de darunavir en présence de ritonavir à faible dose est généralement atteinte dans un délai de 2,5 à 4,0 heures.
La biodisponibilité absolue par voie orale d’une dose unique de 600 mg de darunavir administré seul était d’environ 37% et elle a augmenté jusqu’à environ 82% en cas de co-administration avec le ritonavir 100 mg 2 fois par jour.
L’effet potentialisateur de la pharmacocinétique par le ritonavir se traduit par une augmentation de l’exposition systémique du darunavir d’environ 14 fois quand une dose unique de 600 mg de darunavir est donnée par voie orale en association avec le ritonavir à 100 mg deux fois par jour (voir rubrique 4.4).
Par conséquent, les comprimés de PREZISTA doivent être pris avec du ritonavir et en présence de nourriture.
L’exposition au darunavir n’est pas influencée par le type d’aliments.
Distribution Le darunavir est lié à environ 95% aux protéines plasmatiques.
Le darunavir se lie principalement à l’alpha-1 glycoprotéine acide.
46 Après administration intraveineuse, le volume de distribution du darunavir seul a été de 88,1 ± 59,0 l (moyenne ± ET), et a été augmenté à 131 ± 49,9 l (moyenne ± ET) en présence de 100 mg de ritonavir, deux fois par jour.
Métabolisme Les études in vitro sur microsomes hépatiques humains indiquent que le darunavir subit principalement un métabolisme oxydatif.
Le darunavir est métabolisé de façon importante par le système enzymatique du cytochrome au niveau hépatique et presque exclusivement par l’iso-enzyme CYP3A4.
Des études chez le volontaire sain avec du darunavir marqué au 14C ont montré que la majorité de la radioactivité plasmatique après une dose unique de 400/100 mg de darunavir associé au ritonavir était due à la substance active mère.
Au moins trois métabolites oxydatifs du darunavir ont été identifiés chez l’homme; tous ont montré une activité au moins 10 fois inférieure à celle de l’activité du darunavir sur le virus VIH de type sauvage.
Elimination Après une dose de 400/100 mg de 14C-darunavir associé au ritonavir, environ 79,5% et 13,9% de la dose de 14C-darunavir administrée ont été retrouvés respectivement dans les fèces et dans l’urine.
Le darunavir inchangé n’a été retrouvé qu’à environ 41,2% et 7,7% de la dose administrée respectivement dans les fèces et dans l’urine.
La demi-vie d’élimination terminale du darunavir a été d’environ 15 heures lorsqu’il était associé au ritonavir.
La clairance intraveineuse du darunavir seul (150 mg) et en présence de ritonavir à faible dose a été respectivement de 32,8 l/h et 5,9 l/h.
Populations particulières Enfants Il n’y a pas de données de pharmacocinétique disponibles chez l’enfant et l’adolescent.
Personnes âgées L’analyse des données de pharmacocinétique populationnelle chez les patients infectés par le VIH a montré que le profil pharmacocinétique du darunavir ne varie pas de façon sensible dans la tranche d’âge 18 à 75 ans (voir rubrique 4.4).
Cependant, les données disponibles chez les patients d’âge supérieur à 65 ans sont limitées.
Sexe L’analyse des données de pharmacocinétique populationnelle a montré une exposition au darunavir légèrement supérieure chez les femmes infectées par le VIH par rapport aux hommes.
Cette différence n’est pas cliniquement significative.
Insuffisance rénale Les résultats d’une étude du bilan massique avec le 14C-darunavir associé au ritonavir ont montré qu’environ 7,7% de la dose de darunavir administrée est éliminée dans les urines sous forme inchangée.
Bien que le darunavir n’ait pas été étudié chez les patients insuffisants rénaux, l’analyse des données pharmacocinétiques a montré que le profil pharmacocinétique du darunavir n’était pas modifié de façon significative chez les patients infectés par le VIH présentant une insuffisance rénale modérée (clairance de la créatinine comprise entre 30 et 60 ml/min, n=20) (voir rubriques 4.2 et 4.4).
Insuffisance hépatique Le darunavir est principalement métabolisé et éliminé par le foie.
Dans une étude évaluant des doses multiples de PREZISTA co-administré avec le ritonavir (600/100 mg) deux fois par jour, il a été démontré que les concentrations plasmatiques totales de darunavir chez des sujets présentant une insuffisance hépatique légère (Child-Pugh classe A, n=8) et modérée (Child-Pugh classe B, n=8) étaient comparables à celles observées chez des volontaires sains.
Cependant, les concentrations de darunavir libre étaient augmentées environ de 55% (Child-Pugh classe A) et de 100% (Child-Pugh classe B).
La signification clinique de cette augmentation n’est pas connue, aussi, PREZISTA doit être utilisé avec prudence.
L’effet d’une insuffisance hépatique sévère sur la pharmacocinétique du darunavir n’a pas été étudié (voir rubriques 4.2, 4.3 et 4.4).
47 5.3 Données de sécurité préclinique
Des études de toxicologie chez l’animal ont été menées à des expositions allant jusqu’aux niveaux d’exposition cliniques avec le darunavir seul chez la souris, le rat et le chien et en association avec le ritonavir chez le rat et le chien.
Dans les études de toxicologie à dose répétée menées chez la souris, le rat et le chien, les effets du traitement par darunavir ont été limités.
Chez le rongeur, les organes cibles identifiés ont été le système hématopoïétique, le système de la coagulation sanguine, le foie et la thyroïde.
Une diminution variable mais limitée des paramètres liés aux globules rouges a été observée ainsi qu’une augmentation du tempsde thromboplastine partielle activée.
Des modifications ont été observées au niveau du foie (hypertrophie hépatocytaire, vacuolisation, augmentation des enzymes hépatiques) et de la thyroïde (hypertrophie folliculaire).
Chez le rat, l’association de darunavir et de ritonavir a entraîné une faible augmentation de l’effet sur les paramètres érythrocytaires, le foie et la thyroïde et une augmentation de l’incidence de fibroses des îlots de Langerhans pancréatiques (chez le mâle uniquement) comparé au traitement par le darunavir seul.
Chez le chien, aucune toxicité majeure ou aucun organe cible n’ont été identifiés à des doses correspondant à des expositions allant jusqu’aux niveaux d’exposition clinique à la dose recommandée.
Dans une étude menée chez le rat, le nombre de corps lutéaux et d’implantations a diminué en présence de maternotoxicité.
En dehors de ces effets, aucun effet sur l’accouplement ou la fertilité n’a été observé avec des doses de darunavir allant jusqu’à 1 000 mg/kg/jour et des niveaux d’exposition inférieurs (ASC diminuée de 0,5 fois) à ceux observés à la dose recommandée chez l’homme.
Jusqu’à des doses similaires, il n’a pas été observé d’effet tératogène avec le darunavir administré seul chez le rat et le lapin ni chez la souris traitée en association avec le ritonavir.
Les niveaux d’exposition étaient plus bas que ceux observés à la dose recommandée chez l’homme.
Dans une étude de développement pré et postnatal chez le rat, le darunavir administré avec ou sans ritonavir a entraîné une diminution transitoire de la prise de poids de la progéniture pendant la période de pré-sevrage et un faible retard dans l’ouverture des yeux et des oreilles.
Le darunavir associé au ritonavir a entraîné une diminution du nombre des rats nouveau-nés qui ont montré une réaction d’alarme au 15ème jour de l’allaitement et a entraîné une diminution de la survie des nouveau-nés pendant l’allaitement.
Ces effets peuvent être secondaires à l’exposition des petits à la susbstance active via le lait et/ou une toxicité maternelle.
Après le sevrage, aucune fonction n’a été modifiée par le darunavir administré seul ou en association avec le ritonavir.
Chez les jeunes rats ayant reçu du darunavir jusqu’à l’âge de 23 à 26 jours, une augmentation de la mortalité a été observée, avec des convulsions chez certains animaux.
Entre l’âge de 5 et 11 jours, l’exposition dans le plasma, le foie et le cerveau était considérablement plus élevée que chez les rats adultes après des doses comparables en mg/kg.
Après l’âge de 23 jours, l’exposition était comparable à celle des rats adultes.
L’augmentation de l’exposition était problablement due, au moins en partie, à l’immaturité des enzymes intervenant dans le métabolisme des médicaments chez les jeunes animaux.
Aucune mortalité liée au traitement n’a été notée chez les jeunes rats ayant reçu la dose de 1 000 mg/kg de darunavir (dose unique) à l’âge de 26 jours ou la dose de 500 mg/kg (dose répétée) entre l’âge de 23 et 50 jours; et les expositions et le profil de toxicité étaient comparables à ceux observés chez les rats adultes.
Chez l’homme, l’activité des enzymes intervenant dans le métabolisme des médicaments approche les valeurs adultes entre l’âge de 1 et 3 ans.
Le risque carcinogène du darunavir a été évalué chez la souris et le rat par gavage oral sur une période allant jusqu’à 104 semaines.
Des doses quotidiennes de 150, 450 et 1 000 mg/kg ont été administrées chez la souris et des doses de 50, 150 et 500 mg/kg ont été administrées chez le rat.
Des augmentations dose-dépendantes de l’incidence des adénomes et carcinomes hépatocellulaires ont été observées chez les mâles et les femelles des deux espèces.
Des adénomes folliculaires thyroïdiens ont été relevés chez le rat mâle.
L’administration de darunavir n’a pas entrainé d’augmentation statistiquement significative de l’incidence de tout autre néoplasme bénin ou malin chez la souris ou le rat.
Les tumeurs hépatocellulaires et thyroïdiennes observées chez les rongeurs sont considérées comme étant d’une pertinence limitée pour l’homme.
L’administration répétée de darunavir chez le rat a entraîné une induction enzymatique hépatique microsomale et une augmentation de l’élimination hormonale thyroïdienne, prédisposant le rat, mais pas l’Homme, à des néoplasmes thyroïdiens.
Aux doses testées les plus élevées, les expositions systémiques (basées sur l’ASC) au darunavir ont été entre 0,4 et 0,7
Après 2 ans d’administration de darunavir à des niveaux d’exposition inférieurs ou égaux à ceux observés chez l’homme, des perturbations au niveau rénal ont été observées chez la souris (néphrose) et le rat (néphropathie chronique progressive).
Le darunavir ne s’est pas avéré être mutagène ou génotoxique au vu d’une batterie de tests in vitro et in vivo incluant le test bactérien de mutation inverse (Ames), le test d’aberration chromosomique sur lymphocytes humains et le test du micronucleus in vivo chez la souris.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Noyau du comprimé Cellulose microcristalline Silice anhydre colloïdale Crospovidone Stéarate de magnésium
Enrobage du comprimé Alcool polyvinylique – partiellement hydrolysé Macrogol 3350 Dioxyde de titane (E171) Talc Jaune orangé S (E110)
6.2 Incompatibilités
Sans objet
6.3 Durée de conservation
2 ans
6.4 Précautions particulières de conservation
Pas de précautions particulières de conservation.
6.5 Nature et contenu de l’emballage extérieur
Flacon blanc, opaque, plastique en polyéthylène haute densité (PEHD) de 160 ml contenant 60 comprimés avec un bouchon sécurité-enfant en polypropylène (PP).
Un flacon
6.6 Précautions particulières d’élimination
Pas d'exigences particulières.
7.
TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
Janssen-Cilag International NV Turnhoutseweg 30 B-2340 Beerse Belgique
49 8.
NUMERO(S) D’AUTORISATION DE MISE SUR LE MARCHE
EU/0/00/000/000
9.
DATE DE PREMIERE AUTORISATION/DE RENOUVELLEMENT DE L’AUTORISATION
Date de première autorisation:
12 février 2007 Date du dernier renouvellement:
12 février 2008
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA) http://www.emea.europa.eu/.
50 1.
DENOMINATION DU MEDICAMENT
PREZISTA 600 mg comprimés pelliculés
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé pelliculé contient 600 mg de darunavir (sous forme d’éthanolate).
Excipients:
Chaque comprimé contient 2,750 mg de jaune orangé S (E110).
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé pelliculé.
Comprimé ovale de couleur orangée qui porte les inscriptions "600MG "sur une face et" TMC "sur l’autre.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
PREZISTA, co-administré avec 100 mg de ritonavir est indiqué en association avec d’autres médicaments antirétroviraux, dans le traitement de l’infection par le virus de l'immunodéficience humaine (VIH-1) chez les adultes pré-traités, y compris les patients lourdement pré-traités.
Lors de l'instauration du traitement par PREZISTA co-administré avec 100 mg de ritonavir, les antécédents thérapeutiques de chaque patient et les profils de resistance associés aux différents antirétroviraux devront être évalués avec attention.
Les tests de résistance génotypique et phénotypique (lorsqu'ils sont disponibles) et les antécédents thérapeutiques doivent guider l’utilisation de PREZISTA.
4.2 Posologie et mode d’administration
Le traitement doit être initié par un médecin expérimenté dans la prise en charge de l’infection par le VIH.
PREZISTA doit toujours être administré par voie orale avec 100 mg de ritonavir en tant que « booster » pharmacocinétique et en association avec d’autres médicaments antirétroviraux.
Le Résumé des Caractéristiques du Produit du ritonavir doit donc être consulté avant l’instauration d’un traitement par PREZISTA.
Adultes La dose recommandée de PREZISTA est de 600 mg deux fois par jour, administrée avec 100 mg de ritonavir 2 fois par jour à prendre au cours d’un repas.
Le type d’aliment n'a pas d'influence sur l’exposition au darunavir (voir rubriques 4.4, 4.5 et 5.2).
Enfants et adolescents L’utilisation de PREZISTA n’est pas recommandée chez les enfants et les adolescents compte tenu de l’insuffisance de données concernant la sécurité, l’efficacité et la pharmacocinétique.
Personnes âgées L’information disponible est limitée dans cette population et donc PREZISTA doit être utilisé avec prudence dans cette tranche d’âge (voir rubriques 4.4 et 5.2).
Insuffisance hépatique
51 Le darunavir est métabolisé par voie hépatique.
Aucun ajustement posologique n’est nécessaire chez les patients présentant une insuffisance hépatique légère (Child-Pugh classe A) ou modérée (Child- Pugh classe B), cependant PREZISTA doit être utilisé avec prudence chez ces patients.
Aucune donnée pharmacocinétique n’est disponible chez les patients présentant une insuffisance hépatique sévère.Une insuffisance hépatique sévère pourrait entraîner une augmentation de l’exposition au darunavir et une aggravation de son profil de tolérance.
C’est pourquoi PREZISTA ne doit pas être utilisé chez les patients présentant une insuffisance hépatique sévère (Child Pugh classe C) (voir rubriques 4.3, 4.4 et 5.2).
Insuffisance rénale Aucun ajustement posologique n’est nécessaire chez les patients présentant une insuffisance rénale (voir rubriques 4.4 et 5.2).
En cas d’oubli d’une dose de PREZISTA et/ou de ritonavir dans les 6 heures qui suivent l’horaire de la prise habituelle, les patients doivent être informés qu’ils doivent prendre dès que possible la dose prescrite de PREZISTA et de ritonavir avec de la nourriture.
Si l’oubli a été noté plus de 6 heures après l’horaire de la prise habituelle, la dose oubliée ne doit pas être prise et le patient doit poursuivre le schéma posologique habituel.
Cette recommandation est basée sur la demi-vie de 15 heures du darunavir en présence de ritonavir et l’intervalle de dose recommandé d’environ 12 heures.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’un des excipients.
Patients présentant une insuffisance hépatique sévère (Child Pugh classe C).
La co-administration de rifampicine et de PREZISTA associé au ritonavir à faible dose est contre- indiquée (voir rubrique 4.5).
L’association lopinavir/ritonavir ne doit pas être utilisée avec PREZISTA, car leur co-administration entraîne une diminution importante des concentrations de darunavir, pouvant ainsi conduire à une diminution significative de son effet thérapeutique (voir rubrique 4.5).
Les préparations phytothérapeutiques à base de millepertuis (Hypericum perforatum) ne doivent pas être utilisées pendant le traitement par PREZISTA car elles risquent de réduire les concentrations plasmatiques et l'efficacité clinique du darunavir (voir rubrique 4.5).
La co-administration de PREZISTA associé à 100 mg de ritonavir, avec des substances actives dont la clairance est fortement dépendante du CYP3A et pour lesquelles une augmentation des concentrations plasmatiques peut entraîner des effets indésirables graves et/ou pouvant mettre en jeu le pronostic vital, est contre-indiquée.
Ces substances actives incluent, par exemple les antiarrythmiques (amiodarone, bepridil, quinidine, lidocaïne par voie systémique), les antihistaminiques (astémizole, terfénadine), les dérivés de l’ergot de seigle (par exemple, dihydroergotamine, ergonovine, ergotamine, méthylergonovine), les stimulants de la motricité gastrointestinale (cisapride), les neuroleptiques (pimozide, sertindole), les sédatifs/hypnotiques (triazolam, midazolam administré par voie orale (pour les précautions d’emploi concernant le midazolam administré par voie parentérale, voir rubrique 4.5)) et les inhibiteurs de l'HMG-CoA réductase (simvastatine et lovastatine) (voir rubrique 4.5).
4.4 Mises en garde spéciales et précautions d’emploi
Les patients devront être informés que les traitements antirétroviraux actuellement disponibles ne guérissent pas l'infection par le VIH et n’ont pas démontré leur capacité à prévenir le risque de transmission du VIH à d’autres personnes par voies sanguine ou sexuelle.
Des précautions adaptées doivent être maintenues.
52 PREZISTA ne doit être administré qu’en association avec 100 mg de ritonavir, comme « booster » pharmacocinétique (voir rubrique 5.2).
L’augmentation de la dose de ritonavir par rapport à celle recommandée en rubrique 4.2 n’a pas modifié de façon significative les concentrations de darunavir et n’est pas recommandée.
Sujets âgés:
L’information disponible sur l’utilisation de PREZISTA chez les patients âgés de 65 ans ou plus étant limitée, PREZISTA doit être utilisé avec précaution chez les patients âgés chez qui la diminution de la fonction hépatique, les maladies concomitantes ou les traitements associés sont plus fréquents (voir rubriques 4.2 et 5.2).
Le darunavir se lie de façon prédominante à l’α1-glycoprotéine acide.
Cette liaison protéique dépend de la concentration indiquant la saturation de la liaison.
Par conséquent, un déplacement protéique des médicaments fortement liés à l’α1-glycoprotéine acide ne peut être exclu.
Des éruptions cutanées sévères, qui peuvent être accompagnées de fièvre et/ou d’élévations des transaminases, sont survenues chez 0,5% des patients traités par PREZISTA.
De rare cas (< 0,1%) d’érythème multiforme et de syndrome de Stevens–Johnson ont été observés.
Le traitement par PREZISTA doit être arrêté en cas de survenue de tels effets.
Le darunavir possède un radical sulfonamide.
PREZISTA doit être utilisé avec prudence chez les patients présentant une allergie connue à la classe des sulfamides.
Patients présentant des pathologies associées Insuffisance hépatique La sécurité d’emploi et l’efficacité de PREZISTA n’ont pas été établies chez les patients présentant des troubles hépatiques sous-jacents sévères.
En raison d’une augmentation des concentrations plasmatiques de darunavir libre, PREZISTA doit être utilisé avec prudence chez ces patients ayant une insuffisance hépatique légère ou modérée (voir rubriques 4.2, 4.3 et 5.2).
Les patients atteints d’une hépatite chronique B ou C et traités par une association d’antirétroviraux présentent un risque accru de développer des effets indésirables hépatiques sévères et potentiellement fatals.
En cas d'administration concomitante d'un traitement antiviral de l'hépatite B ou C, veuillez consulter le Résumé des Caractéristiques du Produit de ces médicaments.
Les patients ayant des troubles pré-existants de la fonction hépatique, y compris une hépatite chronique active ont, au cours d'un traitement par association d'antirétroviraux, une fréquence plus élevée d'anomalies de la fonction hépatique et doivent faire l'objet d'une surveillance appropriée.
Chez ces patients, en cas d'aggravation confirmée de l'atteinte hépatique, l'interruption ou l'arrêt du traitement devra être envisagé.
Insuffisance rénale Aucune précaution particulière ni aucun ajustement posologique n’est nécessaire chez les patients présentant une insuffisance rénale.
Le darunavir et le ritonavir étant fortement liés aux protéines plasmatiques, il est peu probable qu’ils soient éliminés de façon significative lors d’une hémodialyse ou d’une dialyse péritonéale.
Par conséquent, aucune précaution particulière ni aucun ajustement posologique n’est nécessaire chez ces patients (voir rubriques 4.2 et 5.2).
Patients hémophiles Des cas d’augmentation des saignements, comprenant des hématomes cutanés spontanés et des hémarthroses, ont été rapportés chez des patients hémophiles de type A et B traités par des inhibiteurs de protéase.
Chez certains patients, une administration supplémentaire de facteur VIII a été nécessaire.
Dans plus de la moitié des cas rapportés, le traitement par des inhibiteurs de protéase a été poursuivi ou réintroduit dans le cas où il avait été interrompu.
Un lien de causalité a été évoqué, bien que le mécanisme d'action n'ait pas été élucidé.
Par conséquent, les patients hémophiles doivent être informés de la possibilité d’augmentation des saignements.
53 Des cas de survenue de diabète sucré, d'hyperglycémie ou d’aggravation d’un diabète sucré pré- existant ont été rapportés chez des patients recevant un traitement antirétroviral incluant des inhibiteurs de protéase.
Chez certains d’entre eux, l'hyperglycémie a été sévère et, dans certains cas, associée à une acidocétose.
De nombreux patients présentaient des pathologies associées, dont certaines nécessitaient un traitement par des médicaments susceptibles de provoquer l’apparition d’un diabète sucré ou d’une hyperglycémie.
Redistribution des graisses et troubles métaboliques Chez les patients infectés par le VIH, le traitement par association d’antirétroviraux a été associé à une redistribution de la masse grasse corporelle (lipodystrophie).
Les conséquences à long terme de ces évènements ne sont actuellement pas connues.
Le mécanisme à l’origine de ces anomalies n’est pas complètement élucidé.
L’hypothèse d’une relation entre lipomatose viscérale et inhibiteurs de la protéase d’une part et lipoatrophie et inhibiteurs nucléosidiques de la transcriptase inverse d’autre part a été émise.
L’examen clinique doit comporter une évaluation des signes physiques de redistribution des graisses.
Une attention particulière devra être portée au dosage effectué à jeun des lipides plasmatiques et de la glycémie.
Les troubles lipidiques doivent être pris en charge en clinique de manière appropriée (voir rubrique 4.8).
Ostéonécrose Bien que l’étiologie soit considérée comme multifactorielle (incluant l’utilisation de corticostéroïdes, la consommation d’alcool, une immunodépression sévère, un indice de masse corporelle élevé), des cas d’ostéonécrose ont été rapportés en particulier chez les patients à un stade avancé de l’infection par le VIH et/ou après un traitement par association d’antirétroviraux au long cours.
Il est conseillé aux patients de demander un avis médical en cas de gènes ou douleurs au niveau des articulations, de raideurs articulaires ou de difficultés à se mouvoir.
Syndrome de reconstitution immunitaire Chez les patients infectés par le VIH et présentant un déficit immunitaire sévère au moment de l’instauration du traitement par association d’antirétroviraux, une réaction inflammatoire suite à des infections opportunistes asymptomatiques ou résiduelles peut survenir et entraîner des manifestations cliniques graves ou une aggravation des symptômes.
De telles réactions ont été observées classiquement au cours des premières semaines ou mois suivant l’instauration du traitement par association d’antirétroviraux.
Des exemples pertinents sont les rétinites à cytomégalovirus, les infections mycobactériennes généralisées et/ou localisées et les pneumopathies dues à Pneumocystis jiroveci (autrefois connu sous le nom de Pneumocystis carinii).
Tout symptôme inflammatoire doit être évalué et un traitement doit être instauré si nécessaire.
De plus, une réactivation des virus herpes simplex et herpes zoster a été observée dans les études cliniques avec PREZISTA co-administré avec 100 mg de ritonavir.
Interactions avec d’autres médicaments Parmi les études d’interactions, plusieurs ont été menées à des doses de darunavir plus faibles que celles recommandées.
Les effets sur les médicaments co-administrés peuvent donc être sous-estimés et une surveillance clinique de la tolérance peut être indiquée.
Pour une information complète sur les interactions avec les autres médicaments, voir rubrique 4.5.
Les comprimés de PREZISTA contiennent du jaune orangé S (E110) susceptible d’entraîner une réaction de type allergique.
4.5 Interactions avec d’autres médicaments et autres formes d’interactions
Le darunavir et le ritonavir sont tous deux des inhibiteurs de l’isoforme CYP3A4.
La co- administration de darunavir et de ritonavir avec des médicaments métabolisés principalement par le CYP3A4 peut provoquer une augmentation de l’exposition systémique de ces médicaments, ce qui peut augmenter ou prolonger leur effet thérapeutique ou leurs effets indésirables.
54 PREZISTA co-administré à 100 mg de ritonavir ne doit pas être associé avec des médicaments dont la clairance est fortement dépendante du CYP3A4 et pour lesquels une augmentation de l’exposition systémique peut entraîner des effets indésirables graves et/ou pouvant mettre en jeu le pronostic vital (faible marge thérapeutique).
Ces médicaments incluent l’amiodarone, le bepridil, la quinidine, la lidocaïne par voie systémique, l’astémizole, la terfénadine, le midazolam administré par voie orale, le triazolam, le cisapride, le pimozide, le sertindole, la simvastatine, la lovastatine et les dérivés de l’ergot de seigle (par exemple, ergotamine, dihydroergotamine, ergonovine et méthylergonovine) (voir rubrique 4.3).
L’effet « booster » pharmacocinétique global du ritonavir se traduit par une augmentation de l’exposition systémique du darunavir d’environ 14 fois lorsqu’une dose unique de 600 mg de darunavir a été administrée par voie orale en association avec 100 mg de ritonavir 2 fois par jour.
En conséquence, PREZISTA ne doit être administré qu’en association avec 100 mg de ritonavir, en tant que « booster » pharmacocinétique (voir rubriques 4.4 et 5.2).
Une étude clinique réalisée avec un mélange de médicaments métabolisés par les cytochromes CYP2C9, CYP2C19 et CYP2D6 a démontré une augmentation de l’activité du CYP2C9 et du CYP2C19 et une inhibition de l’activité du CYP2D6 en présence de PREZISTA/rtv, qui peuvent être dues à la présence de ritonavir à faible dose.
La co-administration de darunavir et ritonavir avec des médicaments principalement métabolisés par le CYP2D6 (tels que flécaïnide, propafénone, métoprolol) peut entraîner une augmentation des concentrations plasmatiques de ces médicaments, ce qui pourrait augmenter ou prolonger leur effet thérapeutique et leurs effets indésirables.
La co- administration de darunavir et ritonavir avec des médicaments principalement métabolisés par le CYP2C9 (tels que warfarine) et le CYP2C19 (tels que méthadone) peut entraîner une diminution de l’exposition systémique de ces médicaments, ce qui pourrait diminuer ou raccourcir leur effet thérapeutique.
Bien que l’effet sur le CYP2C8 n’a été étudié qu’in vitro, la co-administration de darunavir et ritonavir avec des médicaments principalement métabolisés par le CYP2C8 (tels que paclitaxel, rosiglitazone, répaglinide) peut entraîner une diminution de l’exposition systémique de ces médicaments, ce qui pourrait diminuer ou raccourcir leur effet thérapeutique.
Médicaments qui modifient l’exposition du darunavir/ritonavir Le darunavir et le ritonavir sont métabolisés par le CYP3A.
Les médicaments inducteurs du CYP3A sont susceptibles d’augmenter la clairance du darunavir et du ritonavir, entraînant une diminution des concentrations plasmatiques de darunavir et de ritonavir (par exemple, rifampicine, millepertuis, lopinavir).
L’administration concomitante de darunavir et de ritonavir avec d’autres médicaments inhibiteurs du CYP3A peut diminuer la clairance du darunavir et du ritonavir entraînant une augmentation des concentrations plasmatiques de darunavir et de ritonavir (par exemple, indinavir, azolés par voie systémique tels que kétoconazole et clotrimazole).
Ces interactions sont décrites dans les tableaux d’interactions ci-dessous.
Tableau d’interactions Les interactions entre darunavir/ritonavir et les inhibiteurs de la protéase, les agents antirétroviraux autres que les inhibiteurs de la protéase et les autres médicaments non-antirétroviraux sont présentées dans les tableaux ci-dessous (une augmentation est symbolisée par "↑", une diminution par "↓" et aucune modification par "↔", non déterminé par "ND").
Certaines des études d’interactions (indiquées par # dans le tableau ci-dessous) ont été réalisées avec des doses de darunavir inférieures à celles recommandées ou avec un schéma posologique différent (voir rubrique 4.2 Posologie).
Les effets sur les médicaments co-administrés peuvent par conséquent être sous-estimés et une surveillance clinique de la tolérance peut être indiquée.
Interactions – Darunavir/ritonavir avec les inhibiteurs de la protéase L’efficacité et la sécurité d’emploi de PREZISTA associé à 100 mg de ritonavir et à d’autres inhibiteurs de la protéase (par exemple, (fos)amprénavir, nelfinavir et tipranavir) n’ont pas été établies chez les patients infectés par le VIH.
Généralement, une bithérapie par des inhibiteurs de protéase n’est pas recommandée.
Médicament co-
Dose du
Dose d
Médicament co- Dose du Dose de Médicament
ASC
Cmin
administré
médicament co- administré (mg)
darunavir/ritonavir (mg)
évalué
Lopinavir/ritonavir
400/100 deux fois
1 200/100 deux fois
Lopinavir
↓ 38%*
↓ 51%*
par jour
par jour
Darunavir
↔
↔
533/133,3 deux fois
1 200 deux fois par
Lopinavir
↓ 41%∗
↓ 55%∗
par jour
jour
Darunavir
↓ 26%
↓ 42%
Une étude avec du saquinavir « boosté » n’a pas montré d’effet significatif du darunavir sur le saquinavir.
Il n’est pas recommandé d’associer PREZISTA co-administré avec 100 mg de ritonavir et le saquinavir.
Indinavir
800 deux fois par
jour
Darunavir
↔
↔
Atazanavir
300 une fois par jour
400/100 deux fois par jour#
Atazanavir Darunavir
↔
↔
L’association darunavir/ritonavir n’a pas modifié de façon significative l’exposition à l’atazanavir.
L’atazanavir peut être utilisé avec PREZISTA co- administré avec 100 mg de ritonavir.
Interactions – Darunavir/ritonavir avec les agents antirétroviraux autres que les inhibiteurs de la protéase Médicament co-
Dose du
Dose
Médicament co- Dose du Dose de Médicament
ASC
Cmin
administré
médicament co- administré (mg)
darunavir/ritonavir (mg)
évalué
↑ 21%
↑ 17%
Efavirenz
600 une fois par jour
300/100 deux fois par jour#
Efavirenz Darunavir
↓ 13%
↓ 31%
L’efavirenz diminue les concentrations plasmatiques de darunavir du fait de l’induction du CYP3A4.
L’association darunavir/ritonavir augmente les concentrations plasmatiques de l’efavirenz du fait de l’inhibition du CYP3A4.
600/100 deux fois par
↓
37% ↔
↓
49% ↔
jour*
jour
Darunavir
* dose utilisée dans l’étude d’interaction.
Pour la dose recommandée voir paragraphe ci-dessous.
L’exposition à l’étravirine a été diminuée de 37% en présence de darunavir/ritonavir et l’exposition au darunavir n’a pas été modifiée de façon significative.
En conséquence, PREZISTA co-administré avec une faible dose de ritonavir peut être co-administré avec l’étravirine à la dose de 200 mg 2 fois par jour sans adaptation posologique.
Névirapine
200 deux fois par jour
400/100 deux fois par jour#
Nevirapine Darunavir
↑
27% ↔
↑
47% ↔
L’ association darunavir/ ritonavir augmente les concentrations plasmatiques de la névirapine du fait de l’inhibition du CYP3A4.
Etant donné que cette différence n’est pas considérée comme cliniquement significative, l’association de PREZISTA co-administré avec 100 mg de ritonavir et de la névirapine peut être utilisée sans adaptation posologique.
Ténofovir
300 une fois par jour
300/100 deux fois par jour#
Ténofovir Darunavir
↑
22% ↔
↑
37% ↔
L’effet du ritonavir sur les transporteurs MDR-1 tubulaires rénaux a été un mécanisme proposé pour expliquer l’augmentation des concentrations plasmatiques du tenofovir.
La surveillance de la fonction rénale peut être indiquée lorsque PREZISTA co-administré avec 100 mg de ritonavir est associé au ténofovir, en particulier chez les patients présentant une maladie systémique ou rénale sous-jacente ou chez les patients prenant des agents néphrotoxiques.
56 Zidovudine Zalcitabine Emtricitabine Stavudine Lamivudine Abacavir
Sur la base des différentes voies d’élimination des autres INTIs zidovudine, zalcitabine, emtricitabine, stavudine, lamivudine, qui sont principalement excrétés par le rein et l’abacavir pour lesquels le métabolisme n’est pas dépendant du CYP450, aucune interaction n’est attendue entre ces médicaments et PREZISTA co-administré avec 100 mg de ritonavir. ↔
Didanosine
400 une fois par 600/100 deux fois par Didanosine NA ↔ ↔ jour jour Darunavir La didanosine était administrée à jeun deux heures avant l’administration de darunavir associé au ritonavir.
L’exposition systémique de darunavir co-administré avec une faible dose de ritonavir, avec ou sans didanosine était comparable.
L’association de PREZISTA co-administré avec 100 mg de ritonavir et de la didanosine peut être utilisée sans ajustement posologique. ↑ 305%
Maraviroc
150 deux fois par 600/100 deux fois par Maraviroc ND ↔ jour jour Darunavir ND Lorsque le maraviroc est co-administré avec PREZISTA associé à une faible dose de ritonavir, la dose de maraviroc doit être de 150 mg deux fois par jour.
Les concentrations de darunavir/ritonavir étaient celles attendues au vu des données historiques.
Interactions – Darunavir/ritonavir avec les médicaments non–antirétroviraux Médicament Co-
Dose du
Dose d
Médicament Co- Dose du Dose de Médicament
ASC
Cmin
administré
Médicament Co- administré (mg)
darunavir/ritonavir (mg)
Evalué
Antiarythmiques ↑ 60% Digoxine
0,4 mg en dose
600/100 deux fois
Digoxine 0,4 mg en dose 600/100 deux fois par Digoxine
ND
unique
jour
400/100 deux fois par Clarithromycine jour# Darunavir
57% ↔
↑ 174% ↔
L’association darunavir/ritonavir augmente les concentrations plasmatiques de clarithromycine du fait de l’inhibition du CYP3A4 et de l’inhibition possible de la Pgp.
Les concentrations du métabolite 14-OH-clarithromycine n’étaient pas détectables.
La prudence est justifiée et une surveillance clinique est recommandée.
Pour les patients présentant une insuffisance rénale, une diminution de la dose de clarithromycine doit être envisagée.
Anticoagulants Warfarine Antiépileptiques
Les concentrations de warfarine peuvent être modifiées quand elle est associée au darunavir co-administré avec le ritonavir.
L’INR (international normalised ratio) doit être surveillé lorsque la warfarine est associée à PREZISTA co-administré avec 100 mg de ritonavir.
Phénobarbital Phénytoïne
Le phénobarbital et la phénytoïne sont des inducteurs des enzymes CYP450.
PREZISTA co-administré avec 100 mg de ritonavir ne doit pas être associé à ces médicaments car cette association peut entraîner une diminution significative des concentrations plasmatiques de darunavir.
↑ 45% ↑ 54%
Carbamazépine
200 deux fois par 600/100 deux fois par Carbamazépine ↔ ↔ jour jour Darunavir
L’exposition au ritonavir (ASC12h) a été diminuée de 49%.
L’exposition à la carbamazépine (ASC12h) a été augmentée de 45%.
Aucune adaptation de la dose de PREZISTA/rtv n’est recommandée.
Si l’association de PREZISTA/rtv et de la carbamazépine s’avère nécessaire, la survenue possible d’effets indésirables liés à la carbamazépine doit être surveillée chez les patients.
Un suivi des concentrations de carbamazépine doit être réalisé et sa dose doit être modifiée par titration jusqu’à obtention d’une réponse adéquate.
Sur la base de ces résultats, une réduction de la dose de carbamazépine de 25% à 50% peut être nécessaire en cas d’association à PREZISTA/rtv.
Antifongiques Voriconazole
L’utilisation concomitante de voriconazole avec du darunavir co-administré avec 100 mg de ritonavir n’a pas été étudiée.
Le voriconazole est métabolisé par les isoenzymes CYP2C19, CYP2C9 et CYP3A4 du cytochrome P450.
Le ritonavir, qui peut induire certaines de ces isoenzymes, peut diminuer les concentrations plasmatiques de voriconazole.
Le voriconazole ne doit pas être co-administré à PREZISTA associé à 100 mg de ritonavir sauf si une évaluation du rapport bénéfice/risque justifie l’utilisation du voriconazole.
↑ 212% ↑ 868%
Kétoconazole
200 deux fois par 400/100 deux fois par Kétoconazole jour# ↑ 42% ↑ 73% jour Darunavir Le kétoconazole est un inhibiteur puissant ainsi qu’un substrat du CYP3A4.
La prudence est justifiée et une surveillance clinique est recommandée.
Lorsqu’une administration concomitante est nécessaire, la dose journalière de kétoconazole ne doit pas dépasser 200 mg.
Itraconazole
L’itraconazole, comme le kétoconazole, est un inhibiteur puissant ainsi qu’un substrat du CYP3A4.
L’utilisation systémique concomitante d’itraconazole et du darunavir co- administré avec 100 mg de ritonavir peut augmenter les concentrations plasmatiques de darunavir.
Dans le même temps, les concentrations plasmatiques d’itraconazole peuvent être augmentées par le darunavir co-administré avec 100 mg de ritonavir.
La prudence est justifiée et une surveillance clinique est recommandée.
Lorsqu’une administration concomitante est nécessaire, la dose journalière d’itraconazole ne doit pas dépasser 200 mg.
Clotrimazole Inhibiteurs calciques
L’utilisation systémique concomitante de clotrimazole et du darunavir co-administré avec 100 mg de ritonavir peut augmenter les concentrations plasmatiques de darunavir.
Ceci a été confirmé par l’utilisation d’un modèle pharmacocinétique de population.
L’augmentation de la valeur médiane de l’ASC24h du darunavir pour les patients prenant du clotrimazole par rapport à la médiane globale a été de 33%.
La prudence est justifiée et une surveillance clinique est recommandée, si la co-administration de clotrimazole est nécessaire.
Félodipine Nifédipine Nicardipine
Le darunavir et le ritonavir inhibent le CYP3A4 et, par conséquent, sont susceptibles d’augmenter les concentrations plasmatiques des inhibiteurs de canaux calciques qui sont des substrats du CYP3A4.
Une surveillance clinique des effets thérapeutiques et secondaires est recommandée lorsque ces médicaments sont co-administrés avec PREZISTA associé à 100 mg de ritonavir.
Inhibiteurs de l'HMG-CoA réductase Lovastatine Simvastatine
Il est attendu que les concentrations plasmatiques de la lovastatine et la simvastatine, dont le métabolisme est fortement dépendant du CYP3A4, soient augmentées de manière importante lorsqu’ils sont co-administrés avec le darunavir associé à 100 mg de ritonavir.
Ceci peut provoquer des myopathies, incluant des rhabdomyolyses.
L’utilisation concomitante de PREZISTA co-administré avec 100 mg de ritonavir avec la lovastatine et la simvastatine est donc contre-indiquée (voir rubrique 4.3).
↑ 3-4 fois ↑ 3-4 fois
Atorvastatine
10 une fois par jour 300/100 deux fois par Atorvastatine jour# Darunavir ND ND
Lorsque l’administration d’atorvastatine et de PREZISTA co-administré avec 100 mg de ritonavir est souhaitée, il est recommandé de débuter par une dose d'atorvastatine de 10 mg une fois par jour.
Une augmentation progressive de la dose d’atorvastatine peut être envisagée en fonction de la réponse clinique.
↑ 0-5 fois Pravastatine
ND
unique
jour
L’association darunavir/ritonavir n’a pas augmenté l’exposition à une dose unique de pravastatine chez la plupart des patients mais cette exposition a été augmentée jusqu’à 5 fois chez un nombre limité de patients.
Lorsque l’association de pravastine et de PREZISTA co-administré avec 100 mg de ritonavir est souhaitée, il est recommandé de débuter par la dose de pravastatine la plus faible possible et d’augmenter les doses jusqu’à l’effet clinique recherché tout en surveillant la tolérance.
Contraceptifs hormonaux
↓ 44%
↓ 62%
Ethinylestradiol
35 µg/1 mg une
600/100 deux fois par Ethinylestradiol
↓ 14%
↓ 30%
Noréthistérone
fois par jour
jour Noréthistérone
Des mesures contraceptives alternatives ou supplémentaires sont recommandées lorsque des contraceptifs à base d’œstrogène sont co-administrés à PREZISTA associé à 100 mg de ritonavir.
↔
↔
Ranitidine
150 deux fois par jour
400/100
Darunavir
↔
↔
Sur la base de ces résultats, PREZISTA associé à 100 mg de ritonavir peut être co- administré avec les inhibiteurs de la pompe à protons sans adaptation posologique.
Opioïdes
↓ 16%
↓ 15%
Méthadone
55-150 une fois par 600/100 deux fois par jour jour (pendant 7 jours)
R-méthadone
Au vu des données pharmacocinétiques et cliniques, aucun ajustement de la dose de méthadone n’est nécessaire lors de l’initiation de la co-administration avec PREZISTA associé au ritonavir.
Cependant, une augmentation de la dose de méthadone peut être nécessaire lors d’une co-administration au long cours en raison de l’induction du métabolisme par le ritonavir.
En conséquence, une surveillance clinique est recommandée, puisqu’il peut être nécessaire d’adapter le traitement d’entretien chez certains patients.
Inhibiteurs de la PDE-5 Sildénafil Vardénafil Tadalafil Rifamycines
Au cours d’une étude d’interaction, il a été observé une exposition systémique au sildénafil comparable après une prise unique de 100 mg de sildénafil administré seul et après une prise unique de 25 mg de sildénafil co-administré au darunavir/ritonavir (400/100 mg, 2 fois par jour).
L’utilisation concomitante des inhibiteurs de la PDE5 et de PREZISTA co-administré avec 100 mg de ritonavir doit se faire avec précaution.
Si un traitement par sildénafil, vardénafil ou tadalafil est indiqué en co-administration à PREZISTA associé à 100 mg de ritonavir, les posologies recommandées sont les suivantes: sildénafil à dose unique ne dépassant pas 25 mg sur 48 heures, vardénafil à dose unique ne dépassant pas 2,5 mg sur 72 heures ou tadalafil à dose unique ne dépassant pas 10 mg sur 72 heures.
59 Rifampicine
La rifampicine est un puissant inducteur du CYP3A4.
Il a été montré que la rifampicine provoquait d’importantes diminutions des concentrations d’autres inhibiteurs de protéase, ce qui peut entraîner un échec virologique et le développement de résistances.
Lors d’essais, avec d’autres anti-protéases associées au ritonavir, visant à compenser cette diminution d’exposition par une augmentation de dose, une fréquence élevée de réactions hépatiques a été observée.
La co-administration de rifampicine et de PREZISTA associé au ritonavir à faible dose est contre-indiquée (voir rubrique 4.3).
Rifabutine
150 un jour sur deux 600/100 deux fois par Rifabutine* 1,6 fois↑
ND
jour
Darunavir
↑ 53%
↑ 68%
* somme des formes actives de la rifabutine (molécule mère + métabolite 25-O-désacétylé) Une réduction de la dose de rifabutine de 75% par rapport à la dose habituelle de 300 mg/jour (soit rifabutine 150 mg un jour sur deux) et une surveillance accrue des effets indésirables liés à la rifabutine est jusitifée chez les patients recevant l’association.
En cas de problémes de tolérance, une augmentation supplémentaire de l’espacement des doses de rifabutine et/ou une surveillance des concentrations de rifabutine doivent être envisagées.
Les recommandations officielles doivent être prises en compte pour le traitement de la tuberculose chez les patients infectés par le VIH.
La rifabutine est un inducteur et un substrat du CYP3A4.
Une augmentation de l’exposition systémique au darunavir a été observée lorsque PREZISTA co-administré avec 100 mg de ritonavir était co-administré avec 150 mg de rifabuti ne un jour sur deux.
Sur la base du profil de tolérance de PREZISTA/ritonavir, cette augmentation de l’exposition au darunavir en présence de rifabutine ne nécessite pas une adapatation posologique de PREZISTA/ritonavir.
L’étude d’interaction a montré une exposition systémique quotidienne à la rifabutine comparable entre le traitement par la rifabutine seule à la dose de 300 mg une fois par jour et le traitement par la rifabutine à la dose de 150 mg un jour sur deux associé à PREZISTA/ritonavir (600 mg/100 mg deux fois par jour) avec une augmentation d’environ 10 fois de l’exposition quotidienne au métabolite actif 25-O-désacétylrifabutine.
De plus, l’ASC de la somme des formes actives de la rifabutine (molécule mère + métabolite 25-O-désacétyle) a été multipliée par 1,6, tandis que la Cmax restait comparable.
Aucune donnée sur la comparaison avec la dose de référence de 150 mg une fois par jour n’est disponible.
Sédatifs/Hypnotiques Midazolam par voie Le midazolam est très largement métabolisé par le CYP3A4.
La co-administration avec parentérale
PREZISTA associé au ritonavir peut entraîner une importante augmentation des concentrations plasmatiques de cette benzodiazepine.
Aucune étude d’i ntér action médicamenteuse n’a été réalisée sur la co-administration de PREZISTA associé au ritonavir avec les benzodiazepines.
D’après les données obtenues avec d’autres inhibiteurs du CYP3A4, des concentrations plasmatiques de midazolam significativement plus élevées sont attendues lorsque le midazolam est administré par voie orale.
En conséquence, PREZISTA associé au ritonavir ne doit pas être co- administré avec le midazolam administré par voie orale (voir rubrique 4.3), tandis que des précautions doivent être prises en cas de co-administration de PREZISTA associé au ritonavir avec le midazolam par voie parentérale.
Les données sur l’utilisation concomittante du midazolam administré par voie parentérale avec d’autres inhibiteurs de protéase semblent indiquer une possible augmentation des taux plasmatiques de midazolam, de 3 à 4 fois leur valeur.
Si PREZISTA associé au ritonavir est co-administré avec du midazolam par voie parentérale, cela doit être réalisé dans une unité de soins intensifs (USI) ou dans une structure similaire afin d'assurer une surveillance clinique étroite et une prise en charge médicale appropriée en cas de dépression respiratoire et/ou de sédation prolongée.
Un ajustement de la posologie du midazolam doit être envisagé, particulièrement si plus d’une dose de midazolam est administrée.
Inhibiteurs Sélectifs de la Recapture de la Sérotonine (ISRS) Paroxétine
20 une fois par jour 400/100
deux fois par jour#
Paroxétine Darunavir
↓
39% ↔
↓
37% ↔
Sertraline
50 une fois par jour
400/100 deux fois par jour#
Sertraline Darunavir
↔
↔
60 Si les ISRS sont associés à PREZISTA co-administré avec le ritonavir, il est recommandé d’adapter les doses de l’ISRS en fonction de la réponse clinique.
Par ailleurs, chez les patients recevant une dose stable de sertraline ou de paroxétine, la réponse clinique doit être surveillée lors de l’initiation du traitement par PREZISTA co- administré avec 100 mg de ritonavir.
Stéroïdes Propionate de fluticasone Budénoside
82 à 89%).
Des effets plus importants sont attendus lorsque le propionate de fluticasone est inhalé.
Des effets systémiques liés à la corticothérapie tels qu’un syndrome de Cushing et une inhibition des fonctions surrénaliennes ont été rapportés chez des patients recevant du ritonavir et du propionate de fluticasone inhalé ou administré par voie nasale; ces effets pourraient également survenir avec d’autres corticostéroïdes métabolisés par le CYP450 3A tel que le budenoside.
Par conséquent, l’administration concomitante de PREZISTA co- administré avec 100 mg de ritonavir et de ces glucocorticoïdes n’est pas recommandée, à moins que le bénéfice attendu ne l’emporte sur le risque d’effets systémiques de la corticothérapie.
Il devra être envisagé une réduction des doses de glucocorticoïdes accompagnée d’une surveillance étroite des effets locaux et systémiques ou le remplacement par un glucocorticoïde qui n’est pas un substrat de CYP 3A4 (par exemple, la béclométhasone).
De plus, lors de l’arrêt des glucocorticoïdes la diminution progressive de la posologie devra être réalisée sur une période plus longue.
Les effets d’une exposition systémique élevée du fluticasone sur les taux plasmatiques de ritonavir ne sont pas encore connus.
Dexaméthasone Autres
Cette association doit donc être utilisée avec prudence.
Millepertuis
PREZISTA co-administré avec 100 mg de ritonavir ne doit pas être utilisé avec des produits contenant du millepertuis (Hypericum perforatum), cette co-administration pouvant entraîner des diminutions significatives des concentrations plasmatiques de darunavir et aussi des concentrations de ritonavir.
Ceci est dû à l’induction par le millepertuis des enzymes impliquées dans le métabolisme.
Chez un patient prenant déjà du millepertuis, il convient d’arrêter le millepertuis et, si possible, de contrôler la charge virale.
L’exposition au darunavir (et également l’exposition au ritonavir) peut augmenter à l’arrêt du millepertuis.
L’effet inducteur peut persister pendant au moins 2 semaines après l’arrêt du traitement par le millepertuis (voir rubrique 4.3).
4.6 Grossesse et allaitement
Grossesse Il n’existe pas de données suffisamment pertinentes et bien contrôlées concernant l’utilisation du darunavir chez les femmes enceintes.
Les études chez l’animal n’ont pas montré d’effets délétères directs sur la gestation, le développement embryonnaire oufœtal, l’accouchement ou le développement postnatal (voir rubrique 5.3).
PREZISTA co-administré avec 100 mg de ritonavir ne doit être utilisé pendant la grossesse que si le bénéfice attendu justifie le risque potentiel.
Allaitement Le passage éventuel du darunavir dans le lait maternel humain n’est pas connu.
Des études menées chez le rat ont montré que le darunavir était excrété dans le lait et à doses élevées (1 000 mg/kg/jour) entraînait une toxicité.
En raison du risque de transmission du VIH et des effets indésirables possibles chez les nourrissons allaités, les mères recevant PREZISTA doivent être informées qu’elles ne doivent allaiter en aucun cas.
61 Il n’y a pas de données disponibles chez l’Homme sur l’effet du darunavir sur la fertilité.
Aucun effet sur l’accouplement ou la fertilité du rat n’a été observé avec le darunavir (voir rubrique 5.3).
4.7 Effets sur l’aptitude à conduire des véhicules et à utiliser des machines
Aucune étude n’a été réalisée sur les effets de PREZISTA co-administré avec le ritonavir sur l’aptitude à conduire des véhicules et à utiliser des machines.
Cependant, des cas de vertiges ont été rapportés chez certains patients recevant un traitement par PREZISTA co-administré avec 100 mg de ritonavir.
Ceci doit être pris en compte pour l’évaluation de l’aptitude d’un patient à conduire des véhicules ou à utiliser des machines (voir rubrique 4.8).
4.8 Effets indésirables
Les effets indésirables sont issus des essais de phase IIb et de phase III, dans lesquels un total de 1 968 patients pré-traités ont débuté un traitement à la dose recommandée de 600 mg de PREZISTA associé à 100 mg de ritonavir deux fois par jour.
L’exposition médiane à PREZISTA/ritonavir dans ce groupe était de 37,3 semaines.
Trente pour cent de ces patients ont présenté au moins un effet indésirable d’intensité de grade 2 ou plus.
Les effets indésirables les plus fréquents (≥ 2%) étaient: diarrhée (3,9%), hypertriglycéridémie (3,8%), éruptions cutanées (2,8%), nausées (2,6%), hypercholestérolémie (2,5%) et céphalées (2,0%).
2,6% des patients ont arrêté le traitement en raison d’effets indésirables.
Les effets indésirables sont listés par classe de systèmes organes et par fréquence.
Au sein de chaque groupe de fréquence, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Les fréquences sont définies de la manière suivante: très fréquent (≥1/10), fréquent (≥1/100 à < 1/10) et peu fréquent (≥1/1 000 à < 1/100).
Classe de systèmes organes Fréquence Infections et infestations
Effet indésirable* Tous grades
Effet indésirable** Grade 2 à 4
peu fréquent
herpes simplex
Affections hématologiques et du système lymphatique peu fréquent
thrombocytopénie, neutropénie, anémie, hyperéosinophilie, leucopénie
thrombocytopénie, neutropénie, anémie
Affections du système immunitaire peu fréquent Troubles endocriniens
syndrome de reconstitution immunitaire
syndrome de reconstitution immunitaire
peu fréquent
hypothyroïdisme, augmentation de la thyréostimuline sanguine
Troubles du métabolisme et de la nutrition fréquent
lipodystrophie, (dont lipohypertrophie, lipodystrophie, lipoatrophie) hypertriglycéridémie, hypercholestérolémie, hyperlipidémie
hypertriglycéridémie, hypercholestérolémie, hyperlipidémie
62 peu fréquent Affections psychiatriques
diabète, goutte, anorexie, diminution de l’appétit, perte de poids, prise de poids, hyperglycémie, insulinorésistance, diminution des lipoprotéines de haute densité, augmentation de l’appétit, polydipsie, augmentation de la lactate déshydrogénase sanguine
diabète, lipodystrophie (dont lipohypertrophie, lipodystrophie, lipoatrophie), goutte, anorexie, diminution de l’appétit, perte de poids, prise de poids, hyperglycémie, insulinorésistance
fréquent
insomnie
peu fréquent Affections du sytème nerveux
dépression, état confusionnel, désorientation, anxiété, troubles de l’humeur, troubles du sommeil, rêves anormaux, cauchemars, diminution de la libido, agitation
dépression, état confusionnel, désorientation, anxiété, troubles de l’humeur, insomnie, troubles du sommeil, rêves anormaux
fréquent
céphalées, neuropathie périphérique, sensations vertigineuses
céphalées
peu fréquent Affections oculaires
syncope, convulsion, léthargie, paresthésie, hypoesthésie, agueusie, dysgueusie, troubles de l’attention, troubles de la mémoire, somnolence, troubles du rythme du sommeil
neuropathie périphérique, sensations vertigineuses, léthargie, paresthésie, hypoesthésie, somnolence
peu fréquent
trouble de la vision, hyperémie conjonctivale, sécheresse oculaire
hyperémie conjonctivale
Affections de l’oreille et du labyrinthe peu fréquent Affections cardiaques
vertiges
vertiges
peu fréquent Affections vasculaires
infarctus aigu du myocarde, infarctus du myocarde, angine de poitrine, allongement de l’intervalle QT, bradycardie sinusale, tachycardie, palpitations
infarctus aigu du myocarde, infarctus du myocarde, angine de poitrine, allongement de l’intervalle QT
peu fréquent
hypertension, rougeurs
hypertension
Affections respiratoires, thoraciques et médiastinales peu fréquent Affections gastro-intestinales
dyspnée, toux, épistaxis, rhinorrhée, irritation de la gorge
dyspnée, toux
très fréquent
diarrhée
fréquent
vomissements, nausées, douleurs abdominales, augmentation de l’amylase sanguine, dyspepsie, distension abdominale, flatulences
vomissements, diarrhée, nausées, douleurs abdominales, augmentation de l’amylase sanguine
63 peu fréquent Affections hépatobiliaires
pancréatite, gastrite, reflux gastro- oesophagien, stomatite aphteuse, stomatite, haut le coeur, hématémèse, sécheresse buccale, gêne abdominale, constipation, augmentation de la lipase, éructation, dysesthésie orale, chéilite, lèvres sèches, langue chargée
pancréatite, gastrite, reflux gastro- oesophagien, stomatite aphteuse, haut le coeur, sécheresse buccale, distension abdominale, gêne abdominale, flatulences, dyspepsie, constipation, augmentation de la lipase
fréquent
augmentation de l’alanine aminotransférase, augmentation de l’aspartate aminotransférase
augmentation de l’alanine aminotransférase
peu fréquent
hépatite, hépatite cytolitique, stéatose hépatique, hépatomégalie, augmentation des transaminases, augmentation de la bilirubine sanguine, augmentation des phosphatases alcalines sanguines, augmentation de la gamma-glutamyltransférase
hépatite, hépatite cytolitique, stéatose hépatique, augmentation des transaminases, augmentation de l’aspartate aminotransférase, augmentation des phosphatases alcalines sanguines, augmentation de la gamma-glutamyltransférase
Affections de la peau et du tissu sous-cutané fréquent
éruptions cutanées (comprenant le type maculaire, maculopapulaire, papulaire, érythémateux et prurigineux), prurit
éruptions cutanées (comprenant le type maculaire, maculopapulaire, papulaire, érythémateux et prurigineux)
peu fréquent
éruption cutanée généralisée, dermatite allergique, œdème facial, urticaire, dermatite, eczéma, érythème, hyperhydrose, sueurs nocturnes, alopécie, acné, dermatite séborrhéique, lésion de la peau, xérodermie, peau sèche, pigmentation des ongles
éruption cutanée généralisée, dermatite allergique, urticaire, prurit, hyperhydrose, sueurs nocturnes, alopécie
Affections musculo-squelettiques et systémiques peu fréquent
myalgies, spasmes musculaires, faiblesse musculaire, raideur musculo-squelettique, arthrite, arthralgie, raideur articulaire, douleurs aux extrémités, ostéoporose, augmentation de la créatine phosphokinase sanguine
myalgies, arthralgie, douleurs aux extrémités, ostéoporose, augmentation de la créatine phosphokinase sanguine
Affections du rein et des voies urinaires peu fréquent
insuffisance rénale aiguë, insuffisance rénale, néphrolithiase, augmentation de la créatininémie, diminution de la clairance rénale de la créatinine, protéinurie, bilirubinurie, dysurie, nycturie, pollakiurie
insuffisance rénale aiguë, insuffisance rénale, néphrolithiase, augmentation de la créatininémie, diminution de la clairance rénale de la créatinine, protéinurie, bilirubinurie
Affections des organes de reproduction et du sein peu fréquent
dysfonctionnement érectile, gynécomastie
dysfonctionnement érectile, gynécomastie
Troubles généraux et anomalies au site d’administration
64 fréquent
asthénie, fatigue
pyréxie, douleur thoracique, oedème périphérique, malaise, frissons, sensation anormale, sensation de chaleur, irritabilité, douleur, xérosis
pyréxie, douleur thoracique, asthénie, oedème périphérique, malaise
* effets indésirables considérés par l’investigateur comme au moins possiblement liés à PREZISTA co- administré avec une faible dose de ritonavir, survenant chez plus d’1 patient
** effets indésirables d’intensité de grade 2 ou plus et considérés par l’investigateur comme au moins possiblement liés à PREZISTA co-administré avec une faible dose de ritonavir, survenant chez plus d’1 patient
Dans les essais cliniques (n=1 968) des éruptions cutanées (d’intensité tous grades, au moins possiblement liées) sont survenues chez 5,6% des patients traités par PREZISTA.
Les éruptions cutanées étaient principalement légères à modérées, survenant souvent au cours des quatre premières semaines de traitement et disparaissant avec la poursuite du traitement.
Des éruptions cutanées de grade 2 à 4 ont été rapportées chez 2,9% des patients.
Le taux d’arrêt de traitement dû à une éruption cutanée chez les patients utilisant PREZISTA co-administré avec 100 mg de ritonavir était de 0,5%.
Des cas d’éruptions cutanées sévères, incluant érythème multiforme et syndrome de Stevens-Johnson (tous les deux avec une fréquence rare) ont été rapportés dans les essais cliniques en cours avec PREZISTA co-administré avec 100 mg de ritonavir.
L’évaluation de la sécurité d’emploi chez les patients adultes naïfs de traitement antirétroviral (n=343) est basée sur toutes les données de sécurité d’emploi de l’essai de phase III ARTEMIS comparant PREZISTA/rtv 800/100 mg une fois par jour versus lopinavir/ritonavir 800/200 mg par jour.
L’exposition médiane dans le groupe PREZISTA/rtv était de 56,3 semaines.
0,6% des patients ont arrêté leur traitement en raison d’effets indésirables.
Chez ces patients naïfs de traitement, les effets indésirables suivants ont été identifiés:
EI d’intensité au moins modérée et rapportés chez plus d’un patient Fréquent: hypertriglycéridémie, hypercholestérolémie, céphalées, diarrhée, nausées, augmentation de l’alanine aminotransférase.
Peu fréquent: hyperlipidémie, vomissements, douleur abdominale, augmentation de l’aspartate aminotransférase, éruptions cutanées (dont éruptions maculopapulaires), dermatite allergique, prurit.
EI d’intensité de tous grades et rapportés chez plus d’un patient Très fréquent: diarrhée, nausées Fréquent: hypertriglycéridémie, hypercholestérolémie, anorexie, insomnie, céphalées, sensations vertigineuses, dysgueusie, vomissements, douleur abdominale, gêne abdominale, distension abdominale, flatulence, augmentation de l’alanine aminotransférase, éruptions cutanées (y compris maculopapulaire et papulaire), alopécie, peau sèche, prurit, fatigue.
Peu fréquent: infection des voies respiratoires supérieures, diabète sucré, hyperlipidémie, rêves anormaux, hypoesthésie, troubles de l’attention, somnolence, dyspepsie, éructation, augmentation de l’aspartate aminotransférase, dermatite allergique, urticaire, dermatite, sueurs nocturnes, myalgie, spasmes musculaires, asthénie.
Le traitement par association d’antirétroviraux a été associé à une redistribution de la masse grasse corporelle (lipodystrophie) chez les patients infectés par le VIH, incluant une perte du tissu adipeux sous-cutanés facial et périphérique, une augmentation de la masse grasse intra-abdominale et viscérale, une hypertrophie mammaire et une accumulation de la masse grasse au niveau rétro-cervical (bosse de bison) (voir rubrique 4.4).
Le traitement par association d’antirétroviraux a été également associé à des anomalies métaboliques telles que hypertriglycéridémie, hypercholestérolémie, résistance à l’insuline, hyperglycémie et hyperlactatémie (voir rubrique 4.4).
65 Une augmentation des taux de CPK, des myalgies, des myosites et, rarement, une rhabdomyolyse ont été rapportés avec l’utilisation des inhibiteurs de protéase, en particulier lors de l’association avec les inhibiteurs nucléosidiques de la transcriptase inverse.
Des cas d’ostéonécrose ont été rapportés en particulier chez les patients ayant des facteurs de risques connus, un stade avancé de la maladie liée au VIH ou un traitement par association d’antirétroviraux au long cours.
Leur fréquence de survenue n’est pas connue (voir rubrique 4.4).
Chez les patients infectés par le VIH et présentant un déficit immunitaire sévère au moment de l’instauration du traitement par association d’antirétroviraux, une réaction inflammatoire à des infections opportunistes asymptomatiques ou résiduelles peut apparaître (voir rubrique 4.4).
Des cas d’augmentation des saignements spontanés ont été rapportés chez des patients hémophiles recevant des inhibiteurs de protéase (voir rubrique 4.4).
Patients co-infectés par le virus de l’hépatite B et/ou celui de l’hépatite C Parmi les 1 968 patients pré-traités recevant PREZISTA en association avec du ritonavir 600/100 mg, deux fois par jour, 236 patients étaient co-infectés par le virus de l’hépatite B ou C.
Les patients co- infectés ont été plus à même de présenter des augmentations des transaminases hépatiques à l’inclusion et pendant le traitement que ceux ne présentant pas d’hépatite virale chronique (voir rubrique 4.4).
4.9 Surdosage
L’expérience de surdosage aigu chez l’homme avec PREZISTA co-administré avec 100 mg de ritonavir est limitée.
Des doses uniques allant jusqu’à 3 200 mg de darunavir sous forme de solution buvable seul et jusqu’à 1 600 mg de darunavir en comprimé associé au ritonavir ont été administrées à des volontaires sains sans effet symptomatique délétère.
Il n’y a pas d’antidote spécifique connu en cas de surdosage à PREZISTA.
Le traitement du surdosage par PREZISTA comporte des mesures générales de surveillance, telles qu’une surveillance des signes vitaux et de l’état clinique du patient.
Si cela est indiqué, l’élimination de la substance active non absorbée doit être obtenue par vomissement ou lavage gastrique.
L’administration de charbon activé peut également être utilisée afin d’aider à l’élimination de la substance active non absorbée.
Le darunavir étant fortement lié aux protéines plasmatiques, il est peu probable que la dialyse soit efficace pour une élimination significative de la substance active.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Antiviral à usage systémique, code ATC:
J05AE10.
Mécanisme d’action Le darunavir est un inhibiteur de la dimérisation et de l’activité catalytique de la protéase du VIH-1 (KD de 4,5 x 10-12M).
Il inhibe de façon sélective le clivage des polyprotéines encodées Gag-Pol du VIH dans les cellules infectées par le virus, empêchant ainsi la formation de particules virales matures et infectieuses.
Activité antivirale in vitro Le darunavir est actif contre les souches de laboratoire et des isolats cliniques de VIH-1, ainsi que des souches de laboratoire de VIH-2 dans des modèles d’infection aiguë de lignées lymphocytaires T, de cellules mononucléées sanguines périphériques humaines et de monocytes/macrophages humains, avec des concentrations efficaces à 50% (CE50) médianes comprises entre 1,2 et 8,5 nM (0,7 à 5,0 ng/ml).
Le darunavir a démontré une activité antivirale in vitro sur un large éventail d’isolats primaires du VIH-1 du groupe M (A, B, C, D, E, F, G) et du groupe O avec des valeurs de CE50
Ces valeurs de CE50 sont bien inférieures à la zone de concentration cellulaire toxique à 50% qui est de 87µM à > 100 µM.
Les valeurs de CE50 du darunavir augmentent d’un facteur médian de 5,4 en présence de sérum humain.
Le darunavir a montré une activité antivirale synergique lors de son association avec les inhibiteurs de protéase tels que ritonavir, nelfinavir ou amprénavir et une activité antivirale additive lors de son association avec les inhibiteurs de protéase: indinavir, saquinavir, lopinavir, atazanavir ou tipranavir, avec les INTIs: zidovudine, lamivudine, zalcitabine, didanosine, stavudine, abacavir, emtricitabine ou ténofovir, avec les INNTIs: néviparine, delavirdine ou efavirenz, ainsi qu’avec l’inhibiteur de fusion enfuvirtide.
Aucun antagonisme n’a été rapporté lors de l’association du darunavir avec l’un de ces antirétroviraux.
Résistance La sélection in vitro de virus résistant au darunavir à partir du virus VIH-1 de type sauvage a été longue (> 3 ans).
Les virus sélectionnés ne parvenaient pas à se développer en présence de concentrations en darunavir supérieures à 400 nM.
Les virus sélectionnés dans ces conditions et montrant une diminution de la sensibilité au darunavir (intervalle: de 23 à 50 fois) avaient 2 à 4 substitutions d’acides aminés dans le gène de la protéase.
L’identification des déterminants à l’origine de la diminution de la sensibilité au darunavir de ces virus est en cours d’étude.
La sélection in vitro de virus VIH-1 résistants au darunavir (valeurs de CE50 multipliées d’un facteur 53 à 641 fois [FC]) à partir de 9 souches de VIH-1 présentant de multiples mutations associées à la résistance aux inhibiteurs de protéase a montré qu’un minimum de 8 mutations au darunavir sélectionnées in vitro était nécessaires à la protéase du VIH-1 pour rendre le virus résistant au darunavir ([FC] > 10).
Dans une analyse compilée des essais POWER 1, 2 et 3 (voir paragraphe données cliniques) et des essais DUET 1 et 2 (TMC125-C206 et TMC125-C216) les substitutions d’acides aminés identifiées, qui se sont développées sous PREZISTA co-administré avec le ritonavir (600/100 mg, deux fois par jour) dans ≥ 20% des isolats de sujets en échec virologique après rebond, ont été V32I, I54L et L89V.
Les substitutions d’acides aminés développées dans 10 à 20% des isolats ont été V11I, I13V, L33F, I50V et F53L.
Les substitutions d’acides aminés qui se sont développées dans 5 à 10% des isolats étaient L10F, I15V, M36L, K43T, M46I, I47V, A71I, G73S, T74P, L76V, V82I et I84V.
Parmi les virus isolés des patients en échec virologique par rebond dans le groupe PREZISTA/rtv 600/100 mg 2 fois par jour des essais POWER et DUET, 85% de ceux qui étaient sensibles au darunavir à l’inclusion ont développé une sensibilité diminuée au darunavir pendant le traitement.
Dans le même groupe de patients, 71% des virus qui étaient sensibles au tipranavir à l’inclusion sont restés sensibles après traitement.
Résistance croisée Pour 90% de 3 309 isolats cliniques résistants à l’amprénavir, l’atazanavir, l’indinavir, au lopinavir, au nelfinavir, au ritonavir, au saquinavir et/ou au tipranavir la sensibilité au darunavir s’est avérée diminuée de moins de 10 fois (< 10 fois), ceci montrant que les virus résistants à la plupart des inhibiteurs de protéase restent sensibles au darunavir.
Données cliniques Efficacité de PREZISTA co-administré avec 100 mg de ritonavir chez les patients naïfs de traitement Il n’y a pas de données sur l’efficacité du darunavir co-administré avec 100 mg de ritonavir chez les patients infectés par le VIH-1 et naïfs de traitement.
Efficacité de PREZISTA co-administré avec 100 mg de ritonavir chez les patients pré-traités La démonstration de l’efficacité de PREZISTA co-administré avec le ritonavir (600/100 mg deux fois par jour) chez les patients pré-traités repose sur l’analyse des données à 48 semaines de l’essai de phase III TITAN chez les patients pré-traités naïfs de lopinavir et sur l’analyse des données à 96 semaines des essais de phase IIb POWER 1, 2 et 3 chez les patients avec un haut niveau de résistance aux IP.
Les
67 deux groupes ont reçu un Traitement Optimisé (TO) constitué d’au moins 2 antirétroviraux (INTI avec ou sans INNTI).
La charge virale d’ ARN du VIH-1 plasmatique moyenne à l’inclusion était de 4,33 log10 copies/ml et le taux de CD4+ médian à l’inclusion était de 235 x 106 cellules/l (intervalle 3-831 x 106 cellules/l) dans le groupe PREZISTA/ ritonavir.
Le tableau ci-dessous présente l’analyse des données d’efficacité à 48 semaines de l’essai TITAN.
TITAN Résultats
PREZISTA/rtv 600/100 mg 2 fois par jour + TO N=298
lopinavir/rtv 400/100 mg 2 fois par jour + TO N=297
Différence entre les traitements (IC 95% de la différence)
ARN du VIH-1 < 400 copies/mla
228 (76,5%)
199 (67,0%)
9,5% (2,3; 16,7)b
ARN du VIH-1 < 50 copies/mla
211 (70,8%)
179 (60,3%)
10.5% (2,9; 18,1)b -0,23d
Variation moyenne de l’ARN du VIH-1 par rapport à l’inclusion (log10 copies/ml)c
-1,95
-1,72
(-0,44; -0,02)b
Variation médiane du taux de CD4+ par rapport à l’inclusion (x 106 /l)c a Imputations selon l’algorithme TLOVR b
88
81
Basé sur une approximation normale de la différence dans le% de réponse c NC=F d Différence entre les moyennes
La non-infériorité de la réponse virologique, définie par le pourcentage de sujets avec un taux d’ARN du VIH-1 plasmatique < 400 copies/ml, a été démontrée (delta de non-infériorité choisi de 12%) dans les deux populations Intention de Traiter et Per Protocol.
POWER-1 et POWER-2 sont des essais randomisés, contrôlés comprenant une phase initiale de recherche de dose et une seconde phase à long terme dans laquelle tous les patients randomisés pour recevoir le traitement par PREZISTA co-administré avec 100 mg de ritonavir ont reçu la dose recommandée de 600/100 mg deux fois par jour.
Les patients infectés par le VIH-1 éligibles pour ces essais avaient échoué précédemment à plus d’un traitement comportant un inhibiteur de protéase.
PREZISTA co-administré avec 100 mg de ritonavir en association avec un traitement d’antirétroviraux optimisé (TO) a été comparé à un groupe contrôle recevant un/des IP(s) sélectionné(s) par l’investigateur associé à un TO.
Le TO comprenait au moins 2 INTIs avec ou sans enfuvirtide (ENF).
Les critères d’inclusion étaient identiques et les caractéristiques à l’inclusion étaient comparables à celles des essais POWER 1 et POWER 2.
Le tableau ci-dessous présente l’analyse à la 48ème semaine des données d’efficacité à la dose recommandée de 600 mg PREZISTA co-administré avec 100 mg de ritonavir, 2 fois par jour, issues des essais POWER-1 et POWER-2 compilés ainsi que de l’essai POWER 3.
Caractéristiques à l’inclusion
Données POWER 1 et POWER 2 compilées Résultats à 48 semaines
POWER 3
ARN du VIH-1 plasmatique (moyenne)
4,61 log10 copies/ml (PREZISTA/ritonavir) 4,49 log10 copies/ml (contrôle)
4,58 log10 copies/ml
Taux de CD4+ (médiane)
120 x 106 cellules/l
Résultats
PREZISTA/ritonavir Contrôle Différence de 600/100 mg n=124 traitement 2 fois par jour n=131
PREZISTA/ritonavir 600/100 mg 2 fois par jour n=334
Variation moyenne de l’ARN du VIH-1 par rapport à l’inclusion (log10 copies/ml) a
-1,69 -0,37 1,32 (1,58; 1,05)d
-1,62
Variation moyenne du taux de CD4+ par rapport à l’inclusion (x 106/l)b
103 17 86 (57; 114)d
105
Diminution ≥ 1 log 10 de l’ARN VIH par rapport à l’inclusionc
81 (61,8%) 20 45,7% (35,0%; 56,4%)d (16,1%)
196 (58,7%)
ARN VIH < 400 copies/mlc
72 (55,0%) 18 40,4% (29,8%; 51,1%)d (14,5%)
1 83 (54,8%)
ARN VIH < 50 copies/mlc a
59 (45,0%) 14 33,7% (23,4%; 44,1%)d (11,3%)
155 (46,4%)
Time to Loss of Virological Response) d Intervalle de confiance à 95%
L’analyse des données après 96 semaines de traitement dans les trois études POWER a démontré le maintien de l’efficacité antirétrovirale et du bénéfice immunologique.
Après traitement par PREZISTA co-administré avec le ritonavir (600/100 mg 2 fois par jour), 56,5% (POWER 1 et 2) et 52,2% (POWER 3) des répondeurs ont présenté une diminution d’au moins 1 log10 de l’ARN VIH par rapport à l’inclusion; 38,9% (POWER 1 et 2) et 42,1% (POWER 3) des sujets ont obtenu un taux d’ARN VIH < 50 copies/ml et 49,6% (POWER 1 et 2) et 50,0% (POWER 3) des sujets un taux d’ARN VIH inférieur à 400 copies/ml.
La diminution moyenne de la valeur d’ARN VIH par rapport à l’inclusion était de 1,58 (POWER 1 et 2) et 1,43 (POWER 3) log10 copies/ml et une augmentation moyenne du taux de CD4+ de 133 x 106 cellules /l (POWER 1 et 2) et de 103 x 106 cellules /l (POWER 3) a été observée.Parmi les 206 sujets qui ont répondu avec une suppression complète de la charge virale (< 50 copies/ml) à la semaine 48, 177 sujets (86% des répondeurs à la semaine 48) étaient encore répondeurs à la semaine 96.
Génotype ou phénotype à l’inclusion et réponse virologique Dans une analyse compilée des groupes 600/100 mg 2 fois par jour des essais POWER et DUET, la présence à l’inclusion de 3 mutations ou plus parmi les mutations V11I, V32I, L33F, I47V, I50V, I54L ou M, T74P, L76V, I84V ou L89V a été associée à une diminution de la réponse virologique à PREZISTA associé à 100 mg de ritonavir.
La présence de ces mutations individuelles a été associée à une médiane de 13 à 15 mutations de résistance aux IP issues de la liste de mutations IAS-USA.
Chez les patients faiblement pré-traités (TITAN) la présence à l’inclusion de trois ou plus de ces mutations a été retrouvée chez seulement 4% des patients.
Réponse (ARN VIH-1 < 50 copies/ml à 24 semaines) à PREZISTA co-administré avec du ritonavir (600/100 mg, 2 fois par jour) en fonction du génotype à l’inclusion* et de l’utilisation d‘enfuvirtide (ENF):
Analyse per protocole des essais POWER et DUET.
69 Nombre de mutations à l’inclusion*
Tous les patients% n/N
Patients ne recevant pas/réutilisant ENF% n/N
Patients recevant pour la première fois ENF% n/N
Réponse globale
45% 455/1 014
39% 290/741
60% 165/273
0à2
54% 359/660
50% 238/477
66% 121/183
3
39% 67/172
29% 35/120
62% 32/52
≥4
12% 20/171
7% 10/135
28% 10/36
* Nombre de mutations parmi la liste des mutations associées à une diminution de la réponse à PREZISTA associé au ritonavir (V11I, V32I, L33F, I47V, I50V, I54L ou M, T74P, L76V, I84V ou L89V)
Le phénotype à l’inclusion pour le darunavir (exprimant la réduction de la sensibilité virale par rapport à la référence) est un facteur prédictif de la réponse virologique.
Réponse(ARN VIH-1 < 50 copies/ml à 24 semaines) à PREZISTA co-administré avec le ritonavir (600/100 mg, 2 fois par jour) en fonction du phénotype pour le darunavir à l’inclusion et de l’utilisation d’ENF:
Analyse per protocole des essais POWER et DUET.
Phénotype à l’inclusion pour le darunavir
Tous les patients% n/N
Patients ne recevant pas/réutilisant ENF% n/N
Patients recevant pour la première fois ENF% n/N
Réponse globale
45% 455/1 014
39% 290/741
60% 165/273
≤ 10
55% 364/659
51% 244/477
66% 120/182
10 à 40
29% 59/203
17% 25/147
61% 34/56
> 40
8% 9/118
5% 5/94
17% 4/24
5.2 Propriétés pharmacocinétiques
Les propriétés pharmacocinétiques de darunavir, co-administré avec le ritonavir, ont été évaluées à la fois chez des adultes volontaires sains et chez des patients infectés par le VIH-1.
L’exposition au darunavir a été plus importante chez les patients VIH-1 positifs que chez les sujets sains.
L’augmentation de l’exposition au darunavir chez les patients infectés par le VIH-1 par rapport aux sujets sains peut s’expliquer par les plus fortes concentrations en alpha-1 glycoprotéine acide (GPA) chez les patients infectés par le VIH-1, conduisant à une plus forte liaison du darunavir aux protéines plasmatiques GPA et, par conséquent, à des concentrations plasmatiques plus élevées.
Le darunavir est métabolisé principalement par le CYP3A.
Le ritonavir inhibe le CYP3A et entraîne par conséquent une augmentation importante des concentrations plasmatiques de darunavir.
Absorption Le darunavir est rapidement absorbé après administration orale.
La concentration plasmatique maximale de darunavir en présence de ritonavir à faible dose est généralement atteinte dans un délai de 2,5 à 4,0 heures.
La biodisponibilité absolue par voie orale d’une dose unique de 600 mg de darunavir administré seul était d’environ 37% et elle a augmenté jusqu’à environ 82% en cas de co-administration avec le ritonavir 100 mg 2 fois par jour.
L’effet potentialisateur de la pharmacocinétique par le ritonavir se traduit par une augmentation de l’exposition systémique du darunavir d’environ 14 fois quand une dose unique de 600 mg de darunavir est donnée par voie orale en association avec le ritonavir à 100 mg deux fois par jour (voir rubrique 4.4).
Par conséquent, les comprimés de PREZISTA doivent être pris avec du ritonavir et en présence de nourriture.
L’exposition au darunavir n’est pas influencée par le type d’aliments.
Distribution Le darunavir est lié à environ 95% aux protéines plasmatiques.
Le darunavir se lie principalement à l’alpha-1 glycoprotéi ne acide.
Après administration intraveineuse, le volume de distribution du darunavir seul a été de 88,1 ± 59,0 l (moyenne ± ET), et a été augmenté à 131 ± 49,9 l (moyenne ± ET) en présence de 100 mg de ritonavir, deux fois par jour.
Métabolisme Les études in vitro sur microsomes hépatiques humains indiquent que le darunavir subit principalement un métabolisme oxydatif.
Le darunavir est métabolisé de façon importante par le système enzymatique du cytochrome au niveau hépatique et presque exclusivement par l’iso-enzyme CYP3A4.
Des études chez le volontaire sain avec du darunavir marqué au 14C ont montré que la majorité de la radioactivité plasmatique après une dose unique de 400/100 mg de darunavir associé au ritonavir était due à la substance active mère.
Au moins trois métabolites oxydatifs du darunavir ont été identifiés chez l’homme; tous ont montré une activité au moins 10 fois inférieure à celle de l’activité du darunavir sur le virus VIH de type sauvage.
Elimination Après une dose de 400/100 mg de 14C-darunavir associé au ritonavir, environ 79,5% et 13,9% de la dose de 14C-darunavir administrée ont été retrouvés respectivement dans les fèces et dans l’urine.
Le darunavir inchangé n’a été retrouvé qu’à environ 41,2% et 7,7% de la dose administrée respectivement dans les fèces et dans l’urine.
La demi-vie d’élimination terminale du darunavir a été d’environ 15 heures lorsqu’il était associé au ritonavir.
La clairance intraveineuse du darunavir seul (150 mg) et en présence de ritonavir à faible dose a été respectivement de 3 2,8 l/h et 5,9 l/h.
Populations particulières Enfants Il n’y a pas de données de pharmacocinétique disponibles chez l’enfant et l’adolescent.
Personnes âgées L’analyse des données de pharmacocinétique populationnelle chez les patients infectés par le VIH a montré que le profil pharmacocinétique du darunavir ne varie pas de façon sensible dans la tranche d’âge 18 à 75 ans (voir rubrique 4.4).
Cependant, les données disponibles chez les patients d’âge supérieur à 65 ans sont limitées (n=12).
Sexe L’analyse des données de pharmacocinétique populationnelle a montré une exposition au darunavir légèrement supérieure (16,8%) chez les femmes infectées par le VIH par rapport aux hommes.
Cette différence n’est pas cliniquement significative.
Insuffisance rénale Les résultats d’une étude du bilan massique avec le 14C-darunavir associé au ritonavir ont montré qu’environ 7,7% de la dose de darunavir administrée est éliminée dans les urines sous forme inchangée.
Bien que le darunavir n’ait pas été étudié chez les patients insuffisants rénaux, l’analyse des données pharmacocinétiques a montré que le profil pharmacocinétique du darunavir n’était pas modifié de façon significative chez les patients infectés par le VIH présentant une insuffisance rénale modérée (clairance de la créatinine comprise entre 30 et 60 ml/min, n=20) (voir rubriques 4.2 et 4.4).
Insuffisance hépatique Le darunavir est principalement métabolisé et éliminé par le foie.
71 démontré que les concentrations plasmatiques totales de darunavir chez des sujets présentant une insuffisance hépatique légère (Child-Pugh classe A, n=8) et modérée (Child-Pugh classe B, n=8) étaient comparables à celles observées chez des volontaires sains.
Cependant, les concentrations de darunavir libre étaient augmentées environ de 55% (Child-Pugh classe A) et de 100% (Child-Pugh classe B).
La signification clinique de cette augmentation n’est pas connue, aussi, PREZISTA doit être utilisé avec prudence.
L’effet d’une insuffisance hépatique sévère sur la pharmacocinétique du darunavir n’a pas été étudié (voir rubriques 4.2, 4.3 et 4.4).
5.3 Données de sécurité préclinique
Des études de toxicologie chez l’animal ont été menées à des expositions allant jusqu’aux niveaux d’exposition cliniques avec le darunavir seul chez la souris, le rat et le chien et en association avec le ritonavir chez le rat et le chien.
Dans les études de toxicologie à dose répétée menées chez la souris, le rat et le chien, les effets du traitement par darunavir ont été limités.
Chez le rongeur, les organes cibles identifiés ont été le système hématopoïétique, le système de la coagulation sanguine, le foie et la thyroïde.
Une diminution variable mais limitée des paramètres liés aux globules rouges a été observée ainsi qu’une augmentation du tempsde thromboplastine partielle activée.
Des modifications ont été observées au niveau du foie (hypertrophie hépatocytaire, vacuolisation, augmentation des enzymes hépatiques) et de la thyroïde (hypertrophie folliculaire).
Chez le rat, l’association de darunavir et de ritonavir a entraîné une faible augmentation de l’effet sur les paramètres érythrocytaires, le foie et la thyroïde et une augmentation de l’incidence de fibroses des îlots de Langerhans pancréatiques (chez le mâle uniquement) comparé au traitement par le darunavir seul.
Chez le chien, aucune toxicité majeure ou aucun organe cible n’ont été identifiés à des doses correspondant à des expositions allant jusqu’aux niveaux d’exposition clinique à la dose recommandée.
Dans une étude menée chez le rat, le nombre de corps lutéaux et d’implantations a diminué en présence de maternotoxicité.
En dehors de ces effets, aucun effet sur l’accouplement ou la fertilité n’a été observé avec des doses de darunavir allant jusqu’à 1 000 mg/kg/jour et des niveaux d’exposition inférieurs (ASC diminuée de 0,5 fois) à ceux observés à la dose recommandée chez l’homme.
Jusqu’à des doses similaires, il n’a pas été observé d’effet tératogène avec le darunavir administré seul chez le rat et le lapin ni chez la souris traitée en association avec le ritonavir.
Les niveaux d’exposition étaient plus bas que ceux observés à la dose recommandée chez l’homme.
Dans une étude de développement pré et postnatal chez le rat, le darunavir administré avec ou sans ritonavir a entraîné une diminution transitoire de la prise de poids de la progéniture pendant la période de pré-sevrage et un faible retard dans l’ouverture des yeux et des oreilles.
Le darunavir associé au ritonavir a entraîné une diminution du nombre des rats nouveau-nés qui ont montré une réaction d’alarme au 15ème jour de l’allaitement et a entraîné une diminution de la survie des nouveau-nés pendant l’allaitement.
Ces effets peuvent être secondaires à l’exposition des petits à la susbstance active via le lait et/ou une toxicité maternelle.
Après le sevrage, aucune fonction n’a été modifiée par le darunavir administré seul ou en association avec le ritonavir.
Chez les jeunes rats ayant reçu du darunavir jusqu’à l’âge de 23 à 26 jours, une augmentation de la mortalité a été observée, avec des convulsions chez certains animaux.
Entre l’âge de 5 et 11 jours, l’exposition dans le plasma, le foie et le cerveau était considérablement plus élevée que chez les rats adultes après des doses comparables en mg/kg.
Après l’âge de 23 jours, l’exposition était comparable à celle des rats adultes.
L’augmentation de l’exposition était problablement due, au moins en partie, à l’immaturité des enzymes intervenant dans le métabolisme des médicaments chez les jeunes animaux.
Aucune mortalité liée au traitement n’a été notée chez les jeunes rats ayant reçu la dose de 1 000 mg/kg de darunavir (dose unique) à l’âge de 26 jours ou la dose de 500 mg/kg (dose répétée) entre l’âge de 23 et 50 jours; et les expositions et le profil de toxicité étaient comparables à ceux observés chez les rats adultes.
Chez l’homme, l’activité des enzymes intervenant dans le métabolisme des médicaments approche les valeurs adultes entre l’âge de 1 et 3 ans.
Le risque carcinogène du darunavir a été évalué chez la souris et le rat par gavage oral sur une période allant jusqu’à 104 semaines.
Des doses quotidiennes de 150, 450 et 1 000 mg/kg ont été administrées chez la souris et des doses de 50, 150 et 500 mg/kg ont été administrées chez le rat.
Des augmentations dose-dépendantes de l’incidence des adénomes et carcinomes hépatocellulaires ont été observées chez
Des adénomes folliculaires thyroïdiens ont été relevés chez le rat mâle.
L’administration de darunavir n’a pas entrainé d’augmentation statistiquement significative de l’incidence de tout autre néoplasme bénin ou malin chez la souris ou le rat.
Les tumeurs hépatocellulaires et thyroïdiennes observées chez les rongeurs sont considérées comme étant d’une pertinence limitée pour l’homme.
L’administration répétée de darunavir chez le rat a entraîné une induction enzymatique hépatique microsomale et une augmentation de l’élimination hormonale thyroïdienne, prédisposant le rat, mais pas l’Homme, à des néoplasmes thyroïdiens.
Aux doses testées les plus élevées, les expositions systémiques (basées sur l’ASC) au darunavir ont été entre 0,4 et 0,7 fois (chez la souris) et entre 0,7 et 1 fois (chez le rat) celles observées chez l’Homme aux doses thérapeutiques recommandées.
Après 2 ans d’administration de darunavir à des niveaux d’exposition inférieurs ou égaux à ceux observés chez l’homme, des perturbations au niveau rénal ont été observées chez la souris (néphrose) et le rat (néphropathie chronique progressive).
Le darunavir ne s’est pas avéré être mutagène ou génotoxique au vu d’une batterie de tests in vitro et in vivo incluant le test bactérien de mutation inverse (Ames), le test d’aberration chromosomique sur lymphocytes humains et le test du micronucleus in vivo chez la souris.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Noyau du comprimé Cellulose microcristalline Silice anhydre colloïdale Crospovidone Stéarate de magnésium
Enrobage du comprimé Alcool polyvinylique – partiellement hydrolysé Macrogol 3350 Dioxyde de titane (E171) Talc Jaune orangé S (E110)
6.2 Incompatibilités
Sans objet
6.3 Durée de conservation
2 ans
6.4 Précautions particulières de conservation
Pas de précautions particulières de conservation.
6.5 Nature et contenu de l’emballage extérieur
Flacon blanc, opaque, plastique en polyéthylène haute densité (PEHD), de 160 ml contenant 60 comprimés avec un bouchon sécurité-enfant en polypropylène (PP).
Un flacon
6.6 Précautions particulières d’élimination
Pas d'exigences particulières.
73 7.
TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
Janssen-Cilag International NV Turnhoutseweg 30 B-2340 Beerse Belgique
8.
NUMERO(S) D’AUTORISATION DE MISE SUR LE MARCHE
EU/0/00/000/000
9.
DATE DE PREMIERE AUTORISATION/DE RENOUVELLEMENT DE L’AUTORISATION
Date de première autorisation:
12 février 2007 Date du dernier renouvellement:
12 février 2008
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA) http://www.emea.europa.eu/.
74 ANNEXE II
A.
TITULAIRE DE L’AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’AUTORISATION DE MISE SUR LE MARCHE
75 A.
TITULAIRE DE L’AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse du fabricant responsable de la libération des lots
Janssen-Cilag SpA Via C.
Janssen IT-04010 Borgo San Michele Latina Italie
B.
CONDITIONS RELATIVES A L'AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’UTILISATION IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale restreinte (voir Annexe I:
Résumé des Caractéristiques du Produit, rubrique 4.2).
• CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet
• AUTRES CONDITIONS
Système de pharmacovigilance
Le titulaire de l’Autorisation de mise sur le marché doit s’assurer que le système de pharmacovigilance, décrit dans la version 3 (datée du 28 juin 2007) présentée dans le Module 1.8.1. de l’Autorisation de Mise sur le Marché, est en place et opérationnel avant et pendant la commercialisation du produit.
Plan de gestion du risque
Le titulaire de l’Autorisation de mise sur le marché s’engage à réaliser les études et les activités de pharmacovigilance supplémentaires détaillées dans le Plan de Pharmacovigilance, tel qu’approuvé dans la version 7 (datée du 31 juillet 2008) du Plan de Gestion des Risques (PGR) et présenté dans le Module 1.8.2. de la demande d’Autorisation de Mise sur le Marché et dans toutes les mises à jour ultérieures du PGR approuvées par le CHMP.
Conformément aux recommandations du CHMP sur les systèmes de gestion des risques pour les médicaments à usage humain, le PGR actualisé doit être soumis en même temps que le rapport périodique de pharmacovigilance (PSUR).
Dans les 60 jours si une étape-clé est franchie (pharmacovigilance ou minimisation des risques).
76 ANNEXE III
ETIQUETAGE ET NOTICE
77 A.
ETIQUETAGE
78 MENTIONS DEVANT FIGURER SUR L'EMBALLAGE EXTERIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
ETUI CARTON / ETIQUETTE FLACON
1.
DENOMINATION DU MEDICAMENT
PREZISTA 300 mg comprimés pelliculés darunavir
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé pelliculé contient 300 mg de darunavir (sous forme d’éthanolate).
3.
LISTE DES EXCIPIENTS
Contient du jaune orangé S (E110).
4.
FORME PHARMACEUTIQUE ET CONTENU
120 comprimés pelliculés
5.
MODE ET VOIE(S) D'ADMINISTRATION
Voie orale Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
10.
PRECAUTIONS PARTICULIERES D'ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S'IL Y A LIEU
79 11.
NOM ET ADRESSE DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Janssen-Cilag International NV Turnhoutseweg 30 B-2340 Beerse Belgique
12.
NUMERO(S) D'AUTORISATION DE MISE SUR LE MARCHE
EU/1/06/380/001
13.
NUMERO DE LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’UTILISATION
16.
INFORMATIONS EN BRAILLE (applicable uniquement sur l’emballage extérieur)
prezista 300 mg
80 MENTIONS DEVANT FIGURER SUR L'EMBALLAGE EXTERIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
ETUI CARTON / ETIQUETTE FLACON
1.
DENOMINATION DU MEDICAMENT
PREZISTA 400 mg comprimés pelliculés darunavir
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé pelliculé contient 400 mg de darunavir (sous forme d’éthanolate).
3.
LISTE DES EXCIPIENTS
Contient aussi du jaune orangé S (E110).
4.
FORME PHARMACEUTIQUE ET CONTENU
60 comprimés pelliculés
5.
MODE ET VOIE(S) D'ADMINISTRATION
Voie orale Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
10.
PRECAUTIONS PARTICULIERES D'ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S'IL Y A LIEU
81 11.
NOM ET ADRESSE DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Janssen-Cilag International NV Turnhoutseweg 30 B-2340 Beerse Belgique
12.
NUMERO(S) D'AUTORISATION DE MISE SUR LE MARCHE
EU/0/00/000/000
13.
NUMERO DE LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’UTILISATION
16.
INFORMATIONS EN BRAILLE (applicable uniquement sur l’emballage extérieur)
prezista 400 mg
82 MENTIONS DEVANT FIGURER SUR L'EMBALLAGE EXTERIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
ETUI CARTON / ETIQUETTE FLACON
1.
DENOMINATION DU MEDICAMENT
PREZISTA 600 mg comprimés pelliculés darunavir
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé pelliculé contient 600 mg de darunavir (sous forme d’éthanolate).
3.
LISTE DES EXCIPIENTS
Contient aussi du jaune orangé S (E110).
4.
FORME PHARMACEUTIQUE ET CONTENU
60 comprimés pelliculés
5.
MODE ET VOIE(S) D'ADMINISTRATION
Voie orale Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
10.
PRECAUTIONS PARTICULIERES D'ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S'IL Y A LIEU
83 11.
NOM ET ADRESSE DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Janssen-Cilag International NV Turnhoutseweg 30 B-2340 Beerse Belgique
12.
NUMERO(S) D'AUTORISATION DE MISE SUR LE MARCHE
EU/0/00/000/000
13.
NUMERO DE LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’UTILISATION
16.
INFORMATIONS EN BRAILLE (applicable uniquement sur l’emballage extérieur)
prezista 600 mg
84 B.
NOTICE
INFORMATION DE L’UTILISATEUR
PREZISTA 300 mg, comprimés pelliculés darunavir
Veuillez lire attentivement l’intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’autres questions, si vous avez un doute, demandez plus d’informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’un d’autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu’est-ce que PREZISTA et dans quel cas est-il utilisé 2.
Quel les sont les informations à connaître avant de prendre PREZISTA 3.
Comment prendre PREZISTA 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver PREZISTA 6.
Informations supplémentaires
1.
QU’EST-CE QUE PREZISTA ET DANS QUEL CAS EST-IL UTILISE
Qu’est -ce que PREZISTA?
PREZISTA est un médicament antirétroviral utilisé dans le traitement de l’infection par le Virus d’Immunodéficience Humaine (VIH).
Il appartient à la classe des médicaments appelés inhibiteurs de la protéase.
PREZISTA agit en diminuant la quantité de VIH dans votre corps.
Ceci améliorera votre système immunitaire et diminuera le risque de développer des maladies liées à l’infection par le VIH.
Dans quel cas est -il utilisé?
PREZISTA est utilisé pour traiter les adultes infectés par le VIH et qui ont déjà utilisé d’autres médicaments antirétroviraux.
PREZISTA doit être pris en association avec une faible dose de ritonavir et d’autres médicaments anti- VIH.
Votre médecin vous prescrira l’association médicamenteuse qui vous est la plus adaptée.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE PREZISTA
PREZISTA doit être pris en association avec une faible dose de ritonavir et d’autres médicaments antirétroviraux.
Il est donc important que vous lisiez attentivement la notice qui est fournie avec ces médicaments.
Si vous avez toute autre question sur les médicaments prescrits, veuillez demander à votre médecin ou votre pharmacien.
- si vous êtes allergique (hypersensible) au darunavir, ou à l’un des autres composants contenus
dans PREZISTA ou au ritonavir.
- si vous avez des troubles hépatiques sévères.
Demandez à votre médecin si vous n’êtes pas sûr
de la gravité de votre maladie hépatique.
Des examens complémentaires peuvent être nécessaires.
Ne pas associer PREZISTA avec l’un des médicaments suivants
- astémizole ou terfénadine (pour traiter les symptômes allergiques)
- triazolam et midazolam administrés par voie orale (par la bouche) (utilisés pour faciliter le
sommeil et/ou combattre l’anxiété)
- cisapride (pour traiter les problèmes d’estomac)
- pimozide ou sertindole (pour traiter les troubles psychiatriques)
- dérivés de l’ergot de seigle (tels que ergotamine, dihydroergotamine, ergonovine et
méthylergonovine utilisés pour traiter les migraines et les maux de tête)
- amiodarone, bepridil, quinidine et lidocaïne systémique (pour traiter certains troubles
cardiaques, par exemple, les rythmes cardiaques anormaux)
- lovastatine et simvastatine (médicaments pour abaisser les taux de cholestérol)
- rifampicine (médicaments pour traiter certaines infections telles que la tuberculose)
- l’association lopinavir/ritonavir (un médicament anti-VIH appartenant à la même classe que
PREZISTA)
- produits contenant du millepertuis (Hypericum perforatum)
Si vous êtes traité par l’un de ces médicaments, demandez à votre médecin de vous prescrire un autre médicament.
Faites attention avec PREZISTA PREZISTA ne guérit pas l’infection par le VIH.
En conséquence, vous devez continuer à prendre des précautions adaptées.
Les patients traités par PREZISTA peuvent encore développer des infections ou d’autres maladies associées à l’infection par le VIH.
Vous devez être suivi(e) régulièrement par votre médecin.
PREZISTA a été utilisé chez un nombre limité de patients âgés de 65 ans ou plus.
Si vous appartenez à cette tranche d’âge, veuillez discuter avec votre médecin sur la possibilité d’utiliser PREZISTA.
Parlez de votre situation avec votre médecin Vérifiez les sept points suivants et informez votre médecin si l’un d’entre eux vous concerne.
- Signalez à votre médecin toute maladie du foie que vous auriez pu avoir par le passé, y compris
Votre médecin pourra évaluer la gravité de votre maladie du foie avant de décider si vous pouvez prendre PREZISTA.
- Si vous avez du diabète, signalez-le à votre médecin.
PREZISTA est susceptible d’augmenter
les taux de sucre dans le sang.
- Prévenez immédiatement votre médecin dès que vous ressentez un symptôme d’infection.
Chez certains patients ayant un stade avancé d’infection par le VIH ainsi que des antécédents d’infection opportuniste, des signes et des symptômes d’inflammation provenant d’infections précédentes peuvent survenir peu de temps après le début du traitement anti -VIH.
Ces symptômes seraient dus à une amélioration de la réponse immunitaire de l’organisme, lui permettant de combattre les infections qui pourraient avoir été présentes sans symptôme évident.
- Prévenez votre médecin si vous constatez des modifications de votre masse graisseuse.
La
redistribution, l’accumulation ou la perte de graisse corporelle peuvent survenir chez les patients traités avec une association de médicaments antirétroviraux.
- Si vous êtes hémophile, signalez-le à votre médecin.
PREZISTA est susceptible d’augmenter le
risque de saignement.
- Prévenez votre médecin si vous êtes allergique aux sulfamides (par exemple, les médicaments
utilisés pour traiter certaines infections).
- Prévenez votre médecin si vous constatez des problèmes musculosquelettiques.
Certains
patients qui prennent une association de traitements antirétroviraux peuvent développer une maladie des os appelée ostéonécrose (mort du tissu osseux due à la perte de la vascularisation de l’os).
La durée des traitements antirétroviraux associés, l’utilisation de corticostéroïdes, la consommation d’alcool, une immunodépression sévère, un indice de masse corporelle élevé sont, parmi d’autres, des facteurs de risques du développement de cette maladie.
Les signes d’ostéonécrose sont des raideurs articulaires, des gênes et douleurs (particulièrement de la hanche, des genoux et des épaules) et des mouvements difficiles.
Si vous remarquez l’un de ces symptômes, veuillez en informer votre médecin.
87 Prise d’autres médicaments PREZISTA est susceptible d’avoir des interactions avec d’autres médicaments.
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin.
Il y a des médicaments que vous ne devez pas associer à PREZISTA.
Ils sont mentionnés ci-dessus sous le titre « Ne pas associer PREZISTA avec l’un des médicaments suivants: ».
Dans la plupart des cas, PREZISTA peut être associé aux médicaments anti -VIH appartenant à une autre classe (par exemple, les INTIs (inhibiteurs nucléosidiques de la transcriptase inverse), les INNTIs (inhibiteurs non-nucléosidiques de la transcriptase inverse), les antagonistes du CCR5 et les IFs (inhibiteurs de fusion)).
PREZISTA associé au ritonavir n’a pas été testé avec tous les IPs (inhibiteurs de la protéase) et ne doit pas être utilisé avec certains IPs.
C’est pourquoi, vous devez toujours informer votre médecin si vous prenez d’autres médicaments anti -VIH et suivre attentivement les recommandations de votre médecin sur les médicaments qui peuvent être associés.
Les effets de PREZISTA pourraient être diminués si vous pre nez l’un des médicaments suivants.
Prévenez votre médecin si vous prenez:
- phénobarbital, phénytoïne (médicaments pour prévenir les crises d’épilepsie)
- dexaméthasone (stéroïde)
Les effets d’autres médicaments peuvent également être modifiés si vous prenez PREZISTA.
Prévenez votre médecin si vous prenez:
- félodipine, nifédipine, nicardipine (médicaments contre les maladies cardiaques), l’effet
thérapeutique ou les effets indésirables de ces médicaments pouvant être augmenté(s).
- warfarine (médicament anticoagulant utilisé pour diminuer les caillots dans le sang), l’effet
thérapeutique ou les effets indésirables pouvant être altéré(s); votre médecin devra peut être contrôler votre sang.
PREZISTA est
susceptible de diminuer leur efficacité.
Quand ils sont utilisés pour la contraception, vous devez utiliser en complément d’autres méthodes contraceptives, telles que le préservatif.
Le risque
de troubles du tissu musculaire peut augmenter.Votre médecin évaluera quel traitement abaissant le cholestérol est le plus adapté à votre situation.
- ciclosporine, tacrolimus, sirolimus (médicaments pour votre système immunitaire), l’effet
thérapeutique ou les effets indésirables de ces médicaments pouvant être augmenté(s).
Votre médecin peut vouloir effectuer des analyses complémentaires.
- propionate de fluticasone, budénoside (médicaments pour traiter l’asthme).
Leur utilisation doit
être mise en place uniquement après évaluation médicale et sous surveillance étroite des effets indésirables corticostéroïdiens par votre médecin.
La posologie des autres médicaments peut devoir être modifiée, leur effet thérapeutique ou leurs effets indésirables ainsi que ceux de PREZISTA pouvant être modifiés quand ils sont associés.
Prévenez votre médecin si vous prenez:
- digoxine (médicament pour traiter certains troubles cardiaques)
- kétoconazole, itraconazole, clotrimazole (médicaments contre les infections fongiques).
Le
voriconazole ne doit être pris qu’après évaluation médicale.
- rifabutine (médicament contre les infections bactériennes)
- sildénafil, vardénafil, tadalafil (médicaments contre les troubles de l’érection)
- clarithromycine (antibiotique)
- paroxétine, sertraline (médicaments contre la dépression et l’anxiété)
- méthadone
- agents sédatifs (par exemple, midazolam administré par voie injectable)
- carbamazépine (médicament pour prévenir les crises d’épilepsie ou traiter certains types de
douleurs neurologiques).
88 Voir rubrique 3 « Comment prendre PREZISTA » avec de la nourriture et une boisson.
Grossesse et allaitement Prévenez immédiatement votre méde cin si vous êtes enceinte ou si vous allaitez.
Les femmes enceintes ou allaitant ne doivent pas prendre PREZISTA sauf indication spécifique du médecin.
Il est recommandé aux femmes infectées par le VIH de ne pas allaiter leurs enfants en raison à la fois du risque d’infection du bébé par le VIH via le lait maternel et des effets inconnus du médicament sur votre nourrisson.
Conduite de véhicules et utilisation de machines Ne pas utiliser de machine ou ne pas conduire de véhicule en cas de sensation de vertige après la prise de PREZISTA.
Informations importantes concernant certains composants de PREZISTA Les comprimés de PREZISTA contiennent du jaune orangé S (E110) susceptible d’entraîner des réactions allergiques.
3.
COMMENT PRENDRE PREZISTA
Respectez toujours la posologie de PREZISTA indiquée par votre médecin.
En cas de doute, consultez votre médecin.
Même si vous vous sentez mieux, vous ne devez pas arrêter PREZISTA sans en parler à votre médecin.
PREZISTA ne doit pas être utilisé chez les enfants et les adolescents car il n’a pas été étudié chez les patients de moins de 18 ans.
Instructions
- La dose habituelle de PREZISTA est de deux comprimés, deux fois par jour.
- Prenez toujours PREZISTA avec le ritonavir.
PREZISTA ne peut agir correctement sans
ritonavir.
- Le matin, prenez deux comprimés de PREZISTA à 300 mg avec 100 mg de ritonavir.
- Le soir, prenez deux comprimés de PREZISTA à 300 mg avec 100 mg de ritonavir.
- Prenez PREZISTA avec de la nourriture.
PREZISTA ne peut agir correctement sans nourriture.
Le type de nourriture n’a pas d’importance.
- Avalez les comprimés avec une boisson telle que de l’eau ou du lait.
Ouverture du bouchon sécurité enfant
Le flacon plastique comporte un bouchon sécurité enfant et doit être ouvert de la façon suivante:
-
Appuyez sur le bouchon à vis en plastique en le tournant dans le sens inverse des aiguilles d’une montre.
-
Retirez le bouchon dévissé.
Si vous avez pris plus de PREZISTA que vous n’auriez dû Contactez immédiatement votre médecin ou votre pharmacien.
Si vous oubliez de prendre PREZISTA Si vous vous en rendez compte dans les 6 heures, vous devez prendre les comprimés immédiatement.
Prenez toujours votre médicament avec du ritonavir et de la nourriture.
Si vous vous en rendez compte après le délai de 6 heures, alors sautez la prise et prenez les doses suivantes comme d’habitude.
Ne prenez pas de dose double pour compenser la dose que vous avez oubliée de prendre.
Si vous arrêtez de prendre PREZISTA sans en parler préalablement avec votre médecin
Même si vous vous sentez mieux, n’arrêtez pas de prendre PREZISTA.
Si vous avez d’autres questions sur l’utilisation de ce médicament, demandez plus d’informations à votre médecin.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, PREZISTA peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez toutes les personnes sous traitement.
Lors du traitement de l’infection par le VIH, il n’est pas toujours simple d’identifier quels sont les effets indésirables dus à PREZISTA de ceux dus aux autres médicaments que vous prenez ou de ceux dus à l’infection par le VIH elle-même.
Effets indésirables très fréquents (ceux pouvant survenir chez plus d’1 personne sur 10)
- diarrhée.
Effets indésirables fréquents (ceux pouvant survenir chez moins d’1 sur 10, mais plus d’1 sur 100 personnes traitées).
- vomissements, nausées, douleur ou gonflement abdominal, dyspepsie, flatulence
- maux de tête, fatigue, sensations vertigineuses, endormissement, engourdissements, picotements
ou douleurs dans les mains ou les pieds, perte de force, difficulté d’endormissement
- modification de la morphologie dûe à une redistribution des graisses, modifications de vos
bilans sanguins tels que cholestérol, perte d’appétit
- éruption cutanée, démangeaisons.
L’éruption est généralement légère à modérée.
Une éruption
cutanée peut être également un symptôme d’une situation grave rare.
Il est donc important de contacter votre médecin si vous présentez une éruption.
Votre médecin vous conseillera sur la prise en charge de vos symptômes ou vous indiquera si PREZISTA doit être arrêté.
Effets indésirables peu fréquents (ceux pouvant survenir chez moins d’1 sur 100, mais plus d’1 sur 1 000 personnes traitées).
- attaque cardiaque, douleur thoracique, modifications de l’électrocardiogramme, battements du
cœur rapides ou lents, palpitations
- évanouissements, crises d’épilepsie généralisées, diminution ou modification de la sensibilité
- trouble de l’attention, perte de mémoire, problèmes d’équilibre
- difficultés à respirer, toux, saignement du nez, écoulement nasal, irritation de la gorge
- inflammation du pancréas, de l’estomac, des lèvres ou de la bouche, aphtes, brûlures d’estomac,
haut le cœur, vomissement de sang, bouche ou lèvres sèches, gêne de l’abdomen, constipation, éructation, langue chargée
- insuffisance rénale, calculs rénaux, difficulté à uriner, émission d’urine fréquente ou excessive,
quelquefois la nuit
- urticaire, gonflement du visage, eczema, transpiration excessive, sueurs nocturnes, perte des
cheveux, acné, peau sèche ou squameuse, coloration des ongles, lésions de la peau
- douleurs musculaires, crampes musculaires ou faiblesses, raideur des muscles ou des
articulations, articulations douloureuses avec ou sans inflammation, douleurs aux extrémités, ostéoporose
- ralentissement du fonctionnement de la glande thyroïdienne.
Ceci peut être observé au cours
- diabète, prise ou perte de poids, augmentation de l’appétit, augmentation de la soif
- pression sanguine élevée, rougissement
- troubles de la vue, yeux rouges ou secs
- fièvre, gonflement des membres inférieurs dû aux liquides, malaise, frissons, sensation
anormale, irritabilité, douleur
- symptômes d’infection, herpes simplex
- maladies du foie telles qu’hépatite
- gonflement des seins, troubles de l’érection
- troubles du sommeil, somnolence, dépression, sensation de confusion ou de désorientation,
anxiété, troubles de l’humeur, rêves anormaux, diminution de la libido, agitation
- modifications de certaines valeurs de votre formule sanguine (numération des cellules et valeurs
biologiques).
Votre médecin vous les expliquera.
Les exemples sont: faible nombre de globules blancs ou rouges sanguins, faible nombre de plaquettes sanguines, taux élevés de sucre dans le sang, taux élevés d’insuline.
Certains effets indésirables sont typiques des médicaments anti-V IH de la même classe que PREZISTA.
Ce sont:
- augmentation du taux de sucre dans le sang et aggravation du diabète.
- douleur musculaire, sensibilité douloureuse ou faiblesse musculaire.
Dans de rares cas, ces
troubles musculaires ont été rapportés comme graves.
Ceci peut
concerner: une perte de graisse des jambes, des bras et du visage, une augmentation de la graisse dans l’abdomen (ventre) et d’autres organes internes, une augmentation du volume des seins et des dépôts graisseux au niveau de la nuque (bosse de bison).
La cause et les effets à long terme sur la santé de ces troubles ne sont pas encore connus.
Si vous ressentez un des effets mentionnés comme étant grave ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin.
5.
COMMENT CONSERVER PREZISTA
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser PREZISTA après la date de péremption mentionnée sur la boîte et le flacon après les lettres EXP.
La date de péremption fait référence au dernier jour du mois.
Pas de précautions particulières de conservation.
Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient PREZISTA
- La substance active est le darunavir.
Chaque comprimé contient 300 mg de darunavir sous
- Les autres composants sont: cellulose microcristalline, silice colloïdale anhydre, crospovidone,
stéarate de magnésium.
L’enrobage du comprimé contient: alcool polyvinylique – partiellement hydrolysé, macrogol 3350, dioxyde de titane (E171), talc, jaune orangé S (E110).
Qu’est-ce que PREZISTA et contenu de l’emballage extérieur Comprimé pelliculé orange de forme ovale, portant les inscriptions « TMC114 » sur une face et « 300MG » sur l’autre.
Flacon en plastique de 120 comprimés.
Titulaire de l’Autorisation de mise sur le marché Janssen-Cilag International NV, Turnhoutseweg 30, 2340 Beerse, Belgique
Fabricant Janssen -Cilag SpA, Via C.
Janssen, 04010 Borgo San Michele, Latina, Italie
91 Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’Autorisation de mise sur le marché:
België/Belgique/Belgien TIBOTEC, een divisie van, une division de, eine Division der JANSSEN -CILAG NV/SA Roderveldlaan 1 B-2600 Berchem Tél/Tel: +32 3 280 54 11
Luxembourg/Luxemburg TIBOTEC, une division de, eine Division der JANSSEN-CILAG NV/SA Roderveldlaan 1 B-2600 Berchem Belgique/Belgien Tél/Tel: +32 3 280 54 11
България Представителство на TIBOTEC, дивизия на Johnson & Johnson, d.o.o. ж.к.
Младост 4 Бизнес Парк София, сграда 4 София 1715 Тел.: +359 2 489 94 00
Magyarország TIBOTEC, a JANSSEN-CILAG Kft. divíziója H-2045 Törökbálint, Tó Park Tel: +36 23 513 800
Česká republika TIBOTEC, divize JANSSEN-CILAG s.r.o.
Karla Engliše 3201/06
Malta AM MANGION LTD.
Mangion Building, Triq Ġdida fi Triq Valletta
CZ-150 00 Praha 5 - Smíchov Tel: +420 227 012 222
MT-Ħal-Luqa LQA 6000 Tel: +356 2397 6000
Danmark TIBOTEC, en division af JANSSEN-CILAG A/S Hammerbakken 19 DK-3460 Birkerød Tlf: +45 45 94 82 82
Nederland TIBOTEC, een divisie van JANSSEN-CILAG B.V.
Postbus 90240 NL-5000 LT Tilburg Tel: +31 13 583 73 73
Deutschland JANSSEN-CILAG GmbH Raiffeisenstr.
8 D-41470 Neuss Tel: +49 2137 955-955
Norge TIBOTEC, en divisjon av JANSSEN-CILAG AS Drammensveien 228 N-0283 Oslo Tlf: +47 24 12 65 00
Eesti TIBOTEC, JANSSEN-CILAG Polska Sp. z o.o.
Eesti filiaal Lõõtsa 2 EE-11415 Tallinn Tel: +372 617 7410
Österreich TIBOTEC, eine Division von JANSSEN-CILAG Pharma GmbH Pfarrgasse 75 A-1232 Wien Tel: +43 1 610 300
Ελλάδα TIBOTEC, τµήµα της JANSSEN-CILAG Φαρµακευτική Α.Ε.Β.Ε.
Λεωφόρος Ειρήνης 56 GR-151 21 Πεύκη, Αθήνα Tηλ: +30 210 61 40 061
Polska TIBOTEC, oddział JANSSEN-CILAG Polska Sp. z o.o. ul.
Iłżecka 24 PL-02-135 Warszawa Tel: +48 22 237 60 00
92 España JANSSEN-CILAG, S.A. división TIBOTEC Paseo de las Doce Estrellas, 5-7 Campo de las Naciones E-28042 Madrid Tel: +34 91 722 81 00
Portugal TIBOTEC, uma divisão da JANSSEN-CILAG FARMACÊUTICA, LDA.
Estrada Consiglieri Pedroso, 69 A Queluz de Baixo PT-2734-503 Barcarena Tel: +351 21 43 68 835
France TIBOTEC, une division de JANSSEN-CILAG 1, rue Camille Desmoulins, TSA 91003 F-92787 Issy Les Moulineaux, Cedex 9 Tél:
0 800 25 50 75/+33 1 55 00 44 44
România TIBOTEC, subsidiară a Janssen-Cilag, Johnson & Johnson d.o.o.
Strada Tipografilor nr.
11-15, Clădirea S-Park, corp A2, etaj 5 013714 Bucureşti Tel: +40 21 2 071 800
Ireland TIBOTEC, a division of JANSSEN -CILAG Ltd.
50-100 Holmers Farm Way High Wycombe Buckinghamshire HP12 4EG - UK Tel: +44 1494 567 444
Slovenija TIBOTEC za Janssen-Cilag, del Johnson & Johnson d.o.o.
Šmartinska cesta 53 SI-1000 Ljubljana Tel: +386 1 401 18 30
Ísland TIBOTEC, deild hjá JANSSEN-CILAG c/o Vistor hf.
Hörgatún 2 IS -210 Garðabær Sími: +354 535 7000
Slovenská republika TIBOTEC, divízia Johnson & Johnson s.r.o.
Plynárenská 7/B SK -824 78 Bratislava Tel: +421 233 552 600
Italia TIBOTEC, una divisione di JANSSEN-CILAG SpA Via M.Buonarroti, 23 I-20093 Cologno Monzese MI Tel: +39 02 2510 1
Κύπρος Βαρνάβας Χατζηπαναγής Λτδ, 7 Ανδροκλέους CY -1060 Λευκωσία Τηλ: +357 22 755 214
Sverige TIBOTEC, en division inom JANSSEN -CILAG AB Box 7073 S-192 07 Sollentuna Tel: +46 8 626 50 00
Latvija TIBOTEC, JANSSEN-CILAG Polska Sp. z o.o. filiāle Latvijā Matrožu iela 15 LV-1048, Rīga Tel: +371 678 93561
United Kingdom TIBOTEC, a division of JANSSEN -CILAG Ltd.
50-100 Holmers Farm Way High Wycombe Buckinghamshire HP12 4EG - UK Tel: +44 1494 567 444
Lietuva UAB „Johnson & Johnson” Geležinio Vilko g.
18A LT -08104 Vilnius Tel: +370 5 278 68 88
93 La dernière date à laquelle cette notice a été approuvée est {MM/AAAA}.
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA) http://www.emea.europa.eu/.
INFORMATION DE L’UTILISATEUR
PREZISTA 400 mg, comprimés pelliculés darunavir
Veuillez lire attentivement l’intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’autres questions, si vous avez un doute, demandez plus d’informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’un d’autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu’est -ce que PREZISTA et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant de prendre PREZISTA 3.
Comment prendre PREZISTA 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver PREZISTA 6.
Informations supplémentaires
1.
QU’EST-CE QUE PREZISTA ET DANS QUEL CAS EST-IL UTILISE
Qu’est-ce que PREZISTA?
PREZISTA est un médicament antirétroviral utilisé dans le traitement de l’infection par le Virus d’Immunodéficience Humaine (VIH).
Il appartient à la classe des médicaments appelés inhibiteurs de la protéase.
PREZISTA agit en diminuant la quantité de VIH dans votre corps.
Ceci améliorera votre système immunitaire et diminuera le risque de développer des maladies liées à l’infection par le VIH.
Dans quel cas est-il utilisé?
PREZISTA 400 mg est utilisé pour traiter les adultes infectés par le VIH et qui n’ont encore jamais utilisé d’autres médicaments antirétroviraux.
PREZISTA doit être pris en association avec une faible dose de ritonavir et d’autres médicaments anti- VIH.
Votre médecin vous prescrira l’association médicamenteuse qui vous est la plus adaptée.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE PREZISTA
PREZISTA doit être pris en association avec une faible dose de ritonavir et d’autres médicaments antirétroviraux.
Il est donc important que vous lisiez attentivement la notice qui est fournie avec ces médicaments.
Si vous avez toute autre question sur les médicaments prescrits, veuillez demander à votre médecin ou votre pharmacien.
- si vous êtes allergique (hypersensible) au darunavir, ou à l’un des autres composants contenus
dans PREZISTA ou au ritonavir.
- si vous avez des troubles hépatiques sévères.
Demandez à votre médecin si vous n’êtes pas sûr
de la gravité de votre maladie hépatique.
Des examens complémentaires peuvent être nécessaires.
Ne pas associer PREZISTA avec l’un des médicaments suivants
- astémizole ou terfénadine (pour traiter les symptômes allergiques)
- triazolam et midazolam administrés par voie orale (par la bouche) (utilisés pour faciliter le
sommeil et/ou combattre l’anxiété)
- cisapride (pour traiter les problèmes d’estomac)
- pimozide ou sertindole (pour traiter les troubles psychiatriques)
- dérivés de l’ergot de seigle (tels que ergotamine, dihydroergotamine, ergonovine et
méthylergonovine utilisés pour traiter les migraines et les maux de tête)
- amiodarone, bepridil, quinidine et lidocaïne systémique (pour traiter certains troubles
cardiaques, par exemple, les rythmes cardiaques anormaux)
- lovastatine et simvastatine (médicaments pour abaisser les taux de cholestérol)
- rifampicine (médicaments pour traiter certaines infections telles que la tuberculose)
- l’association lopinavir/ritonavir (un médicament anti-VIH appartenant à la même classe que
PREZISTA)
- produits contenant du millepertuis (Hypericum perforatum)
Si vous êtes traité par l’un de ces médicaments, demandez à votre médecin de vous prescrire un autre médicament.
Faites attention avec PREZISTA PREZISTA ne guérit pas l’infection par le VIH.
En conséquence, vous devez continuer à prendre des précautions adaptées.
Les patients traités par PREZISTA peuvent encore développer des infections ou d’autres maladies associées à l’infection par le VIH.
Vous devez être suivi(e) régulièrement par votre médecin.
PREZISTA 400 mg ne doit pas être utilisé chez les enfants et les adolescents car il n’a pas été étudié chez les patients de moins de 18 ans.
PREZISTA a été utilisé chez un nombre limité de patients âgés de 65 ans ou plus.
Si vous appartenez à cette tranche d’âge, veuillez discuter avec votre médecin sur la possibilité d’utiliser PREZISTA.
Parlez de votre situation avec votre médecin Vérifiez les sept points suivants et informez votre médecin si l’un d’entre eux vous concerne.
- Signalez à votre médecin toute maladie du foie que vous auriez pu avoir par le passé, y compris
Votre médecin pourra évaluer la gravité de votre maladie du foie avant de décider si vous pouvez prendre PREZISTA.
- Si vous avez du diabète, signalez-le à votre médecin.
PREZISTA est susceptible d’augmenter
les taux de sucre dans le sang.
- Prévenez immédiatement votre médecin dès que vous ressentez un symptôme d’infection.
Chez certains patients ayant un stade avancé d’infection par le VIH ainsi que des antécédents d’infection opportuniste, des signes et des symptômes d’inflammation provenant d’infections précédentes peuvent survenir peu de temps après le début du traitement anti -VIH.
Ces symptômes seraient dus à une amélioration de la réponse immunitaire de l’organisme, lui permettant de combattre les infections qui pourraient avoir été présentes sans symptôme évident.
- Prévenez votre médecin si vous constatez des modifications de votre masse graisseuse.
La
redistribution, l’accumulation ou la perte de graisse corporelle peuvent survenir chez les patients traités avec une association de médicaments antirétroviraux.
- Si vous êtes hémophile, signalez-le à votre médecin.
PREZISTA est susceptible d’augmenter le
risque de saignement.
- Prévenez votre médecin si vous êtes allergique aux sulfamides (par exemple, les médicaments
utilisés pour traiter certaines infections).
- Prévenez votre médecin si vous constatez des problèmes musculosquelettiques.
Certains
patients qui prennent une association de traitements antirétroviraux peuvent développer une maladie des os appelée ostéonécrose (mort du tissu osseux due à la perte de la vascularisation de l’os).
La durée des traitements antirétroviraux associés, l’utilisation de corticostéroïdes, la consommation d’alcool, une immunodépression sévère, un indice de masse corporelle élevé sont, parmi d’autres, des facteurs de risques du développement de cette maladie.
Les signes d’ostéonécrose sont des raideurs articulaires, des gênes et douleurs (particulièrement de la
Si vous remarquez l’un de ces symptômes, veuillez en informer votre médecin.
Prise d’autres médicaments PREZISTA est susceptible d’avoir des interactions avec d’autres médicaments.
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez-en à votre médecin.
Il y a des médicaments que vous ne devez pas associer à PREZISTA.
Ils sont mentionnés ci-dessus sous le titre « Ne pas associer PREZISTA avec l’un des médicaments suivants: ».
Dans la plupart des cas, PREZISTA peut être associé aux médicaments anti-VIH appartenant à une autre classe (par exemple, les INTIs (inhibiteurs nucléosidiques de la transcriptase inverse), les INNTIs (inhibiteurs non-nucléosidiques de la transcriptase inverse), les antagonistes du CCR5 et les IFs (inhibiteurs de fusion)).
PREZISTA associé au ritonavir n’a pas été testé avec tous les IPs (inhibiteurs de la protéase) et ne doit pas être utilisé avec certains IPs.
C’est pourquoi, vous devez toujours informer votre médecin si vous prenez d’autres médicaments anti -VIH et suivre attentivement les recommandations de votre médecin sur les médicaments qui peuvent être associés.
Les effets de PREZISTA pourraient être diminués si vous prenez l’un des médicaments suivants.
Prévenez votre médecin si vous prenez:
- phénobarbital, phénytoïne (médicaments pour prévenir les crises d’épilepsie)
- dexaméthasone (stéroïde)
Les effets d’autres médicaments peuvent également être modifiés si vous prenez PREZISTA.
Prévenez votre médecin si vous prenez:
- félodipine, nifédipine, nicardipine (médicaments contre les maladies cardiaques), l’effet
thérapeutique ou les effets indésirables de ces médicaments pouvant être augmenté(s).
- warfarine (médicament anticoagulant utilisé pour diminuer les caillots dans le sang), l’effet
thérapeutique ou les effets indésirables pouvant être altéré(s); votre médecin devra peut être contrôler votre sang.
PREZISTA est
susceptible de diminuer leur efficacité.
Quand ils sont utilisés pour la contraception, vous devez utiliser en complément d’autres méthodes contraceptives, telles que le préservatif.
Le risque
de troubles du tissu musculaire peut augmenter.Votre médecin évaluera quel traitement abaissant le cholestérol est le plus adapté à votre situation.
- ciclosporine, tacrolimus, sirolimus (médicaments pour votre système immunitaire), l’effet
thérapeutique ou les effets indésirables de ces médicaments pouvant être augmenté(s).
Votre médecin peut vouloir effectuer des analyses complémentaires.
- propionate de fluticasone, budénoside (médicaments pour traiter l’asthme).
Leur utilisation doit
être mise en place uniquement après évaluation médicale et sous surveillance étroite des effets indésirables corticostéroïdiens par votre médecin.
La posologie des autres médicaments peut devoir être modifiée, leur effet thérapeutique ou leurs effets indésirables ainsi que ceux de PREZISTA pouvant être modifiés quand ils sont associés.
Prévenez votre médecin si vous prenez:
- digoxine (médicament pour traiter certains troubles cardiaques)
- kétoconazole, itraconazole, clotrimazole (médicaments contre les infections fongiques).
Le
voriconazole ne doit être pris qu’après évaluation médicale.
- rifabutine (médicament contre les infections bactériennes)
- sildénafil, vardénafil, tadalafil (médicaments contre les troubles de l’érection)
- clarithromycine (antibiotique)
- paroxétine, sertraline (médicaments contre la dépression et l’anxiété)
- méthadone
- agents sédatifs (par exemple, midazolam administré par voie injectable)
- carbamazépine (médicament pour prévenir les crises d’épilepsie ou traiter certains types de
d ouleurs neurologiques).
Aliments et boissons Voir rubrique 3 « Comment prendre PREZISTA » avec de la nourriture et une boisson.
Grossesse et allaitement Prévenez immédiatement votre médecin si vous êtes enceinte ou si vous allaitez.
Les femmes enceintes ou allaitant ne doivent pas prendre PREZISTA sauf indication spécifique du médecin.
Il est recommandé aux femmes infectées par le VIH de ne pas allaiter leurs enfants en raison à la fois du risque d’infection du bébé par le VIH via le lait maternel et des effets inconnus du médicament sur votre nourrisson.
Conduite de véhicules et utilisation de machines Ne pas utiliser de machine ou ne pas conduire de véhicule en cas de sensation de vertige après la prise de PREZISTA.
Informations importantes concernant certains composants de PREZISTA Les comprimés de PREZISTA contiennent du jaune orangé S (E110) susceptible d’entraîner des réactions allergiques.
3.
COMMENT PRENDRE PREZISTA
Respectez toujours la posologie de PREZISTA indiquée par votre médecin.
En cas de doute, consultez votre médecin.
Même si vous vous sentez mieux, vous ne devez pas arrêter PREZISTA sans en parler à votre méde cin.
Adultes n’ayant encore jamais pris de médicaments antirétroviraux (demandez à votre médecin) La dose habituelle de PREZISTA est de 800 mg (2 comprimés de PREZISTA 400 mg) une fois par jour.
Vous devez prendre PREZISTA tous les jours et toujours en association avec 100 mg de ritonavir au moment d’un repas.
PREZISTA ne peut agir correctement sans ritonavir et sans nourriture.
Vous devez avoir pris un repas ou une collation 30 minutes avant de prendre PREZISTA et le ritonavir.
Le type de nourriture n’a pas d’importance.
Même si vous vous sentez mieux, n’arrêtez pas de prendre PREZISTA sans avoir consulté votre médecin.
Instructions
- Prenez deux comprimés à 400 mg en même temps, une fois par jour, tous les jours.
- Prenez toujours PREZISTA avec 100 mg de ritonavir.
- Prenez PREZISTA avec de la nourriture.
- Avalez les comprimés avec une boisson telle que de l’eau ou du lait.
- Prenez vos autres médicaments antirétroviraux utilisés en association avec PREZISTA et le
ritonavir en respectant la prescrition de votre médecin.
Adultes ayant déjà pris des médicaments antirétroviraux (demandez à votre médecin) Vous aurez besoin d’une dose et d’une posologie différente de PREZISTA, qui ne peuvent pas être obtenues avec ces comprimés à 400 mg.
D’autres dosages de ce médicament sont disponibles.
Ouverture du bouchon sécurité enfant
Le flacon plastique comporte un bouchon sécurité enfant et doit être ouvert de la façon suivante:
-
Appuyez sur le bouchon à vis en plastique en le tournant dans le sens inverse des aiguilles d’une montre.
-
Retirez le bouchon dévissé.
98 Si vous avez pris plus de PREZISTA que vous n’auriez dû Contactez immédiatement votre médecin ou votre pharmacien.
Si vous oubliez de prendre PREZISTA Si vous vous en rendez compte dans les 12 heures, vous devez prendre les comprimés immédiatement.
Prenez toujours votre médicament avec du ritonavir et de la nourriture.
Si vous vous en rendez compte après le délai de 12 heures, alors sautez la prise et prenez les doses suivantes comme d’habitude.
Ne prenez pas de dose double pour compenser la dose que vous avez oubliée de prendre.
Si vous arrêtez de prendre PREZISTA sans en parler préalablement avec votre médecin Le traitement anti -VIH peut augmenter votre sensation de bien-être.
Même si vous vous sentez mieux, n’arrêtez pas de prendre PREZISTA.
Si vous avez d’autres questions sur l’utilisation de ce médicament, demandez plus d’informations à votre médecin.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, PREZISTA peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez toutes les personnes sous traitement.
Lors du traitement de l’infection par le VIH, il n’est pas toujours simple d’identifier quels sont les effets indésirables dus à PREZISTA de ceux dus aux autres médicaments que vous prenez ou de ceux dus à l’infection par le VIH elle -même.
La fréquence des effets indésirables possibles listés ci-dessous est définie de la façon suivante:
- très fréquents: surviennent chez plus d’1 patient sur 10
- fréquents: surviennent chez 1 à 10 patient sur 100
- peu fréquents: surviennent chez 1 à 10 patient sur 1 000
- rares: surviennent chez 1 à 10 patient sur 10 000
- très rares: surviennent chez moins d’1 patient sur 10 000
- fréquence indéterminée: la fréquence ne peut être estimée à partir des données disponibles.
Effets indésirables très fréquents
- diarrhée.
Effets indésirables fréquents
- vomissements, nausées, douleur ou gonflement abdominal, dyspepsie, flatulence
- maux de tête, fatigue, sensations vertigineuses, endormissement, engourdissements, picotements
ou douleurs dans les mains ou les pieds, perte de force, difficulté d’endormissement
- modification de la morphologie dûe à une redistribution des graisses, modifications de vos
bilans sanguins tels que cholestérol, perte d’appétit
- éruption cutanée, démangeaisons.
L’éruption est généralement légère à modérée.
Une éruption
cutanée peut être également un symptôme d’une situation grave rare.
Il est donc important de contacter votre médecin si vous présentez une éruption.
Votre médecin vous conseillera sur la prise en charge de vos symptômes ou vous indiquera si PREZISTA doit être arrêté.
Effets indésirables peu fréquents
- attaque cardiaque, douleur thoracique, modifications de l’électrocardiogramme, battements du
cœur rapides ou lents, palpitations
- évanouissements, crises d’épilepsie généralisées, diminution ou modification de la sensibilité
- trouble de l’attention, perte de mémoire, problèmes d’équilibre
- difficultés à respirer, toux, saignement du nez, écoulement nasal, irritation de la gorge
- inflammation du pancréas, de l’estomac, des lèvres ou de la bouche, aphtes, brûlures d’estomac,
haut le cœur, vomissement de sang, bouche ou lèvres sèches, gêne de l’abdomen, constipation, éructation, langue chargée
- insuffisance rénale, calculs rénaux, difficulté à uriner, émission d’urine fréquente ou excessive,
quelquefois la nuit
- urticaire, gonflement du visage, eczema, transpiration excessive, sueurs nocturnes, perte des
cheveux, acné, peau sèche ou squameuse, coloration des ongles, lésions de la peau
- douleurs musculaires, crampes musculaires ou faiblesses, raideur des muscles ou des
articulations, articulations douloureuses avec ou sans inflammation, douleurs aux extrémités, ostéoporose
- ralentissement du fonctionnement de la glande thyroïdienne.
Ceci peut être observé au cours
- diabète, prise ou perte de poids, augmentation de l’appétit, augmentation de la soif
- pression sanguine élevée, rougissement
- troubles de la vue, yeux rouges ou secs
- fièvre, gonflement des membres inférieurs dû aux liquides, malaise, frissons, sensation
anormale, irritabilité, douleur
- symptômes d’infection, herpes simplex
- maladies du foie telles qu’hépatite
- gonflement des seins, troubles de l’érection
- troubles du sommeil, somnolence, dépression, sensation de confusion ou de désorientation,
anxiété, troubles de l’humeur, rêves anormaux, diminution de la libido, agitation
- modifications de certaines valeurs de votre formule sanguine (numération des cellules et valeurs
biologiques).
Votre médecin vous les expliquera.
Les exemples sont: faible nombre de globules blancs ou rouges sanguins, faible nombre de plaquettes sanguines, taux élevés de sucre dans le sang, taux élevés d’insuline.
Certains effets indésirables sont typiques des médicaments anti-V IH de la même classe que PREZISTA.
Ce sont:
- augmentation du taux de sucre dans le sang et aggravation du diabète.
- douleur musculaire, sensibilité douloureuse ou faiblesse musculaire.
Dans de rares cas, ces
troubles musculaires ont été rapportés comme graves.
Ceci peut
concerner: une perte de graisse des jambes, des bras et du visage, une augmentation de la graisse dans l’abdomen (ventre) et d’autres organes internes, une augmentation du volume des seins et des dépôts graisseux au niveau de la nuque (bosse de bison).
La cause et les effets à long terme sur la santé de ces troubles ne sont pas encore connus.
Si vous ressentez un des effets mentionnés comme étant grave ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin.
5.
COMMENT CONSERVER PREZISTA
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser PREZISTA après la date de péremption mentionnée sur la boîte et le flacon après les lettres EXP.
La date de péremption fait référence au dernier jour du mois.
Pas de précautions particulières de conservation.
Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
100 Que contient PREZISTA
- La substance active est le darunavir.
Chaque comprimé contient 400 mg de darunavir sous
- Les autres composants sont: cellulose microcristalline, silice colloïdale anhydre, crospovidone,
stéarate de magnésium.
L’enrobage du comprimé contient: alcool polyvinylique – partiellement hydrolysé, macrogol 3350, dioxyde de titane (E171), talc, jaune orangé S (E110).
Qu’est-ce que PREZISTA et contenu de l’emballage extérieur Comprimé pelliculé, orange clair, de forme ovale, portant les inscriptions « TMC » sur une face et « 400MG » sur l’autre.
Flacon en plastique de 60 comprimés.
Titulaire de l’Autorisation de mise sur le marché Janssen-Cilag International NV, Turnhoutseweg 30, 2340 Beerse, Belgique
Fabricant Janssen -Cilag SpA, Via C.
Janssen, 04010 Borgo San Michele, Latina, Italie
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’Autorisation de mise sur le marché:
België/Belgique/Belgien TIBOTEC, een divisie van, une division de, eine Division der JANSSEN -CILAG NV/SA Roderveldlaan 1 B-2600 Berchem Tél/Tel: +32 3 280 54 11
Luxembourg/Luxemburg TIBOTEC, une division de, eine Division der JANSSEN-CILAG NV/SA Roderveldlaan 1 B-2600 Berchem Belgique/Belgien Tél/Tel: +32 3 280 54 11
България Представителство на TIBOTEC, дивизия на Johnson & Johnson, d.o.o. ж.к.
Младост 4 Бизнес Парк София, сграда 4 София 1715 Тел.: +359 2 489 94 00
Magyarország TIBOTEC, a JANSSEN-CILAG Kft. divíziója H-2045 Törökbálint, Tó Park Tel: +36 23 513 800
Česká republika TIBOTEC, divize JANSSEN-CILAG s.r.o.
Karla Engliše 3201/06
Malta AM MANGION LTD.
Mangion Building, Triq Ġdida fi Triq Valletta
CZ-150 00 Praha 5 - Smíchov Tel: +420 227 012 222
MT-Ħal-Luqa LQA 6000 Tel: +356 2397 6000
Danmark TIBOTEC, en division af JANSSEN-CILAG A/S Hammerbakken 19 DK-3460 Birkerød Tlf: +45 45 94 82 82
Nederland TIBOTEC, een divisie van JANSSEN-CILAG B.V.
Postbus 90240 NL-5000 LT Tilburg Tel: +31 13 583 73 73
Deutschland JANSSEN-CILAG GmbH Raiffeisenstr.
8 D-41470 Neuss Tel: +49 2137 955-955
Norge TIBOTEC, en divisjon av JANSSEN-CILAG AS Drammensveien 228 N-0283 Oslo Tlf: +47 24 12 65 00
101 Eesti Österreich TIBOTEC, JANSSEN-CILAG Polska Sp. z o.o.
Eesti filiaal Lõõtsa 2 EE-11415 Tallinn Tel: +372 617 7410
TIBOTEC, eine Division von JANSSEN-CILAG Pharma GmbH Pfarrgasse 75 A-1232 Wien Tel: +43 1 610 300
Ελλάδα TIBOTEC, τµήµα της JANSSEN-CILAG Φαρµακευτική Α.Ε.Β.Ε.
Λεωφόρος Ειρήνης 56 GR-151 21 Πεύκη, Αθήνα Tηλ: +30 210 61 40 061
Polska TIBOTEC, oddział JANSSEN-CILAG Polska Sp. z o.o. ul.
Iłżecka 24 PL-02-135 Warszawa Tel: +48 22 237 60 00
España JANSSEN-CILAG, S.A. división TIBOTEC Paseo de las Doce Estrellas, 5-7 Campo de las Naciones E-28042 Madrid Tel: +34 91 722 81 00
Portugal TIBOTEC, uma divisão da JANSSEN-CILAG FARMACÊUTICA, LDA.
Estrada Consiglieri Pedroso, 69 A Queluz de Baixo PT-2734-503 Barcarena Tel: +351 21 43 68 835
România TIBOTEC, subsidiară a Janssen-Cilag, Johnson & Johnson d.o.o.
Strada Tipografilor nr.
11-15, Clădirea S-Park, corp A2, etaj 5 013714 Bucureşti Tel: +40 21 2 071 800
50-100 Holmers Farm Way High Wycombe Buckinghamshire HP12 4EG - UK Tel: +44 1494 567 444
Slovenija TIBOTEC za Janssen-Cilag, del Johnson & Johnson d.o.o.
Šmartinska cesta 53 SI-1000 Ljubljana Tel: +386 1 401 18 30
Slovenská republika TIBOTEC, divízia Johnson & Johnson s.r.o.
Plynárenská 7/B SK -824 78 Bratislava Tel: +421 233 552 600
Italia TIBOTEC, una divisione di JANSSEN-CILAG SpA Via M.Buonarroti, 23 I-20093 Cologno Monzese MI Tel: +39 02 2510 1
102 Κύπρος Βαρνάβας Χατζηπαναγής Λτδ, 7 Ανδροκλέους CY -1060 Λευκωσία Τηλ: +357 22 755 214
Sverige TIBOTEC, en division inom JANSSEN -CILAG AB Box 7073 S-192 07 Sollentuna Tel: +46 8 626 50 00
Latvija TIBOTEC, JANSSEN-CILAG Polska Sp. z o.o. filiāle Latvijā Matrožu iela 15 LV-1048, Rīga Tel: +371 678 93561
United Kingdom TIBOTEC, a division of JANSSEN -CILAG Ltd.
50-100 Holmers Farm Way High Wycombe Buckinghamshire HP12 4EG - UK Tel: +44 1494 567 444
Lietuva UAB „Johnson & Johnson” Geležinio Vilko g.
18A LT -08104 Vilnius Tel: +370 5 278 68 88
La dernière date à laquelle cette notice a été approuvée est {MM/AAAA}.
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA) http://www.emea.europa.eu/.
INFORMATION DE L’UTILISATEUR
PREZISTA 600 mg, comprimés pelliculés darunavir
Veuillez lire attentivement l’intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’autres questions, si vous avez un doute, demandez plus d’informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’un d’autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu’est -ce que PREZISTA et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant de prendre PREZISTA 3.
Comment prendre PREZISTA 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver PREZISTA 6.
Informations supplémentaires
1.
QU’EST-CE QUE PREZISTA ET DANS QUEL CAS EST-IL UTILISE
Qu’est-ce que PREZISTA?
PREZISTA est un médicament antirétroviral utilisé dans le traitement de l’infection par le Virus d’Immunodéficience Humaine (VIH).
Il appartient à la classe des médicaments appelés inhibiteurs de la protéase.
PREZISTA agit en diminuant la quantité de VIH dans votre corps.
Ceci améliorera votre système immunitaire et diminuera le risque de développer des maladies liées à l’infection par le VIH.
Dans quel cas est-il utilisé?
PREZISTA est utilisé pour traiter les adultes infectés par le VIH et qui ont déjà utilisé d’autres médicaments antirétroviraux.
PREZISTA doit être pris en association avec une faible dose de ritonavir et d’autres médicaments anti- VIH.
Votre médecin vous prescrira l’association médicamenteuse qui vous est la plus adaptée.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE PREZISTA
PREZISTA doit être pris en association avec une faible dose de ritonavir et d’autres médicaments antirétroviraux.
Il est donc important que vous lisiez attentivement la notice qui est fournie avec ces médicaments.
Si vous avez toute autre question sur les médicaments prescrits, veuillez demander à votre médecin ou votre pharmacien.
- si vous êtes allergique (hypersensible) au darunavir, ou à l’un des autres composants contenus
dans PREZISTA ou au ritonavir.
- si vous avez des troubles hépatiques sévères.
Demandez à votre médecin si vous n’êtes pas sûr
de la gravité de votre maladie hépatique.
Des examens complémentaires peuvent être nécessaires.
Ne pas associer PREZISTA avec l’un des médicaments suivants
- astémizole ou terfénadine (pour traiter les symptômes allergiques)
- triazolam et midazolam administrés par voie orale (par la bouche) (utilisés pour faciliter le
sommeil et/ou combattre l’anxiété)
- cisapride (pour traiter les problèmes d’estomac)
- pimozide ou sertindole (pour traiter les troubles psychiatriques)
- dérivés de l’ergot de seigle (tels que ergotamine, dihydroergotamine, ergonovine et
méthylergonovine utilisés pour traiter les migraines et les maux de tête)
- amiodarone, bepridil, quinidine et lidocaïne systémique (pour traiter certains troubles
cardiaques, par exemple, les rythmes cardiaques anormaux)
- lovastatine et simvastatine (médicaments pour abaisser les taux de cholestérol)
- rifampicine (médicaments pour traiter certaines infections telles que la tuberculose)
- l’association lopinavir/ritonavir (un médicament anti-VIH appartenant à la même classe que
PREZISTA)
- produits contenant du millepertuis (Hypericum perforatum)
Si vous êtes traité par l’un de ces médicaments, demandez à votre médecin de vous prescrire un autre médicament.
Faites attention avec PREZISTA PREZISTA ne guérit pas l’infection par le VIH.
En conséquence, vous devez continuer à prendre des précautions adaptées.
Les patients traités par PREZISTA peuvent encore développer des infections ou d’autres maladies associées à l’infection par le VIH.
Vous devez être suivi(e) régulièrement par votre médecin.
PREZISTA ne doit pas être utilisé chez les enfants et les adolescents car il n’a pas été étudié chez les patients de moins de 18 ans.
PREZISTA a été utilisé chez un nombre limité de patients âgés de 65 ans ou plus.
Si vous appartenez à cette tranche d’âge, veuillez discuter avec votre médecin sur la possibilité d’utiliser PREZISTA.
Parlez de votre situation avec votre médecin Vérifiez les sept points suivants et informez votre médecin si l’un d’entre eux vous concerne.
- Signalez à votre médecin toute maladie du foie que vous auriez pu avoir par le passé, y compris
Votre médecin pourra évaluer la gravité de votre maladie du foie avant de décider si vous pouvez prendre PREZISTA.
- Si vous avez du diabète, signalez-le à votre médecin.
PREZISTA est susceptible d’augmenter
les taux de sucre dans le sang.
- Prévenez immédiatement votre médecin dès que vous ressentez un symptôme d’infection.
Chez certains patients ayant un stade avancé d’infection par le VIH ainsi que des antécédents d’infection opportuniste, des signes et des symptômes d’inflammation provenant d’infections précédentes peuvent survenir peu de temps après le début du traitement anti -VIH.
Ces symptômes seraient dus à une amélioration de la réponse immunitaire de l’organisme, lui permettant de combattre les infections qui pourraient avoir été présentes sans symptôme évident.
- Prévenez votre médecin si vous constatez des modifications de votre masse graisseuse.
La
redistribution, l’accumulation ou la perte de graisse corporelle peuvent survenir chez les patients traités avec une association de médicaments antirétroviraux.
- Si vous êtes hémophile, signalez-le à votre médecin.
PREZISTA est susceptible d’augmenter le
risque de saignement.
- Prévenez votre médecin si vous êtes allergique aux sulfamides (par exemple, les médicaments
utilisés pour traiter certaines infections).
- Prévenez votre médecin si vous constatez des problèmes musculosquelettiques.
Certains
patients qui prennent une association de traitements antirétroviraux peuvent développer une maladie des os appelée ostéonécrose (mort du tissu osseux due à la perte de la vascularisation de l’os).
La durée des traitements antirétroviraux associés, l’utilisation de corticostéroïdes, la consommation d’alcool, une immunodépression sévère, un indice de masse corporelle élevé sont, parmi d’autres, des facteurs de risques du développement de cette maladie.
Les signes d’ostéonécrose sont des raideurs articulaires, des gênes et douleurs (particulièrement de la
Si vous remarquez l’un de ces symptômes, veuillez en informer votre médecin.
Prise d’autres médicaments PREZISTA est susceptible d’avoir des interactions avec d’autres médicaments.
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez-en à votre médecin.
Il y a des médicaments que vous ne devez pas associer à PREZISTA.
Ils sont mentionnés ci -dessus sous le titre « Ne pas associer PREZISTA avec l’un des médicaments suivants: ».
Dans la plupart des cas, PREZISTA peut être associé aux médicaments anti -VIH appartenant à une autre classe (par exemple, les INTIs (inhibiteurs nucléosidiques de la transcriptase inverse), les INNTIs (inhibiteurs non-nucléosidiques de la transcriptase inverse), les antagonistes du CCR5 et les IFs (inhibiteurs de fusion)).
PREZISTA associé au ritonavir n’a pas été testé avec tous les IPs (inhibiteurs de la protéase) et ne doit pas être utilisé avec certains IPs.
C’est pourquoi, vous devez toujours informer votre médecin si vous prenez d’autres médicaments anti-VIH et suivre attentivement les recommandations de votre médecin sur les médicaments qui peuvent être associés.
Les effets de PREZISTA pourraient être diminués si vous prenez l’un des médicaments suivants.
Prévenez votre médecin si vous prenez:
- phénobarbital, phénytoïne (médicaments pour prévenir les crises d’épilepsie)
- dexaméthasone (stéroïde)
Les effets d’autres médicaments peuvent également être modifiés si vous prenez PREZISTA.
Prévenez votre médecin si vous prenez:
- félodipine, nifédipine, nicardipine (médicaments contre les maladies cardiaques), l’effet
thérapeutique ou les effets indésirables de ces médicaments pouvant être augmenté(s).
- warfarine (médicament anticoagulant utilisé pour diminuer les caillots dans le sang), l’effet
thérapeutique ou les effets indésirables pouvant être altéré(s); votre médecin devra peut être contrôler votre sang.
PREZISTA est
susceptible de diminuer leur efficacité.
Quand ils sont utilisés pour la contraception, vous devez utiliser en complément d’autres méthodes contraceptives, telles que le préservatif.
Le risque
de troubles du tissu musculaire peut augmenter.Votre médecin évaluera quel traitement abaissant le cholestérol est le plus adapté à votre situation.
- ciclosporine, tacrolimus, sirolimus (médicaments pour votre système immunitaire), l’effet
thérapeutique ou les effets indésirables de ces médicaments pouvant être augmenté(s).
Votre médecin peut vouloir effectuer des analyses complémentaires.
- propionate de fluticasone, budénoside (médicaments pour traiter l’asthme).
Leur utilisation doit
être mise en place uniquement après évaluation médicale et sous surveillance étroite des effets indésirables corticostéroïdiens par votre médecin.
La posologie des autres médicaments peut devoir être modifiée, leur effet thérapeutique ou leurs effets indésirables ainsi que ceux de PREZISTA pouvant être modifiés quand ils sont associés.
Prévenez votre médecin si vous prenez:
- digoxine (médicament pour traiter certains troubles cardiaques)
- kétoconazole, itraconazole, clotrimazole (médicaments contre les infections fongiques).
Le
voriconazole ne doit être pris qu’après évaluation médicale.
- rifabutine (médicament contre les infections bactériennes)
- sildénafil, vardénafil, tadalafil (médicaments contre les troubles de l’érection)
- clarithromycine (antibiotique)
- paroxétine, sertraline (médicaments contre la dépression et l’anxiété)
- méthadone
- agents sédatifs (par exemple, midazolam administré par voie injectable)
- carbamazépine (médicament pour prévenir les crises d’épilepsie ou traiter certains types de
douleurs neurologiques).
Aliments et boissons Voir rubrique 3 « Comment prendre PREZISTA » avec de la nourriture et une boisson.
Grossesse et allaitement Prévenez immédiatement votre médecin si vous êtes enceinte ou si vous allaitez.
Les femmes enceintes ou allaitant ne doivent pas prendre PREZISTA sauf indication spécifique du médecin.
Il est recommandé aux femmes infectées par le VIH de ne pas allaiter leurs enfants en raison à la fois du risque d’infection du bébé par le VIH via le lait maternel et des effets inconnus du médicament sur votre nourrisson.
Conduite de véhicules et utilisation de machines Ne pas utiliser de machine ou ne pas conduire de véhicule en cas de sensation de vertige après la prise de PREZISTA.
Informations importantes concernant certains composants de PREZISTA Les comprimés de PREZISTA contiennent du jaune orangé S (E110) susceptible d’entraîner des réactions allergiques.
3.
COMMENT PRENDRE PREZISTA
Respectez toujours la posologie de PREZISTA indiquée par votre médecin.
En cas de doute, consultez votre médecin.
Même si vous vous sentez mieux, vous ne devez pas arrêter PREZISTA sans en parler à votre médecin.
Instructions
- La dose habituelle de PREZISTA est de un comprimé à 600 mg, deux fois par jour.
- Prenez toujours PREZISTA avec le ritonavir.
PREZISTA ne peut agir correctement sans
ritonavir.
- Le matin, prenez un comprimé de PREZISTA à 600 mg avec 100 mg de ritonavir.
- Le soir, prenez un comprimé de PREZISTA à 600 mg avec 100 mg de ritonavir.
- Prenez PREZISTA avec de la nourriture.
PREZISTA ne peut agir correctement sans nourriture.
Le type de nourriture n’a pas d’importance.
- Avalez les comprimés avec une boisson telle que de l’eau ou du lait.
Ouverture du bouchon sécurité enfant
Le flacon plastique comporte un bouchon sécurité enfant et doit être ouvert de la façon suivante:
-
Appuyez sur le bouchon à vis en plastique en le tournant dans le sens inverse des aiguilles d’une montre.
-
Retirez le bouchon dévissé.
Si vous avez pris plus de PREZISTA que vous n’auriez dû Contactez immédiatement votre médecin ou votre pharmacien.
Si vous oubliez de prendre PREZISTA Si vous vous en rendez compte dans les 6 heures, vous devez prendre la dose oubliée immédiatement.
Prenez toujours votre médicament avec du ritonavir et de la nourriture.
Si vous vous en rendez compte après le délai de 6heures, alors sautez la prise et prenez les doses suivantes comme d’habitude.
Ne prenez pas de dose double pour compenser la dose que vous avez oubliée de prendre.
Si vous arrêtez de prendre PREZISTA sans en parler préalablement avec votre médecin
Même si vous vous sentez mieux, n’arrêtez pas de prendre PREZISTA.
Si vous avez d’autres questions sur l’utilisation de ce médicament, demandez plus d’informations à votre médecin.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, PREZISTA peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez toutes les personnes sous traitement.
Lors du traitement de l’infection par le VIH, il n’est pas toujours simple d’identifier quels sont les effets indésirables dus à PREZISTA de ceux dus aux autres médicaments que vous prenez ou de ceux dus à l’infection par le VIH elle -même.
La fréquence des effets indésirables possibles listés ci-dessous est définie de la façon suivante:
- très fréquents: surviennent chez plus d’1 patient sur 10
- fréquents: surviennent chez 1 à 10 patient sur 100
- peu fréquents: surviennent chez 1 à 10 patient sur 1 000
- rares: surviennent chez 1 à 10 patient sur 10 000
- très rares: surviennent chez moins d’1 patient sur 10 000
- fréquence indéterminée: la fréquence ne peut être estimée à partir des données disponibles.
Effets indésirables très fréquents
- diarrhée.
Effets indésirables fréquents
- vomissements, nausées, douleur ou gonflement abdominal, dyspepsie, flatulence
- maux de tête, fatigue, sensations vertigineuses, endormissement, engourdissements, picotements
ou douleurs dans les mains ou les pieds, perte de force, difficulté d’endormissement
- modification de la morphologie dûe à une redistribution des graisses, modifications de vos
bilans sanguins tels que cholestérol, perte d’appétit
- éruption cutanée, démangeaisons.
L’éruption est généralement légère à modérée.
Une éruption
cutanée peut être également un symptôme d’une situation grave rare.
Il est donc important de contacter votre médecin si vous présentez une éruption.
Votre médecin vous conseillera sur la prise en charge de vos symptômes ou vous indiquera si PREZISTA doit être arrêté.
Effets indésirables peu fréquents
- attaque cardiaque, douleur thoracique, modifications de l’électrocardiogramme, battements du
cœur rapides ou lents, palpitations
- évanouissements, crises d’épilepsie généralisées, diminution ou modification de la sensibilité
- trouble de l’attention, perte de mémoire, problèmes d’équilibre
- difficultés à respirer, toux, saignement du nez, écoulement nasal, irritation de la gorge
- inflammation du pancréas, de l’estomac, des lèvres ou de la bouche, aphtes, brûlures d’estomac,
haut le cœur, vomissement de sang, bouche ou lèvres sèches, gêne de l’abdomen, constipation, éructation, langue chargée
- insuffisance rénale, calculs rénaux, difficulté à uriner, émission d’urine fréquente ou excessive,
quelquefois la nuit
- urticaire, gonflement du visage, eczema, transpiration excessive, sueurs nocturnes, perte des
cheveux, acné, peau sèche ou squameuse, coloration des ongles, lésions de la peau
- douleurs musculaires, crampes musculaires ou faiblesses, raideur des muscles ou des
articulations, articulations douloureuses avec ou sans inflammation, douleurs aux extrémités, ostéoporose
- ralentissement du fonctionnement de la glande thyroïdienne.
Ceci peut être observé au cours
- diabète, prise ou perte de poids, augmentation de l’appétit, augmentation de la soif
- pression sanguine élevée, rougissement
- troubles de la vue, yeux rouges ou secs
- fièvre, gonflement des membres inférieurs dû aux liquides, malaise, frissons, sensation
anormale, irritabilité, douleur
- symptômes d’infection, herpes simplex
- maladies du foie telles qu’hépatite
- gonflement des seins, troubles de l’érection
- troubles du sommeil, somnolence, dépression, sensation de confusion ou de désorientation,
anxiété, troubles de l’humeur, rêves anormaux, diminution de la libido, agitation
- modifications de certaines valeurs de votre formule sanguine (numération des cellules et valeurs
biologiques).
Votre médecin vous les expliquera.
Les exemples sont: faible nombre de globules blancs ou rouges sanguins, faible nombre de plaquettes sanguines, taux élevés de sucre dans le sang, taux élevés d’insuline.
Certains effets indésirables sont typiques des médicaments anti-V IH de la même classe que PREZISTA.
Ce sont:
- augmentation du taux de sucre dans le sang et aggravation du diabète.
- douleur musculaire, sensibilité douloureuse ou faiblesse musculaire.
Dans de rares cas, ces
troubles musculaires ont été rapportés comme graves.
Ceci peut
concerner: une perte de graisse des jambes, des bras et du visage, une augmentation de la graisse dans l’abdomen (ventre) et d’autres organes internes, une augmentation du volume des seins et des dépôts graisseux au niveau de la nuque (bosse de bison).
La cause et les effets à long terme sur la santé de ces troubles ne sont pas encore connus.
Si vous ressentez un des effets mentionnés comme étant grave ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin.
5.
COMMENT CONSERVER PREZISTA
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser PREZISTA après la date de péremption mentionnée sur la boîte et le flacon après les lettres EXP.
La date de péremption fait référence au dernier jour du mois.
Pas de précautions particulières de conservation.
Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient PREZISTA
- La substance active est le darunavir.
Chaque comprimé contient 600 mg de darunavir sous
- Les autres composants sont: cellulose microcristalline, silice colloïdale anhydre, crospovidone,
stéarate de magnésium.
L’enrobage du comprimé contient: alcool polyvinylique – partiellement hydrolysé, macrogol 3350, dioxyde de titane (E171), talc, jaune orangé S (E110).
Qu’est-ce que PREZISTA et contenu de l’emballage extérieur Comprimé pelliculé orange de forme ovale, portant les inscriptions « TMC » sur une face et « 600MG » sur l’autre.
Flacon en plastique de 60 comprimés.
109 Titulaire de l’Autorisation de mise sur le marché Janssen-Cilag International NV, Turnhoutseweg 30, 2340 Beerse, Belgique
Fabricant Janssen-Cilag SpA, Via C.
Janssen, 04010 Borgo San Michele, Latina, Italie
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’Autorisation de mise sur le marché:
België/Belgique/Belgien TIBOTEC, een divisie van, une division de, eine Division der JANSSEN-CILAG NV/SA Roderveldlaan 1 B-2600 Berchem Tél/Tel: +32 3 280 54 11
Luxembourg/Luxemburg TIBOTEC, une division de, eine Division der JANSSEN-CILAG NV/SA Roderveldlaan 1 B-2600 Berchem Belgique/Belgien Tél/Tel: +32 3 280 54 11
България Представителство на TIBOTEC, дивизия на Johnson & Johnson, d.o.o. ж.к.
Младост 4 Бизнес Парк София, сграда 4 София 1715 Тел.: +359 2 489 94 00
Magyarország TIBOTEC, a JANSSEN-CILAG Kft. divíziója H-2045 Törökbálint, Tó Park Tel: +36 23 513 800
Česká republika TIBOTEC, divize JANSSEN-CILAG s.r.o.
Karla Engliše 3201/06
Malta AM MANGION LTD.
Mangion Building, Triq Ġdida fi Triq Valletta
CZ-150 00 Praha 5 - Smíchov Tel: +420 227 012 222
MT-Ħal-Luqa LQA 6000 Tel: +356 2397 6000
Danmark TIBOTEC, en division af JANSSEN-CILAG A/S Hammerbakken 19 DK-3460 Birkerød Tlf: +45 45 94 82 82
Nederland TIBOTEC, een divisie van JANSSEN-CILAG B.V.
Postbus 90240 NL-5000 LT Tilburg Tel: +31 13 583 73 73
Deutschland JANSSEN-CILAG GmbH Raiffeisenstr.
8 D-41470 Neuss Tel: +49 2137 955-955
Norge TIBOTEC, en divisjon av JANSSEN-CILAG AS Drammensveien 228 N-0283 Oslo Tlf: +47 24 12 65 00
Eesti TIBOTEC, JANSSEN-CILAG Polska Sp. z o.o.
Eesti filiaal Lõõtsa 2 EE-11415 Tallinn Tel: +372 617 7410
Österreich TIBOTEC, eine Division von JANSSEN-CILAG Pharma GmbH Pfarrgasse 75 A-1232 Wien Tel: +43 1 610 300
110 Ελλάδα TIBOTEC, τµήµα της JANSSEN-CILAG Φαρµακευτική Α.Ε.Β.Ε.
Λεωφόρος Ειρήνης 56 GR-151 21 Πεύκη, Αθήνα Tηλ: +30 210 61 40 061
Polska TIBOTEC, oddział JANSSEN-CILAG Polska Sp. z o.o. ul.
Iłżecka 24 PL-02-135 Warszawa Tel: +48 22 237 60 00
España JANSSEN-CILAG, S.A. división TIBOTEC Paseo de las Doce Estrellas, 5-7 Campo de las Naciones E-28042 Madrid Tel: +34 91 722 81 00
Portugal TIBOTEC, uma divisão da JANSSEN-CILAG FARMACÊUTICA, LDA.
Estrada Consiglieri Pedroso, 69 A Queluz de Baixo PT-2734-503 Barcarena Tel: +351 21 43 68 835
France TIBOTEC, une division de JANSSEN-CILAG 1, rue Camille Desmoulins, TSA 91003 F-92787 Issy Les Moulineaux, Cedex 9 Tél:
0 800 25 50 75/+33 1 55 00 44 44
România TIBOTEC, subsidiară a Janssen-Cilag, Johnson & Johnson d.o.o.
Strada Tipografilor nr.
11-15, Clădirea S-Park, corp A2, etaj 5 013714 Bucureşti Tel: +40 21 2 071 800
Ireland TIBOTEC, a division of JANSSEN-CILAG Ltd.
50-100 Holmers Farm Way High Wycombe Buckinghamshire HP12 4EG - UK Tel: +44 1494 567 444
Slovenija TIBOTEC za Janssen-Cilag, del Johnson & Johnson d.o.o.
Šmartinska cesta 53 SI-1000 Ljubljana Tel: +386 1 401 18 30
Slovenská republika TIBOTEC, divízia Johnson & Johnson s.r.o.
Plynárenská 7/B SK-824 78 Bratislava Tel: +421 233 552 600
Italia TIBOTEC, una divisione di JANSSEN-CILAG SpA Via M.Buonarroti, 23 I-20093 Cologno Monzese MI Tel: +39 02 2510 1
Κύπρος Βαρνάβας Χατζηπαναγής Λτδ, 7 Ανδροκλέους CY-1060 Λευκωσία Τηλ: +357 22 755 214
Sverige TIBOTEC, en division inom JANSSEN-CILAG AB Box 7073 S-192 07 Sollentuna Tel: +46 8 626 50 00
111 United Kingdom Latvija TIBOTEC, a division of JANSSEN-CILAG Ltd.
50-100 Holmers Farm Way filiāle Latvijā High Wycombe Matrožu iela 15 Buckinghamshire HP12 4EG - UK LV-1048, Rīga Tel: +44 1494 567 444 Tel: +371 678 93561
Lietuva UAB „Johnson & Johnson” Geležinio Vilko g.
18A LT-08104 Vilnius Tel: +370 5 278 68 88
La dernière date à laquelle cette notice a été approuvée est {MM/AAAA}.
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA) http://www.emea.europa.eu/.
112
Agence européenne des médicaments
EMEA/ H/ C/ 551
RAPPORT EUROPÉEN PUBLIC D'ÉVALUATION (EPAR)
PRIALT
Résumé EPAR à l'intention du public Le présent document est un résumé du rapport européen public d’ évaluation (EPAR).
Il a pour objectif d’ expliquer comment l’ évaluation effectuée par le comité des médicaments à usage humain (CHMP), sur la base des études réalisées, a conduit aux recommandations relatives aux conditions d’ utilisation.
Pour plus d’ informations sur votre maladie ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Pour plus d'informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l'EPAR).
Qu’ est ce que Prialt?
Prialt est une solution pour perfusion contenant le principe actif ziconotide, à des concentrations de 100 ou 25 microgrammes par millilitre.
Dans quel cas Prialt est -il utilisé?
Prialt est indiqué pour le traitement des douleurs intenses, chroniques (de long terme) chez les patients nécessitant une analgésie intrarachidienne (injection dans l’ espace qui entoure la moelle épinière et le cerveau).
Comme le nombre de patients souffrant de douleurs chroniques nécessitant une analgésie intrarachidienne (analgésiques injectés directement dans la moelle) est limité, la maladie est considérée comme « rare » et Prialt a reçu la désignation de « médicament orphelin » (médicament utilisé pour les maladies rares) le 9 juillet 2001.
Le médicament peut uniquement être obtenu sur ordonnance.
Comment Prialt est -il utilisé?
Le traitement par Prialt ne doit être réalisé que par un médecin ayant l’ expérience de l’ administration de médicaments par voie intrarachidienne.
Prialt doit être administré en perfusion continue très lente par l’ intermédiaire d’ un cathéter intrarachidien (tube inséré dans le canal rachidien) avec une pompe à perfusion pouvant délivrer un volume de perfusion précis.
Lorsque les doses nécessaires de Prialt sont faibles, par exemple au début du traitement, il peut s'avérer nécessaire de diluer Prialt avant son utilisation.
La dose initiale de Prialt est de 2,4 microgrammes par jour.
La dose peut être augmentée par intervalles de 1 à 2 jours, voire plus, pour obtenir le meilleur équilibre entre le soulagement de la douleur et les effets indésirables éventuels.
La plupart des patients nécessitent des doses inférieures à 9,6 microgrammes par jour.
La dose quotidienne maximale est de 21,6 microgrammes par jour.
Prialt ne doit pas être utilisé chez l’ enfant.
Comment Prialt fonctionne -t-il?
Le principe actif de Prialt, le ziconotide, est une copie d’ une substance naturelle, un oméga-conopeptide, extraite du venin d’ un type de limace de mer.
Le ziconotide agit en se fixant à des canaux spéciaux (les canaux calciques) à la surface des cellules nerveuses qui transmettent les signaux de la douleur.
En bloquant le flux de calcium dans les cellules nerveuses, le ziconotide interfère avec la transmission des signaux de douleur dans la moelle et permet de soulager la douleur.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 68 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 La reproduction et/ ou distribution du présent document est autorisée à des fins non commerciales uniquement sous réserve de l’ approbation de l’ EMEA.
Prialt a été étudié sur 589 patients atteints de douleurs intenses, chroniques dans le cadre de 3 études principales; son efficacité a été comparée à celle d’ un placebo (traitement fictif).
Deux études à court terme (5 et 6 jours) ont porté l’ une sur la douleur maligne (cancer), l’ autre sur la douleur non maligne.
La troisième étude portait sur l’ utilisation du médicament pendant 3 semaines chez des patients adultes atteints de douleurs intenses, chroniques.
Dans les trois études, la principale mesure d’ efficacité était le changement du score d’ intensité de la douleur sur l’ échelle visuelle analogique (EVA).
Il s’ agit d’ un score attribué par les patients à leur douleur sur une échelle allant de 0 mm (aucune douleur) à 100 mm (douleur maximale)
Quels ont été les bénéfices démontrés par Prialt au cours des études?
Prialt a été plus efficace que le placebo dans les deux premières études.
Avant le traitement, les patients avaient des scores d’ intensité de la douleur sur l'échelle EVA compris entre 74 et 80 mm.
Après le traitement, les scores des patients traités par Prialt étaient de 35 mm (douleur maligne) et 54 mm (douleur non maligne).
Les scores des patients recevant le placebo étaient respectivement de 61 et de 72 mm.
Dans la troisième étude, on a observé une tendance à la supériorité de Prialt sur le placebo, le score d’ intensité de la douleur sur l’ échelle EVA passant de 81 mm avant le traitement à 68 mm chez les patients traités par Prialt et à 74 mm chez les patients recevant le placebo.
Quels sont les risques associés à Prialt?
Les effets indésirables les plus courants (observés chez plus d’ un patient sur 10) sont un état confusionnel, des sensations vertigineuses, un nystagmus (mouvement oculaire incontrôlé), des troubles mnésiques (perte de mémoire), des céphalées, une somnolence (endormissement), un flou visuel, des nausées (mal au cœ ur), des vomissements, des troubles de la démarche (difficulté pour marcher) et une asthénie (faiblesse).
Pour une description complète des effets indésirables observés sous Prialt, veuillez vous reporter à la notice.
Prialt ne doit pas être utilisé chez les patients pouvant présenter une hypersensibilité (allergie) au ziconotide ou à l’ un des autres ingrédients.
Prialt ne doit pas être utilisé chez des patients sous chimiothérapie intrarachidienne (anti-cancéreux injectés dans le canal rachidien).
Pourquoi Prialt a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que Prialt était une alternative aux autres analgésiques intrarachidiens, comme les opioïdes.
Il a décidé que les effets bénéfiques de Prialt étaient supérieurs à ses risques pour le traitement des douleurs intenses, chroniques chez les patients nécessitant une analgésie intrarachidienne.
Il a recommandé la délivrance de l’ autorisation de mise sur le marché pour Prialt.
Prialt a été autorisé dans des « circonstances exceptionnelles », ce qui signifie qu’ en raison de la rareté de la maladie, il n’ a pas été possible d’ obtenir des informations complètes sur Prialt.
Chaque année, l’ agence européenne du médicament (EMEA) étudiera toute nouvelle information disponible; ce résumé sera alors mis à jour en conséquence.
Quelles sont les informations que l’ on attend encore au sujet de Prialt?
La société qui fabrique Prialt réalise actuellement une étude sur l’ utilisation à long terme du médicament, portant en particulier sur la possibilité d’ un développement de la tolérance au traitement (lorsque des doses d’ un médicament qui étaient efficaces deviennent au fur et à mesure moins efficaces).
Autres informations relatives à Prialt:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Prialt le 21 février 2005.
Le détenteur de l’ autorisation de mise sur le marché est Eisai Limited.
Le dossier de désignation de Prialt comme médicament orphelin est disponible à l’ adresse suivante: ici.
L’ EPAR complet est disponible à l’ adresse suivante: ici.
01-2007.
©EMEA 2007
2/ 2
Numéro UE
Nom de fantaisie
Forme pharmaceutique
Voie d’ administration
Conditionnement
Contenu (Concentration)
Taille de l’ emballage
EU/ 1/ 04/ 302/ 001
Prialt
100 μ g/ ml
Solution pour perfusion
Voie intrarachidienne
Flacon (verre)
1 ml (100 μ g/ ml)
1 flacon
EU/ 1/ 04/ 302/ 002
Prialt
100 μ g/ ml
Solution pour perfusion
Voie intrarachidienne
Flacon (verre)
2 ml (100 μ g/ ml)
1 flacon
EU/ 1/ 04/ 302/ 003
Prialt
100 μ g/ ml
Solution pour perfusion
Voie intrarachidienne
Flacon (verre)
5 ml (100 μ g/ ml)
1 flacon
EU/ 1/ 04/ 302/ 004
Prialt
25 μ g/ ml
Solution pour perfusion
Voie intrarachidienne
Flacon (verre)
20 ml (25 μ g/ ml)
1 flacon
1/ 1
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Prialt 100 microgrammes/ ml, solution pour perfusion.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Un ml de solution contient 100 μ g de ziconotide (sous forme d'acétate).
Flacon de 1 ml: chaque flacon contient 100 μ g de ziconotide (sous forme d'acétate).
Flacon de 2 ml: chaque flacon contient 200 μ g de ziconotide (sous forme d'acétate).
Flacon de 5 ml: chaque flacon contient 500 μ g de ziconotide (sous forme d'acétate).
Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution pour perfusion.
Solution transparente et incolore, exempte de particules visibles.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Le ziconotide est indiqué pour le traitement des douleurs intenses, chroniques chez les patients nécessitant une analgésie intrarachidienne.
4.2 Posologie et mode d’ administration
Le traitement par ziconotide ne doit être réalisé que par des médecins ayant l’ expérience de l’ administration de médicaments par voie intrarachidienne.
Prialt est exclusivement destiné à l'usage intrarachidien.
Pour les instructions pour l'utilisation et la manipulation, voir rubrique 6.6.
Adultes (y compris sujets âgés ≥ 65 ans)
Le traitement par ziconotide doit être instauré à la dose de 2,4 µg/ jour et peut ensuite être adapté en fonction de la réponse analgésique du patient et de la survenue d’ événements indésirables.
La dose doit être augmentée par paliers ≤ 2,4 μ g/ jour, jusqu'à une dose maximale de 21,6 μ g/ jour.
L'intervalle minimal entre l'augmentation des doses est de 24 heures; pour des raisons de sécurité, l’ intervalle recommandé est d'au moins 48 heures.
Si nécessaire, la posologie peut être diminuée sans recommandation de palier (avec possibilité d'arrêter la perfusion) afin de contrôler les effets indésirables.
Environ 75% des patients répondant de façon satisfaisante au traitement nécessitent une posologie ≤ 9,6 μ g/ jour.
Le ziconotide doit être administré en perfusion continue par l'intermédiaire d'un cathéter intrarachidien, avec une pompe à perfusion mécanique externe ou implantée à demeure, et pouvant délivrer un volume de perfusion précis.
Le risque de méningite secondaire étant plus élevé lors de l’ utilisation prolongée d’ un cathéter sous-arachnoïdien avec système de perfusion externe, les systèmes implantés sont préconisés pour l’ administration de ziconotide pendant des périodes prolongées.
Un système de cathéter externe ne sera utilisé que lorsqu’ un système interne ne peut pas être implanté.
2 Lorsque les doses nécessaires de ziconotide sont faibles, par exemple au début de l'adaptation posologique, le ziconotide doit être dilué, avant son utilisation, dans une solution de chlorure de sodium pour injection à 9 mg/ ml (0,9%), sans agent de conservation (voir rubrique 6.6).
Enfants (< 18 ans)
Prialt ne doit pas être utilisé chez l’ enfant en dessous de 18 ans suite à un manque de données concernant la sécurité et l’ efficacité.
Il n’ y a pas d’ expérience chez l’ enfant.
Insuffisance hépatique
Aucune étude n'a été effectuée chez les patients présentant une insuffisance hépatique.
La prudence s'impose lorsque le ziconotide est administré chez ce type de patients.
Insuffisance rénale
Aucune étude n'a été effectuée chez les patients présentant une insuffisance rénale.
La prudence s'impose lorsque le ziconotide est administré chez ce type de patients.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l'un des excipients.
Le ziconotide est contre-indiqué en association à une chimiothérapie intrarachidienne (voir rubrique 4.5).
4.4 Mises en garde spéciales et précautions d’ emploi
Bien que l’ efficacité et la sécurité d’ emploi à long terme du ziconotide ait été étudié au cours d’ essais cliniques en ouvert, aucun essai contrôlé d’ une durée supérieure à trois semaines n’ a été réalisé (voir rubrique 5.1).
La possibilité d’ effets toxiques locaux à long terme au niveau de la moelle épinière n’ est pas exclue et les données précliniques disponibles sont limitées (voir rubrique 5.3).
La prudence s’ impose donc lors d’ un traitement au long cours.
L'administration de médicaments par voie intrarachidienne présente un risque d'infection grave, comme la survenue d’ une méningite, qui peut menacer le pronostic vital.
La survenue d'une méningite due à l'entrée de micro-organismes le long du trajet du cathéter ou à la contamination par inadvertance du système de perfusion est une complication connue de l'administration de médicaments par voie intrarachidienne, notamment avec les systèmes externes.
Les patients et les médecins doivent être vigilants concernant l’ apparition de symptômes et signes typiques de méningite.
Le positionnement intrathécal optimal du cathéter n’ a pas été établi.
Le positionnement du cathéter à un niveau plus bas, ex. au niveau lombaire, pourrait peut-être diminuer les réactions neurologiques indésirables liées au ziconotide.
Le positionnement du cathéter doit donc être évalué soigneusement pour permettre un accès adéquat aux segments nociceptifs rachidiens tout en diminuant les concentrations de médicament au niveau cérébral.
Le nombre de patients ayant reçu une chimiothérapie systémique et le ziconotide par voie intrarachidienne étant faible, la prudence s'impose lorsque le ziconotide est administré chez des patients sous chimiothérapie systémique (voir rubrique 4.5).
Une élévation progressive de la créatine phosphokinase est, en revanche, peu fréquente.
Une surveillance des taux de créatine phosphokinase est toutefois recommandée.
En cas d'élévation progressive ou d'élévation cliniquement
3 significative accompagnée de manifestations cliniques de myopathie ou de rhabdomyolyse, l'arrêt du ziconotide doit être envisagé.
Aucune réaction d'hypersensibilité (y compris anaphylactique) n'a été observée pendant les études cliniques et l'immunogénicité du ziconotide administré par voie intrarachidienne semble faible.
Il n'est cependant pas possible d'exclure la survenue éventuelle de réactions allergiques sévères.
Des réactions indésirables cognitives et neuropsychiatriques, en particulier une confusion, ont été fréquemment décrites chez les patients sous ziconotide.
Les troubles cognitifs apparaissent typiquement après plusieurs semaines de traitement.
Des épisodes de troubles psychiatriques aigus, tels que hallucinations, réactions paranoïdes, hostilité, délire, psychose et réactions maniaques ont été rapportés chez des patients traités par le ziconotide.
La posologie du ziconotide doit être réduite ou le traitement doit être arrêté en cas d'apparition de signes ou symptômes de troubles cognitifs ou de réactions indésirables neuropsychiatriques mais d'autres facteurs contributifs doivent également être envisagés.
Les effets cognitifs du ziconotide sont généralement réversibles en 1 à 4 semaines après l'arrêt du traitement mais peuvent persister dans certains cas.
Des patients ont présenté des troubles de la conscience sous ziconotide.
Le patient reste généralement conscient et il n'y a pas de dépression respiratoire.
L'événement peut disparaître spontanément mais le ziconotide doit être arrêté tant que le problème n'est pas résolu.
La réintroduction du ziconotide est déconseillée chez ces patients.
L'arrêt de traitements concomitants provoquant une dépression du SNC doit également être envisagé puisque ces produits peuvent participer à la diminution du niveau d'éveil.
Chez les patients présentant des douleurs chroniques intenses, la fréquence des suicides et des tentatives de suicide est plus élevée que dans la population générale.
Le ziconotide peut provoquer ou aggraver une dépression, avec un risque de suicide chez certains patients.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Aucune étude clinique spécifique sur les interactions médicamenteuses n'a été effectuée avec le ziconotide.
Toutefois, en raison des faibles concentrations plasmatiques du ziconotide, de son métabolisme assuré par des peptidases ubiquitaires et de sa fixation relativement faible aux protéines plasmatiques (voir rubrique 5.2), les interactions médicamenteuses liées au métabolisme ou au déplacement des sites de fixation protéique sont peu probables entre le ziconotide et d’ autres médicaments.
Il n'existe aucune donnée clinique disponible sur l'interaction entre la chimiothérapie intrarachidienne et le ziconotide intrarachidien.
Le ziconotide est contre-indiqué en association à une chimiothérapie intrarachidienne (voir rubrique 4.3).
Le nombre de patients ayant reçu une chimiothérapie systémique et le ziconotide par voie intrarachidienne étant faible, la prudence s'impose lorsque le ziconotide est administré chez des patients sous chimiothérapie systémique (voir rubrique 4.4).
Les médicaments interférant avec des peptidases/ protéases spécifiques ne devraient pas agir sur les concentrations plasmatiques du ziconotide.
D'après les résultats d’ essais cliniques conduits en nombre limité, les inhibiteurs de l'enzyme de conversion de l'angiotensine (par exemple benazépril, lisinopril et moéxipril) et les inhibiteurs des protéases du VIH (par exemple ritonavir, saquinavir, indinavir) n'ont pas d'effet apparent sur les concentrations plasmatiques de ziconotide.
Le ziconotide n'interagit pas avec les récepteurs opiacés.
Si l'instauration du traitement par ziconotide s'accompagne d'un arrêt des opiacés, le sevrage doit être progressif.
Pour arrêter l'administration intrarachidienne d'opiacés, il faut diminuer progressivement la dose perfusée, sur une période de quelques semaines, et remplacer le traitement intrarachidien par des doses pharmacologiquement équivalentes d'opiacés par voie orale.
4 (confusion et pensées anormales, réactions paranoïdes et hallucinations, démarche anormale) dont certains étaient graves, ont été observés au cours de l’ étude 202 en dépit d’ une dose faible de ziconotide.
Des cas de vomissement et d’ anorexie, ainsi que d’œ dème périphérique ont également été observés lors de l’ ajout de ziconotide à des patients recevant de la morphine par voie intrarachidienne.
L’ ajout de morphine par voie intrarachidienne à des patients recevant des doses stables de ziconotide par voie intrarachidienne est mieux toléré (des cas de prurit ont été rapportés) (voir rubrique 5.1).
Une augmentation de l'incidence de la somnolence a été observée lors de l’ administration concomitante de ziconotide et d’ un traitement systémique par baclofène, clonidine, bupivacaïne ou propofol.
Il n'existe aucune donnée disponible concernant l'utilisation concomitante d’ agonistes opioïdes partiels (par exemple, buprénorphine) et de ziconotide.
4.6 Grossesse et allaitement
Il n'existe pas de données suffisamment pertinentes concernant l'utilisation du ziconotide chez la femme enceinte.
Des études effectuées chez l'animal ont mis en évidence une toxicité sur la reproduction (voir rubrique 5.3.).
Le risque potentiel pour l’ être humain n'est pas connu.
Le ziconotide ne doit pas être utilisé pendant la grossesse sauf en cas de nécessité absolue.
En conséquence, il ne doit pas être administré au cours de l’ allaitement, sauf en cas de nécessité absolue.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l'aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
Le ziconotide pouvant provoquer une confusion, une somnolence et d'autres réactions indésirables neurologiques, les patients doivent être avertis de ne pas conduire de véhicules ni d'utiliser des machines s’ ils présentent ces effets.
4.8 Effets indésirables
La sécurité d’ emploi du ziconotide administré en perfusion intrarachidienne continue a été évaluée chez plus de 1400 patients participant à des études cliniques évaluant la douleur aiguë et chronique.
La durée du traitement est allée d’ une heure de perfusion en bolus à une utilisation continue de plus de 6 ans.
Le temps d'exposition médian a été de 43 jours et la posologie était comprise entre 0,03 et 9,12 µg/ jour, avec une dose médiane finale de 7,2 µg/ jour.
Dans les études cliniques, 88% des patients ont présenté des effets indésirables.
Les effets indésirables les plus fréquemment rapportés dans les études cliniques à long terme ont été les suivants: sensations vertigineuses (42%), nausées (30%), nystagmus (23%), état confusionnel (25%), troubles de la démarche (16%), troubles mnésiques(13%), flou visuel (14%), céphalées (12%), asthénie (13%), vomissements (11%) et somnolence (10%).
La plupart de ces effets étaient d’ intensité légère à modérée et ont disparu avec le temps.
Tous les effets indésirables décrits dans les études cliniques au cours desquelles le ziconotide a été administré par voie intrarachidienne (administration à court et long termes) sont présentés ci-dessous par ordre de fréquence.
Très fréquents (> 1/ 10), fréquents (> 1/ 100, < 1/10), peu fréquents (> 1/ 1,000, < 1/ 100)
Infections et infestations
Peu fréquents: septicémie, méningite
5 Troubles du métabolisme et de la nutrition
Fréquents: perte d'appétit, anorexie
Affections psychiatriques
Très fréquents: état confusionnel
Fréquents: anxiété, hallucinations auditives, insomnie, agitation, désorientation, hallucination, hallucinations visuelles, dépression, paranoïa, irritabilité, dépression aggravée, nervosité, labilité émotionnelle, modifications de l'état mental, aggravation de l’ anxiété, aggravation de la confusion
Peu fréquents: délire, troubles psychotiques, idées suicidaires, tentative de suicide, blocage de la pensée, rêves anormaux,
Affections du système nerveux
Très fréquents: sensations vertigineuses, nystagmus, troubles mnésiques, céphalées, somnolence
Fréquents: dysarthrie, amnésie, dysgueusie, tremblements, troubles de l'équilibre, ataxie, aphasie, sensations de brûlures, sédation, paresthésie, hypoesthésie, troubles de l'attention, troubles de l'élocution, aréflexie, anomalies de la coordination, troubles posturaux, troubles cognitifs, hyperesthésie, hyporéflexie, agueusie, troubles de la conscience, dysesthésie, parosmie, trouble mental
Peu fréquents: incohérence, perte de conscience, coma, stupeur, convulsions, accident vasculaire cérébral, encéphalopathie
Affections oculaires
Très fréquents: flou visuel
Fréquents: diplopie, troubles de la vision, photophobie
Affections de l’ oreille et du labyrinthe
Fréquents: vertige, acouphènes
Affections cardiaques
Peu fréquents: fibrillation auriculaire
Affections vasculaires
Fréquents: hypotension orthostatique, hypotension
Affections respiratoires, thoraciques et médiastinales
Fréquents: dyspnée
Peu fréquents: détresse respiratoire
Affections gastro-intestinales
Très fréquents: nausées, vomissements
Fréquents: diarrhée, sécheresse buccale, constipation, aggravation des nausées, douleurs abdominales hautes
6 Peu fréquents: dyspepsie
Affections de la peau et du tissu sous-cutané
Fréquents: prurit, hypersudation
Peu fréquents: éruption
Affections musculo-squelettiques et du tissu conjonctif
Fréquents: douleurs dans les membres, myalgie, spasmes musculaires, crampes musculaires, faiblesse musculaire, arthralgie, œ dèmes périphériques
Peu fréquents: rhabdomyolyse, myosite, dorsalgies, clonies, cervicalgies
Affections du rein et des voies urinaires
Fréquents: rétention urinaire, retard mictionnel, dysurie, incontinence urinaire
Peu fréquents: insuffisance rénale aiguë
Troubles généraux et anomalies au site d’ administration
Très fréquents: anomalies de la démarche, asthénie
Fréquents: fatigue, pyrexie, léthargie, œ dèmes périphériques, frissons, chutes, douleurs thoraciques, sensation de froid, sensation d'énervement, exacerbation de la douleur
Peu fréquents: difficulté à marcher
Investigations
Fréquents: augmentation des taux sanguins de créatine phosphokinase, diminution du poids
Peu fréquents: électrocardiogramme anormal, aspartate aminotransférase, créatine phosphokinase MM, augmentation de la température corporelle
Des commentaires spécifiques et des recommandations de prudence concernant la méningite, l’ élévation des taux de créatine phosphokinase et les effets indésirables sur le SNC figurent à la rubrique 4.4.
4.9 Surdosage
Dans les études de perfusion intraveineuse, des volontaires sains de sexe masculin ont reçu le ziconotide à des doses atteignant 70 000 µg/ jour ou 3,200 fois la dose journalière maximale recommandée par voie intrarachidienne.
Une hypotension orthostatique a été observée chez presque tous les sujets ayant reçu de fortes doses intraveineuses de ziconotide.
La posologie maximale recommandée par voie intrarachidienne est de 21,6 µg/ jour.
Dans les études cliniques, la dose maximale prévue de ziconotide administré par voie intrarachidienne était de 912 µg/ jour après une augmentation posologique sur 7 jours.
Chez certains patients ayant reçu des doses
7 intrarachidiennes supérieures à la dose maximale recommandée, des effets pharmacologiques exagérés ont été observés comme ataxie, nystagmus, sensations vertigineuses, stupeur, troubles de la conscience, spasmes musculaires, état confusionnel, sédation, hypotension, aphasie, troubles de l'élocution, nausées et vomissements.
Il n'y avait aucun signe indiquant la présence d'une dépression respiratoire.
La plupart des patients sous observation ont récupéré dans les 24 heures suivant l'arrêt du médicament.
Des mesures générales de soutien médical doivent être instaurées chez les patients ayant reçu un surdosage jusqu'à la disparition des effets pharmacologiques surajoutés du médicament.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Analgésiques Code ATC:
N02BG08
Une autorisation de mise sur le marché « sous circonstances exceptionnelles » a été délivrée à ce médicament.
Cela signifie que à cause de la rareté de cette maladie il n’ a pas été possible d’ obtenir des informations complètes de cette spécialité pharmaceutique.
L’ Agence européenne du médicament (EMEA) réévaluera chaque année toute nouvelle information qui pourrait être fournie, et si nécessaire cet RCP sera mis à jour.
Le ziconotide est un analogue synthétique d'un ω -conopeptide, le MVIIA, présent dans le venin d'un escargot marin, le Conus magus.
Il s'agit d'un antagoniste des canaux calciques de type N (ACCN).
Les CCN régulent la libération des neurotransmetteurs dans des populations neuronales spécifiques responsables du traitement de la douleur au niveau rachidien.
En se liant à ces canaux calciques, le ziconotide inhibe le courant calcique voltage-dépendant dans les terminaisons afférentes nociceptives primaires des couches superficielles de la corne postérieure de la moelle épinière, ce qui inhibe la libération des neurotransmetteurs à ce niveau (y compris la substance P) et donc la signalisation rachidienne de la douleur.
Malgré l'existence de relations statistiquement significatives et d'une corrélation raisonnable entre les concentrations présentes dans le liquide céphalo-rachidien (LCR) (SSC, Cmax) et la réponse clinique, après 1 heure d'administration intrarachidienne, aucune relation dose-concentration-réponse bien définie n'a pu être établie jusqu'à présent.
De nombreux patients répondant au traitement obtiennent une analgésie quasi-maximale dans les heures suivant l'administration d'une dose appropriée.
Toutefois, l'effet maximal peut être différé d'environ 24 heures chez certains patients.
Comme l'effet analgésique et les effets indésirables apparaissent à des doses comparables, il est recommandé de respecter un intervalle d'au moins 48 heures avant d'augmenter la dose.
Si nécessaire, la posologie peut être diminuée sans limitation de dose (avec possibilité éventuelle d'arrêter la perfusion) pour contrôler les effets indésirables.
Les effets indésirables neurologiques, notamment les sensations vertigineuses, les nausées et les troubles de la démarche semblent corrélées avec les concentrations céphalo-rachidiennes mais aucune relation définitive n'a été établie.
Après perfusion intrarachidienne, les concentrations plasmatiques du médicament sont basses, en raison des faibles posologies recommandées et de la clairance plasmatique relativement rapide (voir rubrique 5.2).
Par conséquent, les effets pharmacologiques liés à l'exposition systémique au médicament devraient être minimes.
La dose médiane pour obtenir une réponse est d'environ 6,0 µg/ jour, cette dose étant < 9,6 μ g/ jour chez environ 75% des patients répondant au traitement.
Pour limiter la survenue d’ effets indésirables graves, il est recommandé de ne pas dépasser 21,6 µg/ jour.
8 doses pendant une période de 3 à 4 semaines, tolèrent généralement des doses plus élevées, pouvant atteindre 48,0 µg/ jour.
Aucune donnée clinique ne montre l'apparition d'une accoutumance pharmacologique au ziconotide.
Toutefois, compte tenu des données limitées disponibles, l’ apparition d’ une accoutumance ne peut être exclue.
La perméabilité du cathéter intrarachidien doit être examinée en cas de nécessité d’ une augmentation continue des doses de ziconotide n'apportant pas d'effet bénéfique ou s’ accompagnant d’ une majoration des effets indésirables.
Trois études cliniques du ziconotide intrarachidien contrôlées contre placebo ont été réalisées.
Deux études à court terme, 95-001 (douleur d’ origine cancéreuse) et 96-002 (douleur non cancéreuse), impliquant 366 patients, ont démontré l'efficacité de l'administration intrarachidienne de ziconotide dans les douleurs chroniques intenses mesurée par le pourcentage de changement de l’ intensité de la douleur mesurée par l’ EVA (critère principal de jugement).
Ces études étaient de courte durée, 5 et 6 jours respectivement, et portaient sur une augmentation plus rapide de la posologie et sur des doses plus fortes que celles qui sont recommandées à la rubrique 4.2.
Résultats d’ efficacité de l'étude 95-001
traitement initial
Score EVA
Ziconotide (n = 71) 74,1 (± 13,82)
Placebo (n = 40) 77,9 (± 13,60)
Valeur p
l'inclusion, en mm (ET)
Score EVA moyen à la fin du titrage de doses initial, en mm (ET)
35,7 (± 33,27)
61,0 (± 22,91)
_
% d'amélioration du score EVA à la fin du titrage initial de doses, en mm (ET)
51,4 (± 43,63)
18,1 (± 28,28)
< 0,001
Répondeursa n (%) Dose en fin de titrage de doses (μ g/ h)
34 (47,9%)
7 (17,5%)
0,001
a
Moyenne Médiane Gamme
0,91 0,60 0,074 - 9,36
Les répondeurs ont été définis comme les patients 1) ayant présenté une diminution ≥ 30% du score EVA par rapport aux valeurs initiales, 2) dont le traitement concomitant par analgésiques morphiniques est resté stable ou a diminué, et 3) n'ayant pas dû changer de type de médicament opiacé par rapport au traitement avant la perfusion.
ET – Ecart-Type.
9 Résultats d’ efficacité de l'étude 96-002
traitement initial Ziconotide (n = 169)b
Paramètre
Placebo (n = 86)
Valeur p
Score EVA
moyen à
80,1 (± 15,10)
76,9 (± 14,58)
l'inclusion, en mm (ET) Score EVA moyen à la fin du titrage de doses initial, en mm (ET)
54,4 (± 29,30)
71,9 (± 30,93)
_
% d'amélioration du score EVA à la fin du titrage de doses initial, en mm (ET)
31,2 (± 38,69)
6,0 (± 42,84)
< 0,001
Répondeursa n (%)
57 (33,7%)
11 (12,8%)
< 0,001
a
Gamme
0,019 - 9,60
EVA = Intensité de la douleur sur une échelle visuelle analogique.
L’ étiologie de la douleur dans les études 95-001 (douleur cancéreuse) et 96-002 (douleur non cancéreuse) variait, incluant des douleurs osseuses (n = 380), due principalement à des métastases osseuses (n = 34), une myélopathie (n = 38), dont la moitié présentait un traumatisme médullaire avec paralysie (n = 19), neuropathie (n = 79), radiculopathie (n = 24), douleur médullaire (n = 91) due principalement à l’ échec d’ une intervention chirurgicale au niveau dorsal (n = 82) et autres étiologies (n = 82).
Certains patients présentaient plusieurs causes de douleur.
L’ efficacité de l’ administration intrarachidienne de ziconotide était retrouvée dans tous les groupes.
L’ étude 301 (n = 220) était plus longue (21 jours), portait sur une augmentation des doses moins rapide avec administration de doses plus faibles de ziconotide par voie intrarachidienne et concernait la population de patients la plus réfractaire recrutée dans les trois études.
Aucun des patients de l’ étude 301 n’ avait répondu au traitement intrarachidien par différents analgésiques et leurs médecins estimaient que 97% des patients étaient rebelles aux traitements actuellement disponibles.
La majorité présentait une douleur médullaire (n = 134), due principalement à l’ échec d’ une intervention chirurgicale au niveau dorsal (n = 110); un plus petit pourcentage était atteint de neuropathie (n = 36).
Cinq patients seulement présentaient une douleur cancéreuse.
Le critère de jugement principal était le pourcentage de changement sur l’ EVA.
L’ efficacité de l’ administration intrarachidienne de ziconotide dans l’ étude 301 était plus faible que dans les deux études précédentes à court terme.
La fréquence et la sévérité des effets indésirables étaient également plus faibles.
10 Résultats d’ efficacité de l'étude 301
traitement initial
Paramètre
Ziconotide (n = 112)
Placebo (n = 108)
Valeur p
Score EVA moyen à l'inclusion, en mm (ET)
80,7 (± 14,98)
80,7 (± 14,91)
-
Score EVAASPI moyen à la fin du titrage de doses initial, en mm (ET)
67,9 (± 22,89)
74,1 (± 21,28)
_
% d'amélioration du score EVA à la fin du titrage de doses initial (ET)
14,7 (± 27,71)
7,2 (± 24,98)
0,0360
Répondeursa n (%) Dose en fin de titrage de doses(μ g/ h)
18 (16,1%)
13 (12,0%)
0,390
a
Moyenne Médiane Gamme
0,29 0,25 0,0 - 0,80
ET = Ecart-type
Études d’ association avec la morphine par voie intrarachidienne
Les études cliniques 201 et 202 indiquent que l’ administration concomitante de ziconotide et de morphine par voie intrarachidienne peut efficacement réduire la douleur et diminuer l’ utilisation d’ opiacés par voie systémique pendant une période prolongée chez des patients chez qui l’ administration par voie intrarachidienne de la dose maximale tolérée de ziconotide (médiane 8,7 μ g/ jour, moyenne 25,7 μ g/ jour – étude 201) ou de morphine seule (étude 202) ne parvenait pas à contrôler la douleur de manière adéquate.
L’ apparition d’ événements indésirables psychotiques tels que hallucinations et réactions paranoïdes ou l’ arrêt du traitement suite à une augmentation des événements indésirables peuvent survenir lors de l’ ajout de ziconotide à des doses stables de morphine par voie intrarachidienne, comme c’ est le cas lors de l’ instauration d’ un traitement par ziconotide par voie intrarachidienne en monothérapie (voir rubrique 4.5).
5.2 Propriétés pharmacocinétiques
La pharmacocinétique du ziconotide dans le LCR a été étudiée après administration de doses de ziconotide comprises entre 1 et 10 µg par perfusion intrarachidienne d’ une heure chez des patients présentant des douleurs chroniques.
Les paramètres pharmacocinétiques plasmatiques ont également été étudiés après administration intraveineuse (0,3 – 10 μ g/ kg/ 24 h).
Les données pharmacocinétiques obtenues après administration intrarachidienne et intraveineuse sont résumées ci-dessous.
Paramètres pharmacocinétiques du ziconotide dans le plasma et le LCR [moyenne ± ET (médiane)]
Voie
Matrice
Nb de
CL (ml/ min)
Vd (ml)
t½ (h)
d' administration
liquide
patients
Intrarachidienne
LCR
23
0,38 ± 0,56 (0,26)
155 ± 263 (99)
4,6 ± 0,9 (4,5)
Intraveineuse
Plasma
21
270 ± 44 (260)
30.460 ± 6.366 (29.320)
1,3 ± 0,3 (1,3)
CL = clairance; Vd = volume de distribution; t½ = demi-vie
Absorption:
16,4 – 132 ng/ ml) étaient variables et dose-dépendantes mais ne semblaient qu' approximativement
Les concentrations plasmatiques après perfusion intrarachidienne continue (> 48 h; < 21,6 μ g/ jour) semblent relativement faibles et généralement indétectables, c'est-à-dire qu'environ 80% des échantillons plasmatiques recueillis chez les patients présentant des douleurs contenaient des quantités de médicament inférieures à la limite de quantification (< 0,04 ng/ ml).
Aucune accumulation plasmatique du ziconotide après administration intrarachidienne à long terme (jusqu'à 9 mois) n’ a été observée.
Distribution:
99 ml) est compris entre le volume de LCR au niveau de la moelle épinière (environ 75 ml) et le volume de LCR total (environ 130 ml).
Le ziconotide semble se distribuer surtout dans le LCR jusqu'à son passage dans la circulation systémique.
Lorsqu'il atteint la circulation systémique, le ziconotide semble se distribuer de façon plus large, d'après le volume de distribution plasmatique, qui est d'environ 30 l, et il ne se lie qu'à 53% (de façon non spécifique) aux protéines plasmatiques humaines.
Biotransformation:
Le ziconotide est un peptide constitué de 25 acides aminés naturels en configuration L et il ne semble pas être métabolisé de façon quantifiable dans le LCR.
Après passage dans la circulation systémique, on s'attend à ce que le ziconotide soit principalement soumis à une lyse par diverses peptidases/ protéases ubiquitaires présentes dans la plupart des organes (par exemple les reins, le foie, les poumons, les muscles, etc.) et soit donc dégradé en fragments peptidiques et acides aminés libres.
Les acides aminés libres générés sont probablement captés par des systèmes de transport cellulaires et soumis ultérieurement au métabolisme intermédiaire habituel ou utilisés comme substrats pour des processus de biosynthèse constitutive.
Comme ces peptidases sont très largement distribuées, la présence d'une insuffisance rénale ou hépatique ne devrait pas interférer sur la clairance systémique du ziconotide.
L'activité biologique des divers produits de dégradation protéolytiques attendus n'a pas été évaluée.
Il est peu probable que les produits de dégradation du ziconotide aient une activité biologique significative, puisqu'il a été montré que les peptides constitués de structure individuelle en boucle ont une affinité de liaison pour les canaux calciques voltage-dépendants de type N beaucoup plus faible que celle du produit parent (ziconotide).
Élimination:
La CL moyenne du ziconotide (0,38 ml/ min) est proche du débit de renouvellement du LCR chez l'homme adulte (0,3 - 0,4 ml/ min).
Par conséquent, le ziconotide semble surtout éliminé du LCR (t½ moyen = 4,6 h) par le flux de LCR sortant du SNC à travers les villosités arachnoïdiennes, avec transfert ultérieur dans la circulation systémique.
Les concentrations plasmatiques de ziconotide observées après administration intrarachidienne peuvent être très faibles, en raison des faibles débits de perfusion intrarachidienne recommandés et de la clairance plasmatique relativement rapide.
Le ziconotide est un peptide dont le poids moléculaire est relativement faible (PM = 2 639).
Il subit une filtration par le glomérule rénal mais seules des quantités minimes de ziconotide (< 1%) sont récupérées dans l'urine après perfusion intraveineuse chez l’ homme car presque toute la substance active filtrée est rapidement réabsorbée par endocytose et finalement renvoyée dans la circulation systémique.
Populations particulières:
Bien que les données disponibles soient en nombre limité, aucun effet en fonction de la race, de la taille, du poids, du sexe ou de l'âge n’ a été mis en évidence sur les concentrations céphalo-rachidiennes de ziconotide après administration intrarachidienne.
Aucune étude formelle évaluant les répercussions d'une insuffisance rénale ou hépatique n'a été effectuée; cependant, comme les peptidases sont présentes dans divers organes, la présence d’ une insuffisance rénale ou hépatique ne devrait pas interférer de façon significative sur les concentrations systémiques de ziconotide.
5.3 Données de sécurité précliniques
L'administration de ziconotide au cours des études précliniques n’ a été associée à des effets toxiques qu'avec des doses suffisamment plus élevées que celles utilisées chez l'homme pour que le ziconotide soit considéré comme ne présentant qu'un risque faible en clinique.
Dans les études de perfusion subchronique intrarachidienne en continu chez le rat et le chien, des effets comportementaux ont été observés à des doses au moins 8 fois supérieures à la dose clinique
12 maximale recommandée en perfusion intrarachidienne, c'est-à-dire 21,6 µg/ jour (sur une base en mg/ kg).
Les observations ont inclus des effets neurologiques transitoires et réversibles, à type de tremblements, incoordination des mouvements et hyper- ou hypoactivité.
Les conséquences à long terme du blocage continu des canaux calciques de type N sur le fonctionnement neuronal n'ont pas été montrées dans les expériences chez l'animal.
Les modifications éventuelles de la transmission des signaux neurologiques chez l'animal n’ ont pas non plus été étudiées.
Le ziconotide n'a pas induit de mutation génétique bactérienne et ne s’ est pas avéré génotoxique.
Aucune étude de toxicité chronique n'a été effectuée chez l'animal pour évaluer le potentiel carcinogène du ziconotide.
Cependant, le ziconotide n'a pas induit de transformation cellulaire dans l'étude in vitro effectuée chez l'embryon de hamster syrien (SHE, Syrian hamster embryo) et n'a pas augmenté la prolifération cellulaire (formation de lésions pré-néoplasiques) ou l'apoptose après administration intrarachidienne subchronique chez le chien.
Dans les études de fertilité chez le rat, aucun effet n’ a été retrouvé chez le mâle, alors qu'on a observé une diminution du corps jaune, des sites d'implantation et du nombre d'embryons vivants chez la femelle.
Aucun effet indésirable sur la reproduction des femelles et le développement post-natal chez le rat n'a été observé après des expositions systémiques pouvant atteindre jusqu'à 2300 fois les expositions chez l'homme à la dose intrarachidienne maximale recommandée.
Le ziconotide n’ est pas tératogène chez le rat et le lapin à des expositions < 100 fois aux concentrations plasmatiques humaines.
Ces résultats n'indiquent pas l'existence d'un risque significatif chez l'homme, en raison des doses systémiques relativement fortes nécessaires pour faire apparaître ces effets chez le rat et le lapin.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Méthionine Chlorure de sodium Eau pour préparations injectables Acide chlorhydrique (ajustement du pH) Hydroxyde de sodium (ajustement du pH)
Ce médicament ne doit pas être mélangé avec d’ autres médicaments à l’ exception de ceux mentionnés dans la rubrique 6.6.
6.3 Durée de conservation
3 ans
La stabilité physico-chimique du produit après première ouverture a été démontrée pendant 60 jours à 37 C.
Du point de vue microbiologique, si le produit est dilué, il doit être transféré immédiatement dans la pompe de perfusion.
S'il n'est pas utilisé immédiatement, la durée et les conditions de conservation après ouverture du flacon sont sous la responsabilité de l'utilisateur et ne doivent normalement pas excéder 24 heures à une température de 2 à 8°C, sauf si la dilution a été effectuée dans des conditions aseptiques contrôlées et validées.
13 6.4 Précautions particulières de conservation
À conserver au réfrigérateur (entre 2 et 8 C).
Ne pas congeler.
Conserver le flacon dans l'emballage extérieur à l'abri de la lumière.
Pour les conditions de conservation du médicament dilué, voir rubrique 6.3.
6.5 Nature et contenu de l’ emballage extérieur
Flacons en verre de type I à usage unique, avec bouchon en caoutchouc butylique recouverts de polymère fluoré.
Chaque flacon contient 1, 2 ou 5 ml de solution pour perfusion.
Un flacon par emballage extérieur.
Certaines tailles de conditionnement peuvent ne pas être commercialisées
6.6 Précautions particulières d’ élimination
Si une dilution est nécessaire, elle doit être effectuée de façon aseptique avec une solution de chlorure de sodium à 9 mg/ ml (0,9%) pour préparations injectables sans conservateurs, avant utilisation.
La concentration de la solution utilisée dans la pompe à perfusion ne doit pas être inférieure à 5 µg/ ml de ziconotide dans une pompe externe et à 25 μ g/ ml dans une pompe interne.
Des conditions aseptiques strictes doivent être respectées pendant la préparation et la manipulation de la solution pour perfusion et le remplissage de la pompe.
Le patient et le personnel soignant doivent être familiarisés avec la manipulation du système de pompe externe ou interne et être conscients de la nécessité absolue d'éviter toute infection.
Aux concentrations indiquées ci-dessus, Prialt est compatible chimiquement et physiquement avec la pompe implantable Synchromed et la pompe externe micro-CADD.
Le produit est chimiquement et physiquement stable pendant 14 jours à 37 C dans la pompe Synchromed lorsque la pompe n'a pas déjà été exposée au produit.
Le produit doit donc être remplacé au bout de 14 jours après remplissage initial de la pompe.
Prialt s’ est avéré stable pendant 60 jours à 37 C dans une pompe Synchromed déjà exposée au médicament.
Dans la pompe CADD-Micro, le produit reste stable pendant 21 jours à température ambiante.
Les instructions spécifiques relatives à l'utilisation des pompes doivent être demandées auprès du fabricant.
L'administration de Prialt peut être effectuée avec des pompes équivalentes aux pompes Synchromed et CADD-Micro et comportant un marquage CE.
Les pompes utilisées auparavant pour administrer d'autres produits doivent être lavées trois fois avec une solution de chlorure de sodium à 9 mg/ ml (0,9%) pour préparations injectables (sans conservateur) avant d'être remplies avec Prialt.
L'introduction d'air dans le réservoir de la pompe ou dans la cartouche doit être la plus faible possible car l'oxygène dégrade le ziconotide.
Avant l'instauration du traitement, la pompe interne doit être rincée trois fois avec 2 ml de Prialt à 25 µg/ ml.
La concentration de Prialt dans une pompe n'ayant jamais été précédemment exposée au produit peut être plus faible, en raison de l'adsorption sur les surfaces du dispositif et/ ou de l'effet de dilution de l'espace résiduel du dispositif.
Par conséquent, après une première utilisation de Prialt, le réservoir doit être vidé et rempli à nouveau au bout de 14 jours.
Par la suite, la pompe peut être remplie et vidée tous les 60 jours.
14 Prialt est une solution limpide et incolore.
Avant son administration, elle doit faire l'objet d'une inspection visuelle pour vérifier l'absence de particules ou de coloration.
La solution ne doit pas être utilisée si elle est colorée ou trouble ou en cas de présence de particules.
Produit exclusivement à usage unique.
Tout produit inutilisé doit être éliminé conformément aux réglementations locales.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Eisai Ltd., 3 Shortlands London W6 8EE Royaume-Uni
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 04/ 302/ 001 – 1 ml solution pour perfusion.
EU/ 1/ 04/ 302/ 002 – 2 ml solution pour perfusion.
EU/ 1/ 04/ 302/ 003 – 5 ml solution pour perfusion.
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
le 21 février 2005
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) www. emea. europa. eu
15 1.
DENOMINATION DU MEDICAMENT
Prialt 25 microgrammes/ ml, solution pour perfusion.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Un ml de solution contient 25 μ g de ziconotide (sous forme d'acétate).
Chaque flacon contient 500 μ g de ziconotide (sous forme d'acétate).
Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution pour perfusion.
Solution transparente et incolore, exempte de particules visibles.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Le ziconotide est indiqué pour le traitement des douleurs intenses, chroniques chez les patients nécessitant une analgésie intrarachidienne.
4.2 Posologie et mode d’ administration
Le traitement par ziconotide ne doit être réalisé que par des médecins ayant l’ expérience de l’ administration de médicaments par voie intrarachidienne.
Prialt est exclusivement destiné à l'usage intrarachidien.
Pour les instructions pour l'utilisation et la manipulation, voir rubrique 6.6.
Adultes (y compris sujets âgés ≥ 65 ans)
Le traitement par ziconotide doit être instauré à la dose de 2,4 µg/ jour et peut ensuite être adapté en fonction de la réponse analgésique du patient et de la survenue d’ événements indésirables.
La dose doit être augmentée par paliers ≤ 2,4 μ g/ jour, jusqu'à une dose maximale de 21,6 μ g/ jour.
L'intervalle minimal entre l'augmentation des doses est de 24 heures; pour des raisons de sécurité, l’ intervalle recommandé est d'au moins 48 heures.
Si nécessaire, la posologie peut être diminuée sans recommandation de palier (avec possibilité d'arrêter la perfusion) afin de contrôler les effets indésirables.
Environ 75% des patients répondant de façon satisfaisante au traitement nécessitent une posologie ≤ 9,6 μ g/ jour.
Le ziconotide doit être administré en perfusion continue par l'intermédiaire d'un cathéter intrarachidien, avec une pompe à perfusion mécanique externe ou implantée à demeure, et pouvant délivrer un volume de perfusion précis.
Le risque de méningite secondaire étant plus élevé lors de l’ utilisation prolongée d’ un cathéter sous-arachnoïdien avec système de perfusion externe, les systèmes implantés sont préconisés pour l’ administration de ziconotide pendant des périodes prolongées.
Un système de cathéter externe ne sera utilisé que lorsqu’ un système interne ne peut pas être implanté.
Lorsque les doses nécessaires de ziconotide sont faibles, par exemple au début de l'adaptation posologique, le ziconotide doit être dilué, avant son utilisation, dans une solution de chlorure de sodium pour injection à 9 mg/ ml (0,9%), sans agent de conservation (voir rubrique 6.6).
16 Enfants (< 18 ans)
Prialt ne doit pas être utilisé chez l’ enfant en dessous de 18 ans suite à un manque de données concernant la sécurité et l’ efficacité.
Il n’ y a pas d’ expérience chez l’ enfant.
Insuffisance hépatique
Aucune étude n'a été effectuée chez les patients présentant une insuffisance hépatique.
La prudence s'impose lorsque le ziconotide est administré chez ce type de patients.
Insuffisance rénale
Aucune étude n'a été effectuée chez les patients présentant une insuffisance rénale.
La prudence s'impose lorsque le ziconotide est administré chez ce type de patients.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l'un des excipients.
Le ziconotide est contre-indiqué en association à une chimiothérapie intrarachidienne (voir rubrique 4.5).
4.4 Mises en garde spéciales et précautions d’ emploi
Bien que l’ efficacité et la sécurité d’ emploi à long terme du ziconotide ait été étudié au cours d’ essais cliniques en ouvert, aucun essai contrôlé d’ une durée supérieure à trois semaines n’ a été réalisé (voir rubrique 5.1).
La possibilité d’ effets toxiques locaux à long terme au niveau de la moelle épinière n’ est pas exclue et les données précliniques disponibles sont limitées (voir rubrique 5.3).
La prudence s’ impose donc lors d’ un traitement au long cours.
L'administration de médicaments par voie intrarachidienne présente un risque d'infection grave, comme la survenue d’ une méningite, qui peut menacer le pronostic vital.
La survenue d'une méningite due à l'entrée de micro-organismes le long du trajet du cathéter ou à la contamination par inadvertance du système de perfusion est une complication connue de l'administration de médicaments par voie intrarachidienne, notamment avec les systèmes externes.
Les patients et les médecins doivent être vigilants concernant l’ apparition de symptômes et signes typiques de méningite.
Le positionnement intrathécal optimal du cathéter n’ a pas été établi.
Le positionnement du cathéter à un niveau plus bas, ex. au niveau lombaire, pourrait peut-être diminuer les réactions neurologiques indésirables liées au ziconotide.
Le positionnement du cathéter doit donc être évalué soigneusement pour permettre un accès adéquat aux segments nociceptifs rachidiens tout en diminuant les concentrations de médicament au niveau cérébral.
Le nombre de patients ayant reçu une chimiothérapie systémique et le ziconotide par voie intrarachidienne étant faible, la prudence s'impose lorsque le ziconotide est administré chez des patients sous chimiothérapie systémique (voir rubrique 4.5).
Des élévations de la créatine phosphokinase (CPK), généralement asymptomatiques, sont fréquentes chez les patients traités par ziconotide par voie intrarachidienne.
Une élévation progressive de la créatine phosphokinase est, en revanche, peu fréquente.
Une surveillance des taux de créatine phosphokinase est toutefois recommandée.
En cas d'élévation progressive ou d'élévation cliniquement significative accompagnée de manifestations cliniques de myopathie ou de rhabdomyolyse, l'arrêt du ziconotide doit être envisagé.
17 Aucune réaction d'hypersensibilité (y compris anaphylactique) n'a été observée pendant les études cliniques et l'immunogénicité du ziconotide administré par voie intrarachidienne semble faible.
Il n'est cependant pas possible d'exclure la survenue éventuelle de réactions allergiques sévères.
Des réactions indésirables cognitives et neuropsychiatriques, en particulier une confusion, ont été fréquemment décrites chez les patients sous ziconotide.
Les troubles cognitifs apparaissent typiquement après plusieurs semaines de traitement.
Des épisodes de troubles psychiatriques aigus, tels que hallucinations, réactions paranoïdes, hostilité, délire, psychose et réactions maniaques ont été rapportés chez des patients traités par le ziconotide.
La posologie du ziconotide doit être réduite ou le traitement doit être arrêté en cas d'apparition de signes ou symptômes de troubles cognitifs ou de réactions indésirables neuropsychiatriques mais d'autres facteurs contributifs doivent également être envisagés.
Les effets cognitifs du ziconotide sont généralement réversibles en 1 à 4 semaines après l'arrêt du traitement mais peuvent persister dans certains cas.
Des patients ont présenté des troubles de la conscience sous ziconotide.
Le patient reste généralement conscient et il n'y a pas de dépression respiratoire.
L'événement peut disparaître spontanément mais le ziconotide doit être arrêté tant que le problème n'est pas résolu.
La réintroduction du ziconotide est déconseillée chez ces patients.
L'arrêt de traitements concomitants provoquant une dépression du SNC doit également être envisagé puisque ces produits peuvent participer à la diminution du niveau d'éveil.
Chez les patients présentant des douleurs chroniques intenses, la fréquence des suicides et des tentatives de suicide est plus élevée que dans la population générale.
Le ziconotide peut provoquer ou aggraver une dépression, avec un risque de suicide chez certains patients.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Aucune étude clinique spécifique sur les interactions médicamenteuses n'a été effectuée avec le ziconotide.
Toutefois, en raison des faibles concentrations plasmatiques du ziconotide, de son métabolisme assuré par des peptidases ubiquitaires et de sa fixation relativement faible aux protéines plasmatiques (voir rubrique 5.2), les interactions médicamenteuses liées au métabolisme ou au déplacement des sites de fixation protéique sont peu probables entre le ziconotide et d’ autres médicaments.
Il n'existe aucune donnée clinique disponible sur l'interaction entre la chimiothérapie intrarachidienne et le ziconotide intrarachidien.
Le ziconotide est contre-indiqué en association à une chimiothérapie intrarachidienne (voir rubrique 4.3).
Le nombre de patients ayant reçu une chimiothérapie systémique et le ziconotide par voie intrarachidienne étant faible, la prudence s'impose lorsque le ziconotide est administré chez des patients sous chimiothérapie systémique (voir rubrique 4.4).
Les médicaments interférant avec des peptidases/ protéases spécifiques ne devraient pas agir sur les concentrations plasmatiques du ziconotide.
D'après les résultats d’ essais cliniques conduits en nombre limité, les inhibiteurs de l'enzyme de conversion de l'angiotensine (par exemple benazépril, lisinopril et moéxipril) et les inhibiteurs des protéases du VIH (par exemple ritonavir, saquinavir, indinavir) n'ont pas d'effet apparent sur les concentrations plasmatiques de ziconotide.
Le ziconotide n'interagit pas avec les récepteurs opiacés.
Si l'instauration du traitement par ziconotide s'accompagne d'un arrêt des opiacés, le sevrage doit être progressif.
Pour arrêter l'administration intrarachidienne d'opiacés, il faut diminuer progressivement la dose perfusée, sur une période de quelques semaines, et remplacer le traitement intrarachidien par des doses pharmacologiquement équivalentes d'opiacés par voie orale.
Des cas de vomissement et d’ anorexie, ainsi que d’œ dème périphérique ont également été
18 observés lors de l’ ajout de ziconotide à des patients recevant de la morphine par voie intrarachidienne.
L’ ajout de morphine par voie intrarachidienne à des patients recevant des doses stables de ziconotide par voie intrarachidienne est mieux toléré (des cas de prurit ont été rapportés) (voir rubrique 5.1).
Une augmentation de l'incidence de la somnolence a été observée lors de l’ administration concomitante de ziconotide et d’ un traitement systémique par baclofène, clonidine, bupivacaïne ou propofol.
Il n'existe aucune donnée disponible concernant l'utilisation concomitante d’ agonistes opioïdes partiels (par exemple, buprénorphine) et de ziconotide.
4.6 Grossesse et allaitement
Il n'existe pas de données suffisamment pertinentes concernant l'utilisation du ziconotide chez la femme enceinte.
Des études effectuées chez l'animal ont mis en évidence une toxicité sur la reproduction (voir rubrique 5.3.).
Le risque potentiel pour l’ être humain n'est pas connu.
Le ziconotide ne doit pas être utilisé pendant la grossesse sauf en cas de nécessité absolue.
En conséquence, il ne doit pas être administré au cours de l’ allaitement, sauf en cas de nécessité absolue.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l'aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
Le ziconotide pouvant provoquer une confusion, une somnolence et d'autres réactions indésirables neurologiques, les patients doivent être avertis de ne pas conduire de véhicules ni d'utiliser des machines s’ ils présentent ces effets.
4.8 Effets indésirables
La sécurité d’ emploi du ziconotide administré en perfusion intrarachidienne continue a été évaluée chez plus de 1400 patients participant à des études cliniques évaluant la douleur aiguë et chronique.
La durée du traitement est allée d’ une heure de perfusion en bolus à une utilisation continue de plus de 6 ans.
Le temps d'exposition médian a été de 43 jours et la posologie était comprise entre 0,03 et 9,12 µg/ jour, avec une dose médiane finale de 7,2 µg/ jour.
Dans les études cliniques, 88% des patients ont présenté des effets indésirables.
Les effets indésirables les plus fréquemment rapportés dans les études cliniques à long terme ont été les suivants: sensations vertigineuses (42%), nausées (30%), nystagmus (23%), état confusionnel (25%), troubles de la démarche (16%), troubles mnésiques(13%), flou visuel (14%), céphalées (12%), asthénie (13%), vomissements (13%), et somnolence (10%).
La plupart de ces effets étaient d’ intensité légère à modérée et ont disparu avec le temps.
Tous les effets indésirables décrits dans les études cliniques au cours desquelles le ziconotide a été administré par voie intrarachidienne (administration à court et long termes) sont présentés ci-dessous par ordre de fréquence.
Très fréquents (> 1/ 10), fréquents (> 1/ 100, < 1/10), peu fréquents (> 1/ 1,000, < 1/ 100)
Infections et infestations
Peu fréquents: septicémie, méningite
Troubles du métabolisme et de la nutrition
Fréquents: perte d'appétit, anorexie
19 Affections psychiatriques
Très fréquents: état confusionnel
Fréquents: anxiété, hallucinations auditives, insomnie, agitation, désorientation, hallucination, hallucinations visuelles, dépression, paranoïa, irritabilité, dépression aggravée, nervosité, labilité émotionnelle, modifications de l'état mental, aggravation de l’ anxiété, aggravation de la confusion
Peu fréquents: délire, troubles psychotiques, idées suicidaires, tentative de suicide, blocage de la pensée, rêves anormaux
Affections du système nerveux
Très fréquents: sensations vertigineuses, nystagmus, troubles mnésiques, céphalées, somnolence
Fréquents: dysarthrie, amnésie, dysgueusie, tremblements, troubles de l'équilibre, ataxie, aphasie, sensations de brûlures, sédation, paresthésie, hypoesthésie, troubles de l'attention, troubles de l'élocution, aréflexie, anomalies de la coordination, troubles posturaux, troubles cognitifs, hyperesthésie, hyporéflexie, agueusie, troubles de la conscience, dysesthésie, parosmie, trouble mental
Peu fréquents: incohérence, perte de conscience, coma, stupeur, convulsions, accident vasculaire cérébral, encéphalopathie
Affections oculaires
Très fréquents: flou visuel
Fréquents: diplopie, troubles de la vision, photophobie
Affections de l’ oreille et du labyrinthe
Fréquents: vertige, acouphènes
Affections cardiaques
Peu fréquents: fibrillation auriculaire
Affections vasculaires
Fréquents: hypotension orthostatique, hypotension
Affections respiratoires, thoraciques et médiastinales
Fréquents: dyspnée
Peu fréquents: détresse respiratoire
Affections gastro-intestinales
Très fréquents: nausées, vomissements
Fréquents: diarrhée, sécheresse buccale, constipation, aggravation des nausées, douleurs abdominales hautes
Peu fréquents: dyspepsie
20 Affections de la peau et du tissu sous-cutané
Fréquents: prurit, hypersudation
Peu fréquents: éruption
Affections musculo-squelettiques et du tissu conjonctif
Fréquents: douleurs dans les membres, myalgie, spasmes musculaires, crampes musculaires, faiblesse musculaire, arthralgie, œ dèmes périphériques
Peu fréquents: rhabdomyolyse, myosite, dorsalgies, clonies, cervicalgies
Affections du rein et des voies urinaires
Fréquents: rétention urinaire, retard mictionnel, dysurie, incontinence urinaire
Peu fréquents: insuffisance rénale aiguë
Troubles généraux et anomalies au site d’ administration
Très fréquents: anomalies de la démarche, asthénie
Fréquents: fatigue, pyrexie, léthargie, œ dèmes périphériques, frissons, chutes, douleurs thoraciques, sensation de froid, sensation d'énervement, exacerbation de la douleur
Peu fréquents: difficulté à marcher
Investigations
Fréquents: augmentation des taux sanguins de créatine phosphokinase, diminution du poids
Peu fréquents: électrocardiogramme anormal, aspartate aminotransférase, créatine phosphokinase MM, augmentation de la température corporelle
Des commentaires spécifiques et des recommandations de prudence concernant la méningite, l’ élévation des taux de créatine phosphokinase et les effets indésirables sur le SNC figurent à la rubrique 4.4.
4.9 Surdosage
Dans les études de perfusion intraveineuse, des volontaires sains de sexe masculin ont reçu le ziconotide à des doses atteignant 70 000 µg/ jour ou 3,200 fois la dose journalière maximale recommandée par voie intrarachidienne.
Une hypotension orthostatique a été observée chez presque tous les sujets ayant reçu de fortes doses intraveineuses de ziconotide.
La posologie maximale recommandée par voie intrarachidienne est de 21,6 µg/ jour.
Dans les études cliniques, la dose maximale prévue de ziconotide administré par voie intrarachidienne était de 912 µg/ jour après une augmentation posologique sur 7 jours.
Dans une étude clinique, un homme atteint d'un cancer a reçu accidentellement une surdose de 744 µg de ziconotide par voie intrarachidienne, pendant une période de 24 heures (31 µg/ heure) et a repris le traitement à la dose prévue après avoir présenté une diminution du score d’ intensité de la douleur sur l’ échelle visuelle analogue (EVA), de 82 à 2,5 mm.
Chez certains patients ayant reçu des doses intrarachidiennes supérieures à la dose maximale recommandée, des effets pharmacologiques exagérés ont été observés comme ataxie, nystagmus, sensations vertigineuses, stupeur, troubles de la conscience, spasmes musculaires, état confusionnel, sédation, hypotension, aphasie, troubles de
21 l'élocution, nausées et vomissements.
La plupart des patients sous observation ont récupéré dans les 24 heures suivant l'arrêt du médicament.
Des mesures générales de soutien médical doivent être instaurées chez les patients ayant reçu un surdosage jusqu'à la disparition des effets pharmacologiques surajoutés du médicament.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Analgésiques Code ATC:
N02BG08
Une autorisation de mise sur le marché « sous circonstances exceptionnelles » a été délivrée à ce médicament.
Cela signifie que à cause de la rareté de cette maladie il n’ a pas été possible d’ obtenir des informations complètes de cette spécialité pharmaceutique.
L’ Agence européenne du médicament (EMEA) réévaluera chaque année toute nouvelle information qui pourrait être fournie, et si nécessaire cet RCP sera mis à jour.
Le ziconotide est un analogue synthétique d'un ω -conopeptide, le MVIIA, présent dans le venin d'un escargot marin, le Conus magus.
Il s'agit d'un antagoniste des canaux calciques de type N (ACCN).
Les CCN régulent la libération des neurotransmetteurs dans des populations neuronales spécifiques responsables du traitement de la douleur au niveau rachidien.
En se liant à ces canaux calciques, le ziconotide inhibe le courant calcique voltage-dépendant dans les terminaisons afférentes nociceptives primaires des couches superficielles de la corne postérieure de la moelle épinière, ce qui inhibe la libération des neurotransmetteurs à ce niveau (y compris la substance P) et donc la signalisation rachidienne de la douleur.
Malgré l'existence de relations statistiquement significatives et d'une corrélation raisonnable entre les concentrations présentes dans le liquide céphalo-rachidien (LCR) (SSC, Cmax) et la réponse clinique, après 1 heure d'administration intrarachidienne, aucune relation dose-concentration-réponse bien définie n'a pu être établie jusqu'à présent.
De nombreux patients répondant au traitement obtiennent une analgésie quasi-maximale dans les heures suivant l'administration d'une dose appropriée.
Toutefois, l'effet maximal peut être différé d'environ 24 heures chez certains patients.
Comme l'effet analgésique et les effets indésirables apparaissent à des doses comparables, il est recommandé de respecter un intervalle d'au moins 48 heures avant d'augmenter la dose.
Si nécessaire, la posologie peut être diminuée sans limitation de dose (avec possibilité éventuelle d'arrêter la perfusion) pour contrôler les effets indésirables.
Les effets indésirables neurologiques, notamment les sensations vertigineuses, les nausées et les troubles de la démarche semblent corrélées avec les concentrations céphalo-rachidiennes mais aucune relation définitive n'a été établie.
Après perfusion intrarachidienne, les concentrations plasmatiques du médicament sont basses, en raison des faibles posologies recommandées et de la clairance plasmatique relativement rapide (voir rubrique 5.2).
Par conséquent, les effets pharmacologiques liés à l'exposition systémique au médicament devraient être minimes.
La dose médiane pour obtenir une réponse est d'environ 6,0 µg/ jour, cette dose étant < 9,6 μ g/ jour chez environ 75% des patients répondant au traitement.
Pour limiter la survenue d’ effets indésirables graves, il est recommandé de ne pas dépasser 21,6 µg/ jour.
Cependant, dans les études cliniques, on a observé que les patients qui tolèrent des doses de 21,6 µg/ jour après une augmentation progressive des doses pendant une période de 3 à 4 semaines, tolèrent généralement des doses plus élevées, pouvant atteindre 48,0 µg/ jour.
22 Aucune donnée clinique ne montre l'apparition d'une accoutumance pharmacologique au ziconotide.
Toutefois, compte tenu des données limitées disponibles, l’ apparition d’ une accoutumance ne peut être exclue.
La perméabilité du cathéter intrarachidien doit être examinée en cas de nécessité d’ une augmentation continue des doses de ziconotide n'apportant pas d'effet bénéfique ou s’ accompagnant d’ une majoration des effets indésirables.
Trois études cliniques du ziconotide intrarachidien contrôlées contre placebo ont été réalisées.
Deux études à court terme, 95-001 (douleur d’ origine cancéreuse) et 96-002 (douleur non cancéreuse), impliquant 366 patients, ont démontré l'efficacité de l'administration intrarachidienne de ziconotide dans les douleurs chroniques intenses mesurée par le pourcentage de changement de l’ intensité de la douleur mesurée par l’ EVA (critère principal de jugement).
Ces études étaient de courte durée, 5 et 6 jours respectivement, et portaient sur une augmentation plus rapide de la posologie et sur des doses plus fortes que celles qui sont recommandées à la rubrique 4.2.
Résultats d’ efficacité de l'étude 95-001
traitement initial
Score EVA
Ziconotide (n = 71) 74,1 (± 13,82)
Placebo (n = 40) 77,9 (± 13,60)
Valeur p
l'inclusion, en mm (ET)
Score EVA moyen à la fin du titrage de doses initial, en mm (ET)
35,7 (± 33,27)
61,0 (± 22,91)
_
% d'amélioration du score EVA à la fin du titrage initial de doses, en mm (ET)
51,4 (± 43,63)
18,1 (± 28,28)
< 0,001
Répondeursa n (%) Dose en fin de titrage de doses (μ g/ h)
34 (47,9%)
7 (17,5%)
0,001
a
Moyenne Médiane Gamme
0,91 0,60 0,074 - 9,36
Les répondeurs ont été définis comme les patients 1) ayant présenté une diminution ≥ 30% du score EVA par rapport aux valeurs initiales, 2) dont le traitement concomitant par analgésiques morphiniques est resté stable ou a diminué, et 3) n'ayant pas dû changer de type de médicament opiacé par rapport au traitement avant la perfusion.
ET – Ecart-Type.
23 Résultats d’ efficacité de l'étude 96-002
traitement initial Ziconotide (n = 169)b
Paramètre
Placebo (n = 86)
Valeur p
Score EVA
moyen à
80,1 (± 15,10)
76,9 (± 14,58)
l'inclusion, en mm (ET) Score EVA moyen à la fin du titrage de doses initial, en mm (ET)
54,4 (± 29,30)
71,9 (± 30,93)
_
% d'amélioration du score EVA à la fin du titrage de doses initial, en mm (ET)
31,2 (± 38,69)
6,0 (± 42,84)
< 0,001
Répondeursa n (%)
57 (33,7%)
11 (12,8%)
< 0,001
a
Gamme
0,019 - 9,60
EVA = Intensité de la douleur sur une échelle visuelle analogique.
L’ étiologie de la douleur dans les études 95-001 (douleur cancéreuse) et 96-002 (douleur non cancéreuse) variait, incluant des douleurs osseuses (n = 380), due principalement à des métastases osseuses (n = 34), une myélopathie (n = 38), dont la moitié présentait un traumatisme médullaire avec paralysie (n = 19), neuropathie (n = 79), radiculopathie (n = 24), douleur médullaire (n = 91) due principalement à l’ échec d’ une intervention chirurgicale au niveau dorsal (n = 82) et autres étiologies (n = 82).
Certains patients présentaient plusieurs causes de douleur.
L’ efficacité de l’ administration intrarachidienne de ziconotide était retrouvée dans tous les groupes.
L’ étude 301 (n = 220) était plus longue (21 jours), portait sur une augmentation des doses moins rapide avec administration de doses plus faibles de ziconotide par voie intrarachidienne et concernait la population de patients la plus réfractaire recrutée dans les trois études.
Aucun des patients de l’ étude 301 n’ avait répondu au traitement intrarachidien par différents analgésiques et leurs médecins estimaient que 97% des patients étaient rebelles aux traitements actuellement disponibles.
La majorité présentait une douleur médullaire (n = 134), due principalement à l’ échec d’ une intervention chirurgicale au niveau dorsal (n = 110); un plus petit pourcentage était atteint de neuropathie (n = 36).
Cinq patients seulement présentaient une douleur cancéreuse.
Le critère de jugement principal était le pourcentage de changement sur l’ EVA.
L’ efficacité de l’ administration intrarachidienne de ziconotide dans l’ étude 301 était plus faible que dans les deux études précédentes à court terme.
La fréquence et la sévérité des effets indésirables étaient également plus faibles.
24 Résultats d’ efficacité de l'étude 301
traitement initial
Paramètre
Ziconotide (n = 112)
Placebo (n = 108)
Valeur p
Score EVA moyen à l'inclusion, en mm (ET)
80,7 (± 14,98)
80,7 (± 14,91)
-
Score EVAASPI moyen à la fin du titrage de doses initial, en mm (ET)
67,9 (± 22,89)
74,1 (± 21,28)
_
% d'amélioration du score EVA à la fin du titrage de doses initial (ET)
14,7 (± 27,71)
7,2 (± 24,98)
0,0360
Répondeursa n (%) Dose en fin de titrage de doses(μ g/ h)
18 (16,1%)
13 (12,0%)
0,390
a
Moyenne Médiane Gamme
0,29 0,25 0,0 - 0,80
ET = Ecart-type
Études d’ association avec la morphine par voie intrarachidienne
Les études cliniques 201 et 202 indiquent que l’ administration concomitante de ziconotide et de morphine par voie intrarachidienne peut efficacement réduire la douleur et diminuer l’ utilisation d’ opiacés par voie systémique pendant une période prolongée chez des patients chez qui l’ administration par voie intrarachidienne de la dose maximale tolérée de ziconotide (médiane 8,7 μ g/ jour, moyenne 25,7 μ g/ jour – étude 201) ou de morphine seule (étude 202) ne parvenait pas à contrôler la douleur de manière adéquate.
L’ apparition d’ événements indésirables psychotiques tels que hallucinations et réactions paranoïdes ou l’ arrêt du traitement suite à une augmentation des événements indésirables peuvent survenir lors de l’ ajout de ziconotide à des doses stables de morphine par voie intrarachidienne, comme c’ est le cas lors de l’ instauration d’ un traitement par ziconotide par voie intrarachidienne en monothérapie (voir rubrique 4.5).
5.2 Propriétés pharmacocinétiques
La pharmacocinétique du ziconotide dans le LCR a été étudiée après administration de doses de ziconotide comprises entre 1 et 10 µg par perfusion intrarachidienne d’ une heure chez des patients présentant des douleurs chroniques.
Les paramètres pharmacocinétiques plasmatiques ont également été étudiés après administration intraveineuse (0,3 – 10 μ g/ kg/ 24 h).
Les données pharmacocinétiques obtenues après administration intrarachidienne et intraveineuse sont résumées ci-dessous.
Paramètres pharmacocinétiques du ziconotide dans le plasma et le LCR [moyenne ± ET (médiane)]
Voie
Matrice
Nb de
CL (ml/ min)
Vd (ml)
t½ (h)
d' administration
liquide
patients
Intrarachidienne
LCR
23
0,38 ± 0,56 (0,26)
155 ± 263 (99)
4,6 ± 0,9 (4,5)
Intraveineuse
Plasma
21
270 ± 44 (260)
30.460 ± 6.366 (29.320)
1,3 ± 0,3 (1,3)
CL = clairance; Vd = volume de distribution; t½ = demi-vie
Absorption:
16,4 – 132 ng/ ml) étaient variables et dose-dépendantes mais ne semblaient qu' approximativement
Les concentrations plasmatiques après perfusion intrarachidienne continue (> 48 h; < 21,6 μ g/ jour) semblent relativement faibles et généralement indétectables, c'est-à-dire qu'environ 80% des échantillons plasmatiques recueillis chez les patients présentant des douleurs contenaient des quantités de médicament inférieures à la limite de quantification (< 0,04 ng/ ml).
Aucune accumulation plasmatique du ziconotide après administration intrarachidienne à long terme (jusqu'à 9 mois) n’ a été observée.
Distribution:
99 ml) est compris entre le volume de LCR au niveau de la moelle épinière (environ 75 ml) et le volume de LCR total (environ 130 ml).
Le ziconotide semble se distribuer surtout dans le LCR jusqu'à son passage dans la circulation systémique.
Lorsqu'il atteint la circulation systémique, le ziconotide semble se distribuer de façon plus large, d'après le volume de distribution plasmatique, qui est d'environ 30 l, et il ne se lie qu'à 53% (de façon non spécifique) aux protéines plasmatiques humaines.
Biotransformation:
Le ziconotide est un peptide constitué de 25 acides aminés naturels en configuration L et il ne semble pas être métabolisé de façon quantifiable dans le LCR.
Après passage dans la circulation systémique, on s'attend à ce que le ziconotide soit principalement soumis à une lyse par diverses peptidases/ protéases ubiquitaires présentes dans la plupart des organes (par exemple les reins, le foie, les poumons, les muscles, etc.) et soit donc dégradé en fragments peptidiques et acides aminés libres.
Les acides aminés libres générés sont probablement captés par des systèmes de transport cellulaires et soumis ultérieurement au métabolisme intermédiaire habituel ou utilisés comme substrats pour des processus de biosynthèse constitutive.
Comme ces peptidases sont très largement distribuées, la présence d'une insuffisance rénale ou hépatique ne devrait pas interférer sur la clairance systémique du ziconotide.
L'activité biologique des divers produits de dégradation protéolytiques attendus n'a pas été évaluée.
Il est peu probable que les produits de dégradation du ziconotide aient une activité biologique significative, puisqu'il a été montré que les peptides constitués de structure individuelle en boucle ont une affinité de liaison pour les canaux calciques voltage-dépendants de type N beaucoup plus faible que celle du produit parent (ziconotide).
Élimination:
La CL moyenne du ziconotide (0,38 ml/ min) est proche du débit de renouvellement du LCR chez l'homme adulte (0,3 - 0,4 ml/ min).
Par conséquent, le ziconotide semble surtout éliminé du LCR (t½ moyen = 4,6 h) par le flux de LCR sortant du SNC à travers les villosités arachnoïdiennes, avec transfert ultérieur dans la circulation systémique.
Les concentrations plasmatiques de ziconotide observées après administration intrarachidienne peuvent être très faibles, en raison des faibles débits de perfusion intrarachidienne recommandés et de la clairance plasmatique relativement rapide.
Le ziconotide est un peptide dont le poids moléculaire est relativement faible (PM = 2 639).
Il subit une filtration par le glomérule rénal mais seules des quantités minimes de ziconotide (< 1%) sont récupérées dans l'urine après perfusion intraveineuse chez l’ homme car presque toute la substance active filtrée est rapidement réabsorbée par endocytose et finalement renvoyée dans la circulation systémique.
Populations particulières:
Bien que les données disponibles soient en nombre limité, aucun effet en fonction de la race, de la taille, du poids, du sexe ou de l'âge n’ a été mis en évidence sur les concentrations céphalo-rachidiennes de ziconotide après administration intrarachidienne.
Aucune étude formelle évaluant les répercussions d'une insuffisance rénale ou hépatique n'a été effectuée; cependant, comme les peptidases sont présentes dans divers organes, la présence d’ une insuffisance rénale ou hépatique ne devrait pas interférer de façon significative sur les concentrations systémiques de ziconotide.
5.3 Données de sécurité précliniques
L'administration de ziconotide au cours des études précliniques n’ a été associée à des effets toxiques qu'avec des doses suffisamment plus élevées que celles utilisées chez l'homme pour que le ziconotide soit considéré comme ne présentant qu'un risque faible en clinique.
Dans les études de perfusion subchronique intrarachidienne en continu chez le rat et le chien, des effets comportementaux ont été observés à des doses au moins 8 fois supérieures à la dose clinique
26 maximale recommandée en perfusion intrarachidienne, c'est-à-dire 21,6 µg/ jour (sur une base en mg/ kg).
Les observations ont inclus des effets neurologiques transitoires et réversibles, à type de tremblements, incoordination des mouvements et hyper- ou hypoactivité.
Les conséquences à long terme du blocage continu des canaux calciques de type N sur le fonctionnement neuronal n'ont pas été montrées dans les expériences chez l'animal.
Les modifications éventuelles de la transmission des signaux neurologiques chez l'animal n’ ont pas non plus été étudiées.
Le ziconotide n'a pas induit de mutation génétique bactérienne et ne s’ est pas avéré génotoxique.
Aucune étude de toxicité chronique n'a été effectuée chez l'animal pour évaluer le potentiel carcinogène du ziconotide.
Cependant, le ziconotide n'a pas induit de transformation cellulaire dans l'étude in vitro effectuée chez l'embryon de hamster syrien (SHE, Syrian hamster embryo) et n'a pas augmenté la prolifération cellulaire (formation de lésions pré-néoplasiques) ou l'apoptose après administration intrarachidienne subchronique chez le chien.
Dans les études de fertilité chez le rat, aucun effet n’ a été retrouvé chez le mâle, alors qu'on a observé une diminution du corps jaune, des sites d'implantation et du nombre d'embryons vivants chez la femelle.
Aucun effet indésirable sur la reproduction des femelles et le développement post-natal chez le rat n'a été observé après des expositions systémiques pouvant atteindre jusqu'à 2300 fois les expositions chez l'homme à la dose intrarachidienne maximale recommandée.
Le ziconotide n’ est pas tératogène chez le rat et le lapin à des expositions < 100 fois aux concentrations plasmatiques humaines.
Ces résultats n'indiquent pas l'existence d'un risque significatif chez l'homme, en raison des doses systémiques relativement fortes nécessaires pour faire apparaître ces effets chez le rat et le lapin.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Méthionine Chlorure de sodium Eau pour préparations injectables Acide chlorhydrique (ajustement du pH) Hydroxyde de sodium (ajustement du pH)
Ce médicament ne doit pas être mélangé avec d’ autres médicaments à l’ exception de ceux mentionnés dans la rubrique 6.6.
6.3 Durée de conservation
3 ans
La stabilité physico-chimique du produit après première ouverture a été démontrée pendant 60 jours à 37 C.
Du point de vue microbiologique, si le produit est dilué, il doit être transféré immédiatement dans la pompe de perfusion.
S'il n'est pas utilisé immédiatement, la durée et les conditions de conservation après ouverture du flacon sont sous la responsabilité de l'utilisateur et ne doivent normalement pas excéder 24 heures à une température de 2 à 8°C, sauf si la dilution a été effectuée dans des conditions aseptiques contrôlées et validées.
27 6.4 Précautions particulières de conservation
À conserver au réfrigérateur (entre 2 et 8 C).
Ne pas congeler.
Conserver le flacon dans l'emballage extérieur à l'abri de la lumière.
Pour les conditions de conservation du médicament dilué, voir rubrique 6.3.
6.5 Nature et contenu de l’ emballage extérieur
Flacons en verre de type I à usage unique, avec bouchon en caoutchouc butylique recouverts de polymère fluoré.
Chaque flacon contient 20 ml de solution pour perfusion.
Un flacon par emballage extérieur.
6.6 Précautions particulières d’ élimination
Si une dilution est nécessaire, elle doit être effectuée de façon aseptique avec une solution de chlorure de sodium à 9 mg/ ml (0,9%) pour préparations injectables sans conservateurs, avant utilisation.
La concentration de la solution utilisée dans la pompe à perfusion ne doit pas être inférieure à 5 µg/ ml de ziconotide dans une pompe externe et à 25 μ g/ ml dans une pompe interne.
Des conditions aseptiques strictes doivent être respectées pendant la préparation et la manipulation de la solution pour perfusion et le remplissage de la pompe.
Le patient et le personnel soignant doivent être familiarisés avec la manipulation du système de pompe externe ou interne et être conscients de la nécessité absolue d'éviter toute infection.
Aux concentrations indiquées ci-dessus, Prialt est compatible chimiquement et physiquement avec la pompe implantable Synchromed et la pompe externe micro-CADD.
Le produit est chimiquement et physiquement stable pendant 14 jours à 37 C dans la pompe Synchromed lorsque la pompe n'a pas déjà été exposée au produit.
Le produit doit donc être remplacé au bout de 14 jours après remplissage initial de la pompe.
Prialt s’ est avéré stable pendant 60 jours à 37 C dans une pompe Synchromed déjà exposée au médicament.
Dans la pompe CADD-Micro, le produit reste stable pendant 21 jours à température ambiante.
Les instructions spécifiques relatives à l'utilisation des pompes doivent être demandées auprès du fabricant.
L'administration de Prialt peut être effectuée avec des pompes équivalentes aux pompes Synchromed et CADD-Micro et comportant un marquage CE.
Les pompes utilisées auparavant pour administrer d'autres produits doivent être lavées trois fois avec une solution de chlorure de sodium à 9 mg/ ml (0,9%) pour préparations injectables (sans conservateur) avant d'être remplies avec Prialt.
L'introduction d'air dans le réservoir de la pompe ou dans la cartouche doit être la plus faible possible car l'oxygène dégrade le ziconotide.
Avant l'instauration du traitement, la pompe interne doit être rincée trois fois avec 2 ml de Prialt à 25 µg/ ml.
La concentration de Prialt dans une pompe n'ayant jamais été précédemment exposée au produit peut être plus faible, en raison de l'adsorption sur les surfaces du dispositif et/ ou de l'effet de dilution de l'espace résiduel du dispositif.
Par conséquent, après une première utilisation de Prialt, le réservoir doit être vidé et rempli à nouveau au bout de 14 jours.
Par la suite, la pompe peut être remplie et vidée tous les 60 jours.
Prialt est une solution limpide et incolore.
Avant son administration, elle doit faire l'objet d'une inspection visuelle pour vérifier l'absence de particules ou de coloration.
La solution ne doit pas être utilisée si elle est colorée ou trouble ou en cas de présence de particules.
28 Produit exclusivement à usage unique.
Tout produit inutilisé doit être éliminé conformément aux réglementations locales.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Eisai Ltd., 3 Shortlands London W6 8EE Royaume-Uni
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 04/ 302/ 004 – 20 ml solution pour perfusion.
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
20/ 03/ 2006
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) www. emea. europa. eu
29 ANNEXE II
A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
C.
OBLIGATIONS SPECIFIQUES A REMPLIR PAR LE TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
30 A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse du fabricant responsable de la libération des lots
Eisai Manufacturing Limited European Knowledge Centre Mosquito Way Hatfield Herts AL10 9SN Royaume-Uni
B.
CONDITIONS RELATIVES A L'AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSÉES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale restreinte (voir Annexe I:
Résumé des Caractéristiques du Produit, rubrique 4.2).
• CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
C.
OBLIGATIONS SPECIFIQUES A REMPLIR PAR LE TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Le titulaire de l’ autorisation de mise sur le marché doit mener à son terme le programme d’ études suivant, selon le calendrier indiqué, dont les résultats serviront de base pour la réévaluation annuelle du rapport bénéfice/ risque.
Documentation clinique
Un registre patients sera mis en place chez les patients traités après commercialisation de PRIALT (PRIME).
Ce registre permettra de recueillir des données sur l’ efficacité et la sécurité d’ emploi du ziconotide en administration intrathécale au long cours, chez des patients présentant des douleurs intenses chroniques cancéreuses ou non.
L’ analyse de l’ évolution de l’ état des patients sera effectuée en fonction de l’ étiologie (cancéreuse ou non), du mécanisme (neuropathique ou non) et de l’ intensité de la douleur (score EVA initial supérieur ou inférieur à 50 mm).
Ce registre permettra d’ obtenir des données d’ utilisation du ziconotide, notamment pour ce qui concerne le schéma posologique optimal et le délai d’ apparition d’ une accoutumance éventuelle.
L’ utilisation du ziconotide en association avec la morphine ou le baclofène, ou d’ autres médicaments, la qualité de vie et les effets indésirables observés seront également analysés.
Les inclusions se poursuivront jusqu’ à un total d’ au moins 150 patients.
Au moment de la réévaluation annuelle, le titulaire de l’ autorisation de mise sur le marché devra fournir, la mise à jour de l’ état d’ avancement des inclusions au registre PRIME, ainsi que les analyses intermédiaires.
Cette étude a débuté en mars 2008.
Le titulaire de l’ autorisation de mise sur le marché devra soumettre un rapport d’ étude final au CHMP et à la lumière des résultats obtenus, envisager la nécessité de modifier le RCP de médicament.
31 ANNEXE III
ETIQUETAGE
1.
DENOMINATION DU MEDICAMENT
Prialt 100 microgrammes/ ml, solution pour perfusion, ziconotide
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 ml:
Chaque ml de solution contient 100 microgrammes de ziconotide (sous forme d'acétate) (100 microgrammes par flacon),
2 ml:
Chaque ml de solution contient 100 microgrammes de ziconotide (sous forme d'acétate) (200 microgrammes par flacon),
5 ml:
Chaque ml de solution contient 100 microgrammes de ziconotide (sous forme d'acétate) (500 microgrammes par flacon),
3.
LISTE DES EXCIPIENTS
méthionine, chlorure de sodium, eau pour préparations injectables, acide chlorhydrique et hydroxyde de sodium.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution pour perfusion.
1 ml:
1 ml (1 x 1 ml flacon)
2 ml:
2 ml (1 x 2 ml flacon)
5 ml:
5 ml (1 x 5 ml flacon)
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Uniquement par voie intrarachidienne
Lire la notice avant utilisation
34 6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP:
{MM/ AAAA}
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
À conserver au réfrigérateur (2°C – 8°C).
Ne pas congeler.
Conserver le flacon dans l'emballage extérieur à l'abri de la lumière.
10.
PRECAUTIONS PARTICULIERES D'ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S'IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Eisai Ltd.
3 Shortlands London W6 8EE Royaume-Uni
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
1 ml:
EU/ 1/ 04/ 302/ 001
2 ml:
EU/ 1/ 04/ 302/ 002
5 ml:
EU/ 1/ 04/ 302/ 003
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
35 15.
INDICATIONS D' UTILISATION
16.
INFORMATIONS EN BRAILLE
36 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE DU FLACON
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D' ADMINISTRATION
Prialt 100 μ g/ ml
2.
MODE D' ADMINISTRATION
Perfusion intrarachidienne
3.
DATE DE PEREMPTION
{MM/ AAAA}
4.
NUMERO DE LOT
Lot:
5.
CONTENU EN POIDS, VOLUME OU UNITE
1 ml:
1 ml
2 ml:
2 ml
5 ml:
5 ml
6.
AUTRES
37 MENTIONS DEVANT FIGURER SUR L'EMBALLAGE EXTERIEUR
EMBALLAGE EXTÉRIEUR
1.
DENOMINATION DU MEDICAMENT
Prialt 25 microgrammes/ ml, solution pour perfusion, ziconotide
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque ml de solution contient 25 microgrammes de ziconotide (sous forme d’ acétate), (500 microgrammes par flacon),
3.
LISTE DES EXCIPIENTS
méthionine, chlorure de sodium, eau pour préparations injectables, acide chlorhydrique et hydroxyde de sodium.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution pour perfusion.
20 ml (1 x 20 ml flacon)
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Uniquement par voie intrarachidienne
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP:
{MM/ AAAA}
38 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
À conserver au réfrigérateur (2°C – 8°C).
Ne pas congeler.
Conserver le flacon dans l'emballage extérieur à l'abri de la lumière.
10.
PRECAUTIONS PARTICULIERES D'ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S'IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Eisai Ltd.
3 Shortlands London W6 8EE Royaume-Uni
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 04/ 302/ 004
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D' UTILISATION
16.
INFORMATIONS EN BRAILLE
39 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE DU FLACON
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D' ADMINISTRATION
Prialt 25 μ g/ ml
2.
MODE D' ADMINISTRATION
Perfusion intrarachidienne
3.
DATE DE PEREMPTION
{MM/ AAAA}
4.
NUMERO DE LOT
Lot:
5.
CONTENU EN POIDS, VOLUME OU UNITE
20 ml
6.
AUTRES
40 B.
NOTICE
INFORMATION DE L’ UTILISATEUR
Ziconotide
Veuillez lire attentivement l'intégralité de cette notice avant d'utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d'informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin.
Dans cette notice:
1.
Qu'est -ce que Prialt et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser Prialt 3.
Comment utiliser Prialt 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Prialt 6.
Informations supplémentaires
1.
QU'EST-CE QUE PRIALT ET DANS QUEL CAS EST-IL UTILISE
Prialt contient une substance appelée ziconotide, qui appartient à un groupe de médicaments dénommés antalgiques ou "anti-douleurs".
Prialt est utilisé pour le traitement des douleurs chroniques lorsque le traitement en cours n'est pas efficace ou provoque des effets indésirables sévères.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER PRIALT
N'utilisez jamais Prialt:
- si vous êtes allergique (hypersensible) au ziconotide ou à l'un des autres composants contenus
dans Prialt.
- si vous recevez un médicament anticancéreux par administration dans l'espace entourant votre
moelle épinière.
Faites attention:
si vous recevez Prialt par l'intermédiaire d'une pompe placée à l'extérieur de votre organisme; il
-
est essentiel de vérifier une fois par jour qu'il n'y a pas de signes d'infection à l'endroit où le cathéter entre dans votre corps. si vous observez des signes d'infection autour du cathéter, tels que rougeur de la peau, œ dème,
-
douleur ou écoulement, vous devez le signaler immédiatement à votre médecin qui vous prescrira un traitement contre l'infection. si la région entourant le cathéter devient sensible sans signes d'infection, vous devez demander
-
conseil à votre médecin aussi rapidement que possible car cette augmentation de sensibilité peut être un premier signe d'infection. si vous recevez Prialt par l'intermédiaire d'une pompe située à l’ extérieur de votre organisme, et
-
qu'une partie de la tubulure de perfusion se déconnecte, vous devez contacter immédiatement votre médecin. si vous présentez les symptômes suivants: forte fièvre, maux de tête, raideur de la nuque,
-
fatigue, confusion, sensation de malaise, vomissements ou évanouissements, vous avez peut-être
42 une méningite.
Vous devez donc consulter immédiatement votre médecin si vous présentez un de ces symptômes. si vous remarquez un changement anormal concernant votre état mental, votre humeur ou votre
-
mémoire, signalez -le à votre médecin. si vous recevez une chimiothérapie, signalez -le à votre médecin.
-
produit non recommandé chez l'enfant et l’ adolescent.
-
Utilisation d'autres médicaments
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin.
Il est possible que Prialt provoque une somnolence s'il est administré avec d'autres médicaments utilisés pour traiter la douleur.
Grossesse et allaitement:
Si vous êtes enceinte, si vous pensez l'être ou si vous allaitez, demandez conseil à votre médecin ou votre pharmacien avant de prendre tout médicament.
Prialt ne doit pas être utilisé pendant la grossesse à moins d'une nécessité absolue.
Conduite de véhicules et utilisation de machines:
L'utilisation de Prialt peut provoquer une confusion et une somnolence.
Demandez conseil à votre médecin si vous devez conduire un véhicule ou utiliser une machine.
3.
COMMENT UTILISER PRIALT
Votre traitement par Prialt sera pris en charge par un médecin expérimenté ayant l'habitude d'administrer des médicaments dans l'espace entourant la moelle épinière et d'utiliser des pompes de perfusion externes et internes.
Prialt est administré en perfusion continue très lente dans l'espace entourant la moelle épinière.
Le médicament sera administré de façon continue à partir d'une pompe implantée dans votre paroi abdominale ou placée à l'extérieur, dans une poche intégrée à une ceinture.
Votre médecin discutera avec vous du type de pompe le mieux adapté pour vous et du rythme de remplissage de la pompe.
La dose initiale recommandée n'est pas supérieure à 2,4 microgrammes par jour.
Votre médecin adaptera la dose de Prialt en fonction de l'intensité de vos douleurs, en augmentant la dose par paliers n’ excédant pas 2,4 microgrammes/ jour.
La dose maximale est de 21,6 microgrammes/ jour.
Au début du traitement, le médecin pourra augmenter la dose tous les 1 à 2 jours ou plus.
Si nécessaire, le traitement pourra être diminué ou interrompu si les effets indésirables sont trop importants.
Si vous sentez que vous continuez toujours d'avoir mal malgré le traitement par Prialt, ou que les effets indésirables sont trop importants, discutez -en avec votre médecin.
Il est possible que votre médecin, avant d’ administrer Prialt, décide d’ arrêter de vous administrer des opiacés dans l’ espace entourant votre moelle épinière et qu’ il les remplace par d’ autres médicaments contre la douleur.
Si vous avez utilisé plus de Prialt que vous n'auriez dû:
Si vous recevez plus de Prialt qu'il n'a été prévu, vous pourrez ressentir une sensation de malaise avec des signes de confusion, des problèmes pour parler ou trouver vos mots, des tremblements excessifs, des étourdissements, une somnolence, des nausées ou des vomissements.
Dans ce cas, contacter immédiatement l'hôpital ou votre médecin.
43 4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Prialt est susceptible d'avoir des effets indésirables, bien que toutes les personnes n’ y soient pas sujettes.
Les effets indésirables très fréquents (survenus chez plus d' 1 patient sur 10 dans les études cliniques) sont les suivants: confusion, étourdissements, flou visuel, maux de tête, mouvement rapide de va-et- vient des yeux, perte ou troubles de la mémoire, difficultés à marcher, vomissements, nausées, fatigue générale et somnolence.
Les effets indésirables fréquents (survenus chez plus d' 1 patient sur 100 dans les études cliniques) sont les suivants: diminution de l'appétit, anxiété ou aggravation de l'anxiété, hallucinations, incapacité à s'endormir ou à dormir, agitation, désorientation, dépression ou aggravation d'une dépression, nervosité, troubles de l'humeur, variations de l'état mental (troubles de la pensée, confusion), paranoïa, irritabilité, aggravation d'une confusion, difficulté d'apprentissage, de mémorisation ou de pensée, réflexes absents ou diminués, problèmes d'expression ou de compréhension des mots, élocution avec une "bouche pâteuse", difficulté d'élocution ou incapacité à parler, lenteur des idées, troubles de l'équilibre ou de la coordination, sensation de brûlures, augmentation de la sensibilité à la douleur, diminution du niveau de conscience (absence de réactivité ou inconscience presque totale), sédation, difficultés de concentration, problèmes d'odorat, troubles ou disparition du goût, tremblements violents, picotements, vision double, troubles visuels, intolérance à la lumière, bourdonnements d'oreille (acouphènes), étourdissements ou sensation de vertige, étourdissements ou sensation de vertige au moment du passage en position debout, hypotension artérielle, essoufflement, bouche sèche, douleurs abdominales, nausées aggravées, diarrhée, constipation, transpiration, démangeaisons, faiblesse musculaire, spasmes musculaires, crampes musculaires, douleurs musculaires ou articulaires, difficulté à uriner ou miction douloureuse, difficulté à commencer ou à contrôler la miction, impression d'énervement, chute, douleur ou exacerbation de la douleur, fatigue, sensation de froid, œ dème du visage, des jambes ou des pieds, douleurs thoraciques, fièvre, anomalies biochimiques sanguines, trouble mental et diminution du poids.
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER PRIALT
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Prialt après la date de péremption mentionnée sur l’ étiquette et sur l’ emballage extérieur après la mention EXP.
La date d’ expiration fait référence au dernier jour du mois.
Conserver au réfrigérateur dans un flacon non ouvert (2°C – 8°C).
Ne pas congeler.
Conserver le flacon dans l'emballage extérieur à l'abri de la lumière.
La stabilité physico-chimique du produit après première ouverture a été démontrée pendant 60 jours à 37°C.
Du point de vue microbiologique, si le produit est dilué, il doit être transféré immédiatement dans la pompe de perfusion.
S'il n'est pas utilisé immédiatement, la durée et les conditions de conservation après ouverture du flacon sont sous la responsabilité de l'utilisateur et ne doivent normalement pas excéder 24 heures à une température de 2°C à 8°C, sauf si la dilution a été effectuée dans des conditions aseptiques contrôlées et validées.
44 6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Prialt
La substance active est le ziconotide.
-
Un ml de solution contient 100 microgrammes de ziconotide (sous forme d'acétate).
-
Un flacon de 1 ml contient 100 microgrammes; un flacon de 2 ml contient 200 microgrammes;
-
un flacon de 5 ml contient 500 microgrammes.
Les autres composants sont les suivants: méthionine, chlorure de sodium, eau pour préparations
-
injectables, acide chlorhydrique et hydroxyde de sodium.
Qu’ est ce que Prialt et contenu de l’ emballage extérieur Prialt est une solution pour perfusion.
La solution est limpide et incolore.
Prialt est fourni en conditionnements contenant un seul flacon de 1 ml, 2 ml ou 5 ml.
Ces tailles de conditionnement ne sont pas toutes commercialisées.
Titulaire de l'autorisation de mise sur le marche et fabricant
Titulaire de l'autorisation de mise sur le marche:
Eisai Ltd.
3 Shortlands London W6 8EE Royaume-Uni
Fabricant:
Eisai Manufacturing Limited European Knowledge Centre Mosquito Way Hatfield Herts AL10 9SN Royaume-Uni
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché:
België/ Belgique/ Belgien Eisai Europe Ltd.
Tél/ Tel: + 32 (0) 2 735 45 34
Luxembourg/ Luxemburg Eisai Europe Ltd.
Tél/ Tel: + 32 (0) 2 735 45 34 (Belgique/ Belgien)
България Eisai Ltd.
Teл.: + 44 208 600 1400 (Великобритания)
Magyarország Eisai GmbH Tel.: + 36 1 230 43 20
Č eská republika Eisai GmbH Tel: + 420 602 311 962
Malta Associated Drug Company Ltd Tel: +356 (0) 227 780 00
Danmark Eisai AB Tlf: +46 (0)8 501 01 600 (Sverige)
Nederland Eisai Europe Ltd.
Tel: + 32 (0) 2 735 45 34 (België/ Belgique)
45 Deutschland Eisai GmbH Tel: + 49 (0) 69 66 58 50
Norge Eisai AB Tlf: + 46 (0)8 501 01 600 (Sverige)
Eesti Eisai Ltd.
Tel: + 44 208 600 1400 (Ühendkuningriik)
Österreich Eisai GmbH Tel: + 43 (0) 1 535 1980-0
Ελλάδα Arriani Pharmaceuticals Τηλ: +30 (0) 210 668 3000
Polska Eisai Ltd.
Tel.: + 44 208 600 1400 (Wielka Brytania)
España Eisai Farmacéutica, S. A.
Tel: +(34) 91 455 94 55
Portugal EF-Eisai Farmacêutica, Unipessoal Lda Tel: + 351 214 875 540
France Eisai SAS Tél: + (33) 1 47 67 00 05
România Eisai Ltd.
Tel: + 44 208 600 1400 (Marea Britanie)
Ireland Eisai Ltd.
Tel: + 44 208 600 1400 (United Kingdom)
Slovenija Eisai Ltd.
Tel: + 44 208 600 1400 (Velika Britanija)
Ísland Eisai AB Sími: + 46 (0)8 501 01 600 (Svíþjóð)
Slovenská republika Eisai GmbH Tel: + 420 602 311 962
Italia Eisai S. r. l.
Tel: + 39 02 5181401
Suomi/ Finland Eisai AB Puh/ Tel: + 46 (0)8 501 01 600 (Ruotsi)
Κύπρος Eisai Ltd.
Τηλ: + 44 208 600 1400 (Ηνω µένο Βασίλειο)
Sverige Eisai AB Tel: + 46 (0)8 501 01 600
Latvija Eisai Ltd.
Tel: + 44 208 600 1400 (Lielbritā nija)
United Kingdom Eisai Ltd.
Tel:
0208 600 1400
Lietuva Eisai Ltd.
Tel. + 44 208 600 1400 (Jungtinė Karalystė)
La dernière date à laquelle cette notice a été approuvée est {MM/ AAAA}.
46 Une autorisation de mise sur le marché « sous circonstances exceptionnelles » a été délivrée à ce médicament.
Cela signifie que à cause de la rareté de cette maladie il est impossible d’ obtenir des informations complètes sur ce médicament.
L’ Agence européenne du médicament (EMEA) réévaluera chaque année toute nouvelle information sur ce médicament, et si nécessaire cette notice sera mise à jour.
Il existe aussi des liens à d’ autres sites concernant les maladies rares et les médicaments orphelins.
------------------------------------------------------------------------------------------------------------------------------
Les informations suivantes sont destinées exclusivement aux professionnels de santé:
Instructions pour l'utilisation et la manipulation
Prialt est fourni sous forme de solution limpide et incolore dans des flacons à usage unique.
Avant son administration, la solution doit faire l'objet d'une inspection visuelle pour vérifier l'absence de particules ou de coloration.
La solution ne doit pas être utilisée si elle est colorée ou trouble ou en cas de présence de particules.
Produit exclusivement à usage unique.
Tout produit inutilisé doit être éliminé conformément aux réglementations locales.
Si une dilution est nécessaire, elle doit être effectuée de façon aseptique avec une solution de chlorure de sodium à 9 mg/ ml (0,9%) pour préparations injectables sans conservateur, avant utilisation.
La concentration de la solution utilisée dans la pompe à perfusion ne doit pas être inférieure à 5 µg/ ml de ziconotide dans une pompe externe et à 25 μ g/ ml dans une pompe interne.
Des conditions aseptiques strictes doivent être respectées pendant la préparation et la manipulation de la solution pour perfusion et le remplissage de la pompe.
Le patient et le personnel soignant doivent être familiarisés avec la manipulation du système de pompe externe ou interne et être conscients de la nécessité absolue d'éviter toute infection.
Aux concentrations indiquées ci-dessus, Prialt est compatible chimiquement et physiquement avec la pompe implantable Synchromed et la pompe externe micro-CADD.
Le produit est chimiquement et physiquement stable pendant 14 jours à 37°C dans la pompe Synchromed lorsque la pompe n'a pas déjà été exposée au produit.
Le produit doit donc être remplacé au bout de 14 jours après remplissage initial de la pompe.
Prialt s’ est avéré stable pendant 60 jours à 37°C dans une pompe Synchromed déjà exposée au médicament.
Dans la pompe CADD-Micro, le produit reste stable pendant 21 jours à température ambiante.
Les instructions spécifiques relatives à l'utilisation des pompes doivent être demandées auprès du fabricant.
L'administration de Prialt peut être effectuée avec des pompes équivalentes aux pompes Synchromed et CADD-Micro et comportant un marquage CE.
Les pompes utilisées auparavant pour administrer d'autres produits doivent être lavées trois fois avec une solution de chlorure de sodium à 9 mg/ ml (0,9%) pour préparations injectables (sans conservateur) avant d'être remplies avec Prialt.
L'introduction d'air dans le réservoir de la pompe ou dans la cartouche doit être la plus faible possible car l'oxygène dégrade le ziconotide.
Avant l'instauration du traitement, la pompe interne doit être rincée trois fois avec 2 ml de Prialt à 25 µg/ ml.
La concentration de Prialt dans une pompe n'ayant jamais été précédemment exposée au produit peut être plus faible, en raison de l'adsorption sur les surfaces du dispositif et/ ou de l'effet de dilution de l'espace résiduel du dispositif.
47 réservoir doit être vidé et rempli à nouveau au bout de 14 jours.
Par la suite, la pompe peut être remplie et vidée tous les 60 jours.
INFORMATION DE L’ UTILISATEUR
Ziconotide
Veuillez lire attentivement l'intégralité de cette notice avant d'utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d'informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin.
Dans cette notice:
1.
Qu'est -ce que Prialt et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser Prialt 3.
Comment utiliser Prialt 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Prialt 6.
Informations supplémentaires
1.
QU'EST-CE QUE PRIALT ET DANS QUEL CAS EST-IL UTILISE
Prialt contient une substance appelée ziconotide, qui appartient à un groupe de médicaments dénommés antalgiques ou "anti-douleurs".
Prialt est utilisé pour le traitement des douleurs chroniques lorsque le traitement en cours n'est pas efficace ou provoque des effets indésirables sévères.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER PRIALT
N'utilisez jamais Prialt:
- si vous êtes allergique (hypersensible) au ziconotide ou à l'un des autres composants contenus
dans Prialt.
- si vous recevez un médicament anticancéreux par administration dans l'espace entourant votre
moelle épinière.
Faites attention:
- si vous recevez Prialt par l'intermédiaire d'une pompe placée à l'extérieur de votre organisme; il
est essentiel de vérifier une fois par jour qu'il n'y a pas de signes d'infection à l'endroit où le cathéter entre dans votre corps.
- si vous observez des signes d'infection autour du cathéter, tels que rougeur de la peau, œ dème,
douleur ou écoulement, vous devez le signaler immédiatement à votre médecin qui vous prescrira un traitement contre l'infection.
- si la région entourant le cathéter devient sensible sans signes d'infection, vous devez demander
conseil à votre médecin aussi rapidement que possible car cette augmentation de sensibilité peut être un premier signe d'infection.
- si vous recevez Prialt par l'intermédiaire d'une pompe située à l’ extérieur de votre organisme, et
qu'une partie de la tubulure de perfusion se déconnecte, vous devez contacter immédiatement votre médecin.
- si vous présentez les symptômes suivants: forte fièvre, maux de tête, raideur de la nuque,
fatigue, confusion, sensation de malaise, vomissements ou évanouissements, vous avez peut-être
Vous devez donc consulter immédiatement votre médecin si vous présentez un de ces symptômes.
- si vous remarquez un changement anormal concernant votre état mental, votre humeur ou votre
mémoire, signalez -le à votre médecin.
- si vous recevez une chimiothérapie, signalez -le à votre médecin.
- produit non recommandé chez l'enfant et l’ adolescent.
Utilisation d'autres médicaments
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin.
Il est possible que Prialt provoque une somnolence s'il est administré avec d'autres médicaments utilisés pour traiter la douleur.
Grossesse et allaitement:
Si vous êtes enceinte, si vous pensez l'être ou si vous allaitez, demandez conseil à votre médecin ou votre pharmacien avant de prendre tout médicament.
Prialt ne doit pas être utilisé pendant la grossesse à moins d'une nécessité absolue.
Conduite de véhicules et utilisation de machines:
L'utilisation de Prialt peut provoquer une confusion et une somnolence.
Demandez conseil à votre médecin si vous devez conduire un véhicule ou utiliser une machine.
3.
COMMENT UTILISER PRIALT
Votre traitement par Prialt sera pris en charge par un médecin expérimenté ayant l'habitude d'administrer des médicaments dans l'espace entourant la moelle épinière et d'utiliser des pompes de perfusion externes et internes.
Prialt est administré en perfusion continue très lente dans l'espace entourant la moelle épinière.
Le médicament sera administré de façon continue à partir d'une pompe implantée dans votre paroi abdominale ou placée à l'extérieur, dans une poche intégrée à une ceinture.
Votre médecin discutera avec vous du type de pompe le mieux adapté pour vous et du rythme de remplissage de la pompe.
La dose initiale recommandée n'est pas supérieure à 2,4 microgrammes par jour.
Votre médecin adaptera la dose de Prialt en fonction de l'intensité de vos douleurs, en augmentant la dose par paliers n’ excédant pas 2,4 microgrammes/ jour.
La dose maximale est de 21,6 microgrammes/ jour.
Au début du traitement, le médecin pourra augmenter la dose tous les 1 à 2 jours ou plus.
Si nécessaire, le traitement pourra être diminué ou interrompu si les effets indésirables sont trop importants.
Si vous sentez que vous continuez toujours d'avoir mal malgré le traitement par Prialt, ou que les effets indésirables sont trop importants, discutez -en avec votre médecin.
Il est possible que votre médecin, avant d’ administrer Prialt, décide d’ arrêter de vous administrer des opiacés dans l’ espace entourant votre moelle épinière et qu’ il les remplace par d’ autres médicaments contre la douleur.
Si vous avez utilisé plus de Prialt que vous n'auriez dû:
Si vous recevez plus de Prialt qu'il n'a été prévu, vous pourrez ressentir une sensation de malaise avec des signes de confusion, des problèmes pour parler ou trouver vos mots, des tremblements excessifs, des étourdissements, une somnolence, des nausées ou des vomissements.
Dans ce cas, contacter immédiatement l'hôpital ou votre médecin.
50 4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Prialt est susceptible d'avoir des effets indésirables, bien que toutes les personnes n’ y soient pas sujettes.
Les effets indésirables très fréquents (survenus chez plus d' 1 patient sur 10 dans les études cliniques) sont les suivants: confusion, étourdissements, flou visuel, maux de tête, mouvement rapide de va-et- vient des yeux, perte ou troubles de la mémoire, difficultés à marcher, vomissements, nausées, fatigue générale et somnolence.
Les effets indésirables fréquents (survenus chez plus d' 1 patient sur 100 dans les études cliniques) sont les suivants: diminution de l'appétit, anxiété ou aggravation de l'anxiété, hallucinations, incapacité à s'endormir ou à dormir, agitation, désorientation, dépression ou aggravation d'une dépression, nervosité, troubles de l'humeur, variations de l'état mental (troubles de la pensée, confusion), paranoïa, irritabilité, aggravation d'une confusion, difficulté d'apprentissage, de mémorisation ou de pensée, réflexes absents ou diminués, problèmes d'expression ou de compréhension des mots, élocution avec une "bouche pâteuse", difficulté d'élocution ou incapacité à parler, lenteur des idées, troubles de l'équilibre ou de la coordination, sensation de brûlures, augmentation de la sensibilité à la douleur, diminution du niveau de conscience (absence de réactivité ou inconscience presque totale), sédation, difficultés de concentration, problèmes d'odorat, troubles ou disparition du goût, tremblements violents, picotements, vision double, troubles visuels, intolérance à la lumière, bourdonnements d'oreille (acouphènes), étourdissements ou sensation de vertige, étourdissements ou sensation de vertige au moment du passage en position debout, hypotension artérielle, essoufflement, bouche sèche, douleurs abdominales, nausées aggravées, diarrhée, constipation, transpiration, démangeaisons, faiblesse musculaire, spasmes musculaires, crampes musculaires, douleurs musculaires ou articulaires, difficulté à uriner ou miction douloureuse, difficulté à commencer ou à contrôler la miction, impression d'énervement, chute, douleur ou exacerbation de la douleur, fatigue, sensation de froid, œ dème du visage, des jambes ou des pieds, douleurs thoraciques, fièvre, anomalies biochimiques sanguines, trouble mental et diminution du poids.
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER PRIALT
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Prialt après la date de péremption mentionnée sur l’ étiquette et sur l’ emballage extérieur après la mention EXP.
La date d’ expiration fait référence au dernier jour du mois.
Conserver au réfrigérateur dans un flacon non ouvert (2°C – 8°C).
Ne pas congeler.
Conserver le flacon dans l'emballage extérieur à l'abri de la lumière.
La stabilité physico-chimique du produit après première ouverture a été démontrée pendant 60 jours à 37°C.
Du point de vue microbiologique, si le produit est dilué, il doit être transféré immédiatement dans la pompe de perfusion.
S'il n'est pas utilisé immédiatement, la durée et les conditions de conservation après ouverture du flacon sont sous la responsabilité de l'utilisateur et ne doivent normalement pas excéder 24 heures à une température de 2°C à 8°C, sauf si la dilution a été effectuée dans des conditions aseptiques contrôlées et validées.
51 6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Prialt
- La substance active est le ziconotide.
Un ml de solution contient 25 microgrammes de
ziconotide (sous forme d'acétate).
Un flacon de 20 ml contient 500 microgrammes.
- Les autres composants sont les suivants: méthionine, chlorure de sodium, eau pour préparations
injectables, acide chlorhydrique et hydroxyde de sodium.
Qu’ est ce que Prialt et contenu de l’ emballage extérieur Prialt est une solution pour perfusion.
La solution est limpide et incolore.
Prialt est fourni en conditionnements contenant un seul flacon de 20 ml.
Titulaire de l'autorisation de mise sur le marche et fabricant
Titulaire de l'autorisation de mise sur le marche:
Eisai Ltd.
3 Shortlands London W6 8EE Royaume-Uni
Fabricant:
Eisai Manufacturing Limited European Knowledge Centre Mosquito Way Hatfield Herts AL10 9SN Royaume-Uni
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché:
België/ Belgique/ Belgien Eisai Europe Ltd.
Tél/ Tel: + 32 (0) 2 735 45 34
Luxembourg/ Luxemburg Eisai Europe Ltd.
Tél/ Tel: + 32 (0) 2 735 45 34 (Belgique/ Belgien)
България Eisai Ltd.
Teл.: + 44 208 600 1400 (Великобритания)
Magyarország Eisai GmbH Tel.: + 36 1 230 43 20
Č eská republika Eisai GmbH Tel: + 420 602 311 962
Malta Associated Drug Company Ltd Tel: +356 (0) 227 780 00
Danmark Eisai AB Tlf: +46 (0)8 501 01 600 (Sverige)
Nederland Eisai Europe Ltd.
Tel: + 32 (0) 2 735 45 34 (België/ Belgique)
52 Deutschland Eisai GmbH Tel: + 49 (0) 69 66 58 50
Norge Eisai AB Tlf: + 46 (0)8 501 01 600 (Sverige)
Eesti Eisai Ltd.
Tel: + 44 208 600 1400 (Ühendkuningriik)
Österreich Eisai GmbH Tel: + 43 (0) 1 535 1980-0
Ελλάδα Arriani Pharmaceuticals Τηλ: +30 (0) 210 668 3000
Polska Eisai Ltd.
Tel.: + 44 208 600 1400 (Wielka Brytania)
España Eisai Farmacéutica, S. A.
Tel: +(34) 91 455 94 55
Portugal EF-Eisai Farmacêutica, Unipessoal Lda Tel: + 351 214 875 540
France Eisai SAS Tél: + (33) 1 47 67 00 05
România Eisai Ltd.
Tel: + 44 208 600 1400 (Marea Britanie)
Ireland Eisai Ltd.
Tel: + 44 208 600 1400 (United Kingdom)
Slovenija Eisai Ltd.
Tel: + 44 208 600 1400 (Velika Britanija)
Ísland Eisai AB Sími: + 46 (0)8 501 01 600 (Svíþjóð)
Slovenská republika Eisai GmbH Tel: + 420 602 311 962
Italia Eisai S. r. l.
Tel: + 39 02 5181401
Suomi/ Finland Eisai AB Puh/ Tel: + 46 (0)8 501 01 600 (Ruotsi)
Κύπρος Eisai Ltd.
Τηλ: + 44 208 600 1400 (Ηνω µένο Βασίλειο)
Sverige Eisai AB Tel: + 46 (0)8 501 01 600
Latvija Eisai Ltd.
Tel: + 44 208 600 1400 (Lielbritā nija)
United Kingdom Eisai Ltd.
Tel:
0208 600 1400
Lietuva Eisai Ltd.
Tel. + 44 208 600 1400 (Jungtinė Karalystė)
53 La dernière date à laquelle cette notice a été approuvée est {MM/ AAAA}.
Une autorisation de mise sur le marché « sous circonstances exceptionnelles » a été délivrée à ce médicament.
Cela signifie que à cause de la rareté de cette maladie il est impossible d’ obtenir des informations complètes sur ce médicament.
L’ Agence européenne du médicament (EMEA) réévaluera chaque année toute nouvelle information sur ce médicament, et si nécessaire cette notice sera mise à jour.
Il existe aussi des liens à d’ autres sites concernant les maladies rares et les médicaments orphelins.
Les informations suivantes sont destinées exclusivement aux professionnels de santé:
Instructions pour l'utilisation et la manipulation
Prialt est fourni sous forme de solution limpide et incolore dans des flacons à usage unique.
Avant son administration, la solution doit faire l'objet d'une inspection visuelle pour vérifier l'absence de particules ou de coloration.
La solution ne doit pas être utilisée si elle est colorée ou trouble ou en cas de présence de particules.
Produit exclusivement à usage unique.
Tout produit inutilisé doit être éliminé conformément aux réglementations locales.
Si une dilution est nécessaire, elle doit être effectuée de façon aseptique avec une solution de chlorure de sodium à 9 mg/ ml (0,9%) pour préparations injectables sans conservateur, avant utilisation.
La concentration de la solution utilisée dans la pompe à perfusion ne doit pas être inférieure à 5 µg/ ml de ziconotide dans une pompe externe et à 25 μ g/ ml dans une pompe interne.
Des conditions aseptiques strictes doivent être respectées pendant la préparation et la manipulation de la solution pour perfusion et le remplissage de la pompe.
Le patient et le personnel soignant doivent être familiarisés avec la manipulation du système de pompe externe ou interne et être conscients de la nécessité absolue d'éviter toute infection.
Aux concentrations indiquées ci-dessus, Prialt est compatible chimiquement et physiquement avec la pompe implantable Synchromed et la pompe externe micro-CADD.
Le produit est chimiquement et physiquement stable pendant 14 jours à 37°C dans la pompe Synchromed lorsque la pompe n'a pas déjà été exposée au produit.
Le produit doit donc être remplacé au bout de 14 jours après remplissage initial de la pompe.
Prialt s’ est avéré stable pendant 60 jours à 37°C dans une pompe Synchromed déjà exposée au médicament.
Dans la pompe CADD-Micro, le produit reste stable pendant 21 jours à température ambiante.
Les instructions spécifiques relatives à l'utilisation des pompes doivent être demandées auprès du fabricant.
L'administration de Prialt peut être effectuée avec des pompes équivalentes aux pompes Synchromed et CADD-Micro et comportant un marquage CE.
Les pompes utilisées auparavant pour administrer d'autres produits doivent être lavées trois fois avec une solution de chlorure de sodium à 9 mg/ ml (0,9%) pour préparations injectables (sans conservateur) avant d'être remplies avec Prialt.
L'introduction d'air dans le réservoir de la pompe ou dans la cartouche doit être la plus faible possible car l'oxygène dégrade le ziconotide.
Avant l'instauration du traitement, la pompe interne doit être rincée trois fois avec 2 ml de Prialt à 25 µg/ ml.
La concentration de Prialt dans une pompe n'ayant jamais été précédemment exposée au produit peut être plus faible, en raison de l'adsorption sur les surfaces du dispositif et/ ou de l'effet de
Par conséquent, après une première utilisation de Prialt, le réservoir doit être vidé et rempli à nouveau au bout de 14 jours.
Par la suite, la pompe peut être remplie et vidée tous les 60 jours.
55
European Medicines Agency
Londres, le 19 mars 2008 Réf. doc.
EMEA/ CHMP/ 125421/ 2008
QUESTIONS ET RÉPONSES SUR LE RETRAIT DE LA DEMANDE D’ AUTORISATION DE MISE SUR LE MARCHÉ concernant PRISTIQS
Dénomination commune internationale (DCI): dèsvenlafaxine
Le 10 mars 2008, Wyeth Europe Ltd a officiellement informé le comité des médicaments à usage humain (CHMP) de son souhait de retirer sa demande d’ autorisation de mise sur le marché pour Pristiqs, destiné au traitement de symptômes vasomoteurs (bouffées de chaleur) associés à la ménopause chez les femmes.
Qu’ est -ce que Pristiqs?
Pristiqs est un médicament contenant le principe actif dèsvenlafaxine.
Il devait être disponible sous la forme de comprimés à 50 et 100 mg.
Dans quel cas Pristiqs devait -il être utilisé?
Pristiqs devait être utilisé dans le traitement des bouffées de chaleur associées à la ménopause chez les femmes.
Comment Pristiqs devait -il agir?
Le principe actif de Pristiqs, la dèsvenlafaxine, est un « inhibiteur de la recapture de sérotonine et de noradrénaline ».
Il agit en empêchant la recapture des neurotransmetteurs 5-hydroxytryptamine (sérotonine) et noradrénaline dans les cellules nerveuses du cerveau.
Le neurotransmetteurs sont des substances chimiques qui permettent aux cellules nerveuses de communiquer entre elles.
Le blocage de leur recapture par dèsvenlafaxine accroît la quantité de ces neurotransmetteurs dans les espaces entre ces cellules nerveuses, augmentant ainsi le niveau de communication entre ces cellules.
Les causes des bouffées de chaleur chez les femmes ménopausées ne sont pas claires, mais comme la 5-hydroxytryptamine et la noradrénaline semblaient impliquées, dèsvenlafaxine devait permettre de réduire ces symptômes.
Quelle a été la documentation présentée par la société pour justifier la demande auprès du CHMP?
Les effets de Pristiqs ont d’ abord été testés chez des modèles expérimentaux avant d’ être étudiés chez l'homme.
L'efficacité de Pristiqs a été étudiée dans le cadre de trois études principales menées auprès de 1 510 femmes victimes, au moins sept fois par jour, de bouffées de chaleur modérées ou sévères.
Deux de ces études (1 025 femmes) ont comparé Pristiqs à un placebo (un traitement fictif).
La troisième étude (485 femmes) a comparé Pristiqs à un placebo et à la tibolone (un autre type de médicament utilisé dans le traitement des bouffées de chaleur).
L'étude portait sur des femmes européennes.
Les principales mesures d'efficacité ont été l'évolution du nombre de bouffées de chaleur par jour et l'évolution de leur gravité au cours des 12 premières semaines de traitement.
À quel stade en était l’ évaluation lors du retrait de la demande?
La demande était au jour 193 lorsque la société l’ a retirée.
Après l’ évaluation par le CHMP des réponses fournies par la société à une liste de questions, certains sujets demeuraient en suspens.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 75 23 71 29 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Quelle était la recommandation du CHMP à ce stade?
Sur la base de l’ examen des données et des réponses de la société à la liste de questions du CHMP, au moment du retrait, le CHMP avait des inquiétudes et pensait à ce stade que Pristiqs ne pouvait pas être approuvé pour le traitement des symptômes vasomoteurs associés à la ménopause.
Quelles étaient les principales inquiétudes du CHMP?
Le CHMP s'inquiétait de ce que les résultats n'étaient pas cohérents entre les trois études: en particulier, l'étude menée auprès des femmes européennes n'a pas confirmé les bénéfices observés dans les deux autres études.
Le CHMP était préoccupé par l'absence de preuve de bénéfice significatif de Pristiqs, compte tenu de la sécurité de ce médicament chez les femmes post-ménopausées, notamment des effets secondaires après l'arrêt du traitement.
Par conséquent, au moment du retrait de la demande, l’ avis du CHMP était que les bénéfices potentiels de Pristiqs n’ avaient pas été suffisamment démontrés et n’ étaient pas supérieurs aux risques identifiés.
Quels ont été les motifs invoqués par la société pour le retrait de la demande?
La lettre de la société avertissant l’ EMEA du retrait de la demande est disponible ici.
Quelles sont les conséquences du retrait pour les patients participant aux essais cliniques ou bénéficiant de programmes d’ utilisation empathique de Pristiqs?
La société a informé le CHMP qu'il n'y a aucun essai clinique ou programme d'utilisation empathique en cours portant sur Pristiqs dans le traitement des bouffées de chaleur associées à la ménopause.
2/ 2
European Medicines Agency
EMEA/ H/ C/ 210
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
PRITOR
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d'évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre état ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Pritor?
Pritor est un médicament qui contient le telmisartan comme principe actif.
Il se présente sous la forme de comprimés blancs (ronds:
20 mg, oblongs:
40 et 80 mg).
Dans quel cas Pritor est -il utilisé?
Pritor est utilisé chez les adultes souffrant d’ hypertension (pression artérielle élevée) essentielle. « Essentielle » signifie que la pression artérielle élevée n’ est pas provoquée par une quelconque autre affection.
La sécurité et l'efficacité de Pritor n'ont pas été établies chez les patients âgés de moins de 18 ans.
Le médicament n’ est délivré que sur ordonnance.
Comment Pritor est -il utilisé?
Pritor est administré par voie orale, au cours ou en dehors des repas.
La dose recommandée est de 40 mg en une seule prise par jour, mais certains patients peuvent déjà constater une amélioration avec une dose de 20 mg.
Si la pression artérielle ciblée n’ est pas atteinte, il est possible d’ augmenter la dose à 80 mg ou d’ ajouter un autre médicament antihypertenseur, tel que l'hydrochlorothiazide.
Comment Pritor agit -il?
Le principe actif de Pritor, le telmisartan, est un antagoniste des récepteurs de l'angiotensine-II, ce qui signifie qu'il inhibe l'action dans le corps d'une hormone appelée angiotensine-II.
Cette hormone est un puissant vasoconstricteur (une substance qui diminue le diamètre des vaisseaux sanguins).
En bloquant les récepteurs auxquels l’ angiotensine se lie normalement, le telmisartan empêche l'hormone de faire effet, ce qui entraîne une diminution de la pression artérielle, réduisant ainsi les risques de dommages causés par une pression artérielle élevée, comme un accident vasculaire cérébral.
Quelles études ont été menées sur Pritor?
Pritor a été étudié sur 1 647 patients traités avec le telmisartan, soit en monothérapie, soit en association avec l’ hydrochlorothiazide.
Pritor a été comparé à un placebo (traitement factice) et à d’ autres médicaments antihypertenseurs (aténolol, lisinopril, enalapril et amlodipine).
La diminution de la pression sanguine diastolique (mesure de la pression sanguine entre deux battements du cœ ur) a été le principal critère d'efficacité du traitement.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
 European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Quel est le bénéfice démontré par Pritor au cours des études?
Pritor s’ est révélé plus efficace que le placebo dans la réduction de la pression diastolique et a démontré des effets similaires aux autres médicaments antihypertenseurs.
Quel est le risque associé à l'utilisation de Pritor?
Les effets indésirables sous Pritor sont rares.
Cependant, les effets indésirables suivants sont observés chez 1 à 10 patients sur 1000: hyperkalémie (niveaux élevés de potassium dans le sang), syncope (perte de conscience), insomnie (difficulté à dormir), vertiges (sensation de tournis), hypotension (basse pression artérielle), dyspnée (difficulté à respirer), douleurs abdominales (au ventre), diarrhée, sécheresse de la bouche, dyspepsie (brûlures d'estomac), flatulence (gaz), hyperhidrose (transpiration excessive), prurit (démangeaisons), myalgie (douleurs musculaires), dysfonctionnement rénal (problèmes aux reins), y compris insuffisance rénale, et douleur dans la poitrine.
Pour la description complète des effets indésirables observés sous Pritor, voir la notice.
Pritor ne doit pas être utilisé chez des patients pouvant présenter une hypersensibilité (allergie) au telmisartan ou à l’ un des autres composants.
Il ne peut pas être administré à des femmes enceintes de plus de trois mois ou allaitantes.
Son utilisation n'est pas recommandée au cours des trois premiers mois de la grossesse.
Pritor ne doit pas être utilisé chez les patients atteints de graves problèmes hépatiques ou biliaires.
Pourquoi Pritor a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que les bénéfices de Pritor sont supérieurs à ses risques dans le traitement de l’ hypertension essentielle chez les adultes.
Le comité a, dès lors, recommandé l’ octroi d’ une autorisation de mise sur le marché pour Pritor.
Autres informations relatives à Pritor:
La Commission européenne a délivré une autorisation de mise sur le marché valable dans toute l’ Union européenne pour Pritor, le 11 décembre 1998.
L’ autorisation de mise sur le marché a été renouvelée le 11 décembre 2003 et le 11 décembre 2008.
Le titulaire de l'autorisation de mise sur le marché est Bayer Healthcare AG.
Pour consulter l’ EPAR complet relatif à Pritor, veuillez cliquer ici.
12-2008.
2/ 2
Numéro UE
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
Conditionnement
Taille de l’ emballage
EU/ 1/ 98/ 089/ 001 EU/ 1/ 98/ 089/ 002 EU/ 1/ 98/ 089/ 003 EU/ 1/ 98/ 089/ 004 EU/ 1/ 98/ 089/ 005 EU/ 1/ 98/ 089/ 006 EU/ 1/ 98/ 089/ 007 EU/ 1/ 98/ 089/ 008 EU/ 1/ 98/ 089/ 009 EU/ 1/ 98/ 089/ 010 EU/ 1/ 98/ 089/ 011 EU/ 1/ 98/ 089/ 012 EU/ 1/ 98/ 089/ 013 EU/ 1/ 98/ 089/ 014 EU/ 1/ 98/ 089/ 015 EU/ 1/ 98/ 089/ 016 EU/ 1/ 98/ 089/ 017 EU/ 1/ 98/ 089/ 018 EU/ 1/ 98/ 089/ 019 EU/ 1/ 98/ 089/ 020 EU/ 1/ 98/ 089/ 021 EU/ 1/ 98/ 089/ 022
Pritor Pritor Pritor Pritor Pritor Pritor Pritor Pritor Pritor Pritor Pritor Pritor Pritor Pritor Pritor Pritor Pritor Pritor Pritor Pritor Pritor Pritor
40 mg 40 mg 40 mg 40 mg 40 mg 80 mg 80 mg 80 mg 80 mg 80 mg 20 mg 20 mg 20 mg 20 mg 40 mg 80 mg 40 mg 80 mg 20 mg 20 mg 40 mg 80 mg
Comprimé Comprimé Comprimé Comprimé Comprimé Comprimé Comprimé Comprimé Comprimé Comprimé Comprimé Comprimé Comprimé Comprimé Comprimé Comprimé Comprimé Comprimé Comprimé Comprimé Comprimé Comprimé
Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale
Plaquette thermoformée (PA/ Alu/ PVC) Plaquette thermoformée (PA/ Alu/ PVC) Plaquette thermoformée (PA/ Alu/ PVC) Plaquette thermoformée (PA/ Alu/ PVC) Plaquette thermoformée (PA/ Alu/ PVC) Plaquette thermoformée (PA/ Alu/ PVC) Plaquette thermoformée (PA/ Alu/ PVC) Plaquette thermoformée (PA/ Alu/ PVC) Plaquette thermoformée (PA/ Alu/ PVC) Plaquette thermoformée (PA/ Alu/ PVC) Plaquette thermoformée (PA/ Alu/ PVC) Plaquette thermoformée (PA/ Alu/ PVC) Plaquette thermoformée (PA/ Alu/ PVC) Plaquette thermoformée (PA/ Alu/ PVC) Plaquette thermoformée (PA/ Alu/ PVC) Plaquette thermoformée (PA/ Alu/ PVC) Plaquette thermoformée (PA/ Alu/ PVC) Plaquette thermoformée (PA/ Alu/ PVC) Plaquette thermoformée (PA/ Alu/ PVC) Plaquette thermoformée (PA/ Alu/ PVC) Plaquette thermoformée (PA/ Alu/ PVC) Plaquette thermoformée (PA/ Alu/ PVC)
14 comprimés 28 comprimés 56 comprimés 98 comprimés 280 comprimés 14 comprimés 28 comprimés 56 comprimés 98 comprimés 280 comprimés 14 comprimés 28 comprimés 56 comprimés 98 comprimés 28 x 1 comprimés 28 x 1 comprimés 90 comprimés 90 comprimés 90 comprimés 30 comprimés 30 comprimés 30 comprimés
ANNEXE I
RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT
1 1.
DÉNOMINATION DU MÉDICAMENT
Pritor 20 mg comprimés
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Un comprimé contient 20 mg de telmisartan.
Chaque comprimé contient 84 mg de sorbitol (E420).
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé
Comprimé rond blanc gravé du code ‘ 50H’ sur une face et du logo du laboratoire sur l’ autre face.
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
Traitement de l’ hypertension artérielle essentielle chez l’ adulte.
4.2 Posologie et mode d’ administration
La dose habituellement efficace est de 40 mg par jour en une prise.
Chez certains patients, une posologie quotidienne de 20 mg peut toutefois être suffisante.
Dans les cas où la pression artérielle n’ est pas contrôlée à la posologie usuelle, la dose de telmisartan peut être augmentée jusqu’ à une dose maximale de 80 mg en une prise par jour.
Le telmisartan peut également être associé à des diurétiques de type thiazidique, tels que l’ hydrochlorothiazide, avec lequel une additivité des effets anti- hypertenseurs a été mise en évidence en association au telmisartan.
Avant d’ augmenter la posologie du telmisartan, il faut tenir compte du fait que l’ effet antihypertenseur maximal est atteint entre la quatrième et la huitième semaine suivant l’ initiation du traitement (voir rubrique 5.1).
Le telmisartan peut être pris avec ou sans nourriture.
Insuffisance rénale:
Aucun ajustement posologique n’ est nécessaire en cas d’ insuffisance rénale légère à modérée.
L’ expérience est limitée chez les patients atteints d’ insuffisance rénale sévère ou chez les patients hémodialysés.
Chez ces patients, une dose initiale plus faible de 20 mg est recommandée (voir rubrique 4.4).
Insuffisance hépatique:
En cas d’ insuffisance hépatique légère à modérée, la posologie quotidienne ne doit pas excéder 40 mg en une prise par jour (voir rubrique 4.4).
Patients âgés Aucun ajustement de dose n'est nécessaire chez ces patients.
Pédiatrie Pritor ne doit pas être utilisé chez l’ enfant en dessous de 18 ans compte-tenu de l’ absence de données concernant sa sécurité et son efficacité dans cette population.
4.3 Contre-indications
2 • Hypersensibilité à la substance active ou à l’ un des excipients (voir rubrique 6.1) 2ème et 3ème trimestres de la grossesse (voir rubriques 4.4 et 4.6) • • Allaitement (voir rubrique 4.6) • Obstruction biliaire • Insuffisance hépatique sévère
4.4 Mises en garde spéciales et précautions d’ emploi
Un traitement par un antagoniste des récepteurs de l'angiotensine II ne doit pas être instauré au cours de la grossesse.
A moins que la poursuite du traitement par un antagoniste des récepteurs de l'angiotensine II ne soit considérée comme essentielle, il est recommandé de prescrire aux patientes souhaitant débuter une grossesse un autre traitement antihypertenseur au profil de sécurité bien établi chez la femme enceinte.
En cas de diagnostic de grossesse, le traitement par ARAII doit être arrêté immédiatement et si nécessaire un traitement antihypertenseur alternatif sera débuté (voir rubriques 4.3 et 4.6).
Insuffisance hépatique:
Le telmisartan étant éliminé majoritairement par voie biliaire, Pritor ne doit pas être administré à des patients atteints de cholestase, d’ obstruction biliaire ou d’ insuffisance hépatique sévère (voir rubrique 4.3).
La clairance hépatique du telmisartan est susceptible d’ être réduite chez ces patients.
Pritor doit être administré avec précaution chez les patients atteints d’ insuffisance hépatique légère à modérée.
Hypertension rénovasculaire:
En cas d’ administration de médicaments actifs sur le système rénine-angiotensine-aldostérone à des patients atteints de sténose artérielle rénale bilatérale ou de sténose artérielle rénale sur rein fonctionnellement unique, le risque d’ hypotension sévère et d’ insuffisance rénale est accru.
Insuffisance rénale et transplantation rénale:
En cas d’ administration de Pritor à des patients atteints d’ insuffisance rénale, une surveillance régulière de la kaliémie et du taux de créatinine sérique est recommandée.
Aucune donnée n’ est disponible concernant l’ administration de Pritor chez les patients ayant subi une transplantation rénale récente.
Hypovolémie:
Une hypotension symptomatique peut survenir, en particulier après la première administration de Pritor, chez les patients présentant une hypovolémie et/ ou une déplétion sodée, à la suite d’ un traitement diurétique à forte dose, d’ un régime hyposodé, de diarrhées ou de vomissements.
Ces troubles doivent être corrigés avant toute administration de Pritor.
Toute hypovolémie et/ ou déplétion sodée doit être corrigée avant l’ initiation du traitement par Pritor.
Double blocage du système rénine-angiotensine-aldostérone:
En conséquence de l’ inhibition du système rénine-angiotensine-aldostérone, une hypotension et des modifications de la fonction rénale (incluant une insuffisance rénale aiguë) ont été rapportées chez certains patients prédisposés, particulièrement lors d’ association de médicaments agissant sur ce système. Le double blocage du système rénine-angiotensine-aldostérone (par exemple en ajoutant un IEC à un antagoniste des récepteurs de l’ angiotensine II) n’ est par conséquent pas recommandé chez les patients dont la pression artérielle est déjà contrôlée et doit être limité à des cas particuliers bien définis avec une surveillance étroite de la fonction rénale.
Autres affections liées au système rénine-angiotensine:
3 des cas d’ hypotension aiguë, d’ hyperazotémie, d’ oligurie, ou plus rarement, à des cas d’ insuffisance rénale aiguë (voir rubrique 4.8).
Hyperaldostéronisme primaire:
Les patients présentant un hyperaldostéronisme primaire ne répondent généralement pas aux traitements antihypertenseurs agissant par inhibition du système rénine-angiotensine.
Sténose des valves mitrale et aortique, cardiomyopathie obstructive hypertrophique:
Comme pour les autres traitements vasodilatateurs, la prudence s’ impose en cas d’ administration du telmisartan chez les patients atteints de sténose mitrale ou aortique ou de cardiomyopathie obstructive hypertrophique.
Hyperkaliémie:
L’ utilisation de médicaments affectant le système rénine-angiotensine-aldostérone peut entraîner une hyperkaliémie.
Chez les patients âgés, les patients atteints d’ insuffisance rénale, les patients diabétiques, les patients traités de façon concomitante par des médicaments susceptibles d’ augmenter les taux plasmatiques de potassium et/ ou chez les patients présentant des évenements intercurrents, une hyperkaliémie peut être fatale.
Avant d’ envisager l’ utilisation concomitante de médicaments affectant le système rénine-angiotensine- aldostérone, le rapport bénéfice-risque doit être évalué.
Les principaux facteurs de risque à considérer pour l’ hyperkaliémie sont:
- Le diabète sucré, l’ insuffisance rénale, l’ âge (> 70 ans)
- L’ association avec un ou plusieurs médicaments affectant le système rénine-angiotensine-
aldostérone et/ ou un traitement de supplémentation potassique.
Les médicaments ou classes thérapeutiques de médicaments susceptibles d’ entraîner une hyperkaliémie sont les sels de régime contenant du potassium, les diurétiques d’ épargne potassique, les IEC, les antagonistes des récepteurs de l’ angiotensine II, les anti-inflammatoires non stéroïdiens (AINS y compris les inhibiteurs sélectifs de la COX-2), l’ héparine, les immunosuppresseurs (cyclosporine ou tacrolimus) et le trimethoprime.
- Les évènements intercurrents, en particulier une déshydratation, une décompensation cardiaque
aiguë, une acidose métabolique, une dégradation de la fonction rénale, une dégradation subite de la fonction rénale (par exemple épisodes infectieux), une lyse cellulaire (par exemple, ischémie aiguë d’ un membre, rhabdomyolyse, traumatisme étendu).
Chez les patients à risque, un contrôle étroit du potassium sérique est recommandé (voir rubrique 4.5).
Sorbitol:
Ce médicament contient du sorbitol (E420).
Les patients présentant des problèmes héréditaires rares d’ intolérance au fructose ne doivent pas prendre Pritor.
Différences éthniques:
De même que les inhibiteurs de l’ enzyme de conversion de l’ angiotensine, le telmisartan et les autres antagonistes des récepteurs de l’ angiotensine II semblent présenter une moindre efficacité antihypertensive dans la population noire que dans les autres populations.
Cette caractéristique pourrait être liée à une prévalence plus importante de sujets hypertendus avec un taux de rénine bas dans la population noire par rapport aux autres éthnies.
Autres précautions:
Comme pour tout traitement antihypertenseur, une réduction importante de la pression artérielle chez des patients atteints d’ une cardiomyopathie ischémique ou d’ une maladie cardiovasculaire ischémique pourrait entraîner un infarctus du myocarde ou un accident vasculaire cérébral.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Les études d’ interactions n’ ont été réalisées que chez l’ adulte.
4 Comme pour les autres médicaments agissant sur le système rénine-angiotensine-aldostérone, le telmisartan peut entraîner une hyperkaliémie (voir rubrique 4.4).
Le risque peut augmenter en cas d’ association avec d’ autres médicaments pouvant aussi entraîner une hyperkaliémie (sels de régime contenant du potassium, diurétiques d’ épargne potassique, IEC, antagonistes des récepteurs de l’ angiotensine II, anti-inflammatoires non stéroïdiens (AINS y compris les inhibiteurs sélectifs de la COX-2), héparine, immunosuppresseurs (cyclosporine ou tacrolimus) et trimethoprime).
L’ apparition d’ une hyperkaliémie dépend des facteurs de risque associés.
Les associations médicamenteuses mentionnées ci-dessus augmentent le risque.
L’ association avec les IEC ou les AINS par exemple présente un risque moins important si les précautions d’ utilisation sont strictement suivies.
Associations déconseillées:
Diurétiques d’ épargne potassique et traitements de supplémentation potassique:
Les antagonistes des récepteurs de l’ angiotensine II comme le telmisartan atténuent la perte potassique induite par les diurétiques.
Les diurétiques d’ épargne potassique dont la spironolactone, l’ éplérénone, le triamtérène, ou l’ amiloride, les traitements de supplémentation potassique ou les sels de régime contenant du potassium peuvent augmenter significativement le potassium sérique.
Si l’ association ne peut être évitée en raison d’ une hypokaliémie justifiée, leur utilisation doit être prudente et le potassium sérique devra être surveillé fréquemment.
Lithium:
Des augmentations réversibles des concentrations sériques et de la toxicité du lithium ont été observées au cours de traitements concomitants par du lithium et des inhibiteurs de l’ enzyme de conversion de l’ angiotensine ainsi qu’ avec des antagonistes des récepteurs de l’ angiotensine II, y compris le telmisartan.
Si l’ association ne peut être évitée, une surveillance de la lithémie est recommandée.
Associations nécessitant des précautions d’ emploi:
Anti-inflammatoires non stéroïdiens:
Les AINS (par exemple acide acétylsalicylique à des doses anti-inflammatoires, les inhibiteurs de la COX-2 et les AINS non-sélectifs) peuvent diminuer l’ effet antihypertenseur des antagonistes des récepteurs de l’ angiotensine II.
Chez certains patients dont la fonction rénale est altérée (par exemple les patients déshydratés ou les patients âgés dont la fonction rénale est altérée), l’ association d’ antagonistes des récepteurs de l’ angiotensine II et d’ agents inhibiteurs de la cyclo-oxygénase peut entraîner une dégradation supplémentaire de la fonction rénale, notamment une insuffisance rénale aiguë, généralement réversible.
Par conséquent, principalement chez les patients âgés, l’ association devra être utilisée avec prudence.
Les patients devront être hydratés correctement et une surveillance de la fonction rénale sera mise en place à l’ initiation du traitement concomitant puis périodiquement par la suite.
Dans une étude, la co-administration du telmisartan et du ramipril a conduit à une augmentation d’ un facteur 2,5 de l’ AUC0-24 et de la Cmax du ramipril et du ramiprilate.
La pertinence clinique de cette observation n’ est pas connue.
Diurétiques (thiazidiques ou diurétiques de l’ anse):
Un traitement antérieur par des diurétiques à forte dose comme le furosémide (diurétique de l’ anse) et l’ hydrochlorothiazide (diurétique thiazidique) peut entraîner une déplétion volémique et un risque d’ hypotension lors de l’ initiation d’ un traitement avec du telmisartan.
Associations à prendre en compte
Autres agents antihypertenseurs:
5 L’ effet du telmisartan sur la baisse de la pression artérielle peut être accentué par l’ utilisation concomitante d’ autres médicaments antihypertenseurs.
Compte tenu de leurs propriétés pharmacologiques, le baclofène et l’ amifostine peuvent potentialiser les effets hypotenseurs de tous les antihypertenseurs, y compris ceux du telmisartan.
De plus, l’ alcool, les barbituriques, les narcotiques ou les antidépresseurs peuvent potentialiser le risque d’ hypotension orthostatique.
Corticostéroïdes (voie systémique):
Réduction de l’ effet antihypertenseur.
4.6 Grossesse et allaitement
L’ utilisation d’ antagonistes des récepteurs de l'angiotensine II est déconseillée au cours du 1er trimestre de la grossesse (voir rubrique 4.4).
L’ utilisation d’ antagonistes des récepteurs de l'angiotensine II est contre-indiquée pendant les 2ème et 3ème trimestres (voir rubriques 4.3 et 4.4).
Grossesse (voir rubriques 4.3 et 4.4):
Il n’ existe pas de données suffisantes concernant l’ utilisation du telmisartan chez la femme enceinte.
Les études chez l’ animal ont montré une toxicité sur la reproduction (voir rubrique 5.3).
Il n’ existe pas d’ études épidémiologiques er disponibles concernant l’ utilisation des ARAII au 1 trimestre de la grossesse, cependant un risque similaire aux IEC pourrait exister pour cette classe.
A moins que le traitement par ARAII soit considéré comme essentiel, il est recommandé de modifier le traitement antihypertenseur chez les patientes qui envisagent une grossesse pour un médicament ayant un profil de sécurité établi pendant la grossesse.
En cas de diagnostic de grossesse, le traitement par ARAII doit être arrêté immédiatement et si nécessaire un traitement antihypertenseur alternatif sera débuté.
ème
L’ exposition aux ARAII au cours des 2 et 3 trimestres de la grossesse est connue pour entraîner une foetotoxicité (diminution de la fonction rénale, oligohydramnios, retard d’ ossification des os du crâne) et une toxicité chez le nouveau-né (insuffisance rénale, hypotension, hyperkaliémie).
(voir ème rubrique 5.3).
En cas d’ exposition à partir du 2 trimestre de la grossesse, il est recommandé de faire une échographie fœ tale afin de vérifier la fonction rénale et les os de la voute du crâne.
Les nouveaux- nés de mère traitée par ARAII doivent être surveillés sur le plan tensionnel (voir rubriques 4.3 et 4.4).
Allaitement (voir rubrique 4.3):
Le telmisartan est contre-indiqué en cas d’ allaitement car on ne sait pas s’ il est excrété dans le lait maternel chez la femme.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Aucune étude n’ a été menée afin d’ évaluer les effets du telmisartan sur l’ aptitude à la conduite automobile ou à l'utilisation de machines.
Les patients qui sont amenés à conduire des véhicules ou à utiliser des machines doivent toutefois prendre en compte que des vertiges ou une somnolence peuvent survenir au cours de traitements par des agents anti-hypertenseurs.
4.8 Effets indésirables
L’ incidence globale des événements indésirables avec le telmisartan (41,4%) a été comparable à celle observée dans le groupe placebo (43,9%) dans les études cliniques contrôlées contre placebo.
L’ incidence de ces événements indésirables n’ était pas liée à la dose et aucune corrélation n’ a été mise en évidence avec le sexe, l’ âge ou la race des patients.
Les effets indésirables présentés ci-dessous ont été observés lors des essais cliniques incluant 5788 patients hypertendus traités par le telmisartan.
Très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100 à < 1/ 10); peu fréquent (≥ 1/ 1000 à < 1/ 100); rare (≥ 1/ 10 000 à < 1/ 1000); très rare (< 1/ 10 000), fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
Au sein de chaque groupe de fréquence, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Infections et infestations:
Rare:
Infection haute de l’ appareil respiratoire telles que pharyngite et sinusite
Fréquence indéterminée
Infection urinaire incluant les cystites
Affections hématologiques et du système lymphatique:
Rare:
Fréquence indéterminée:
Anémie, thrombocytopénie Eosinophilie
Affections du système immunitaire:
Fréquence indéterminée:
Hypersensibilité, réaction anaphylactique
Troubles du métabolisme et de la nutrition:
Peu fréquent:
Hyperkaliémie
Affections psychiatriques:
Rare:
Anxiété, dépression
Affections du système nerveux:
Peu fréquent:
Syncope, insomnie
Affections oculaires:
Rare:
Vision anormale
Affections de l’ oreille et du labyrinthe:
Peu fréquent:
Vertiges
Affections cardiaques:
Rare:
Fréquence indéterminée:
Tachycardie Bradycardie
Affections vasculaires:
Peu fréquent:
Rare:
Hypotension Hypotension orthostatique
Affections respiratoires, thoraciques et médiastinales:
Peu fréquent:
Dyspnée
Affections gastro-intestinales:
Peu fréquent:
Douleur abdominale, diarrhée, sécheresse buccale, dyspepsie, flatulence
Rare:
Trouble gastrique, vomissement
Affections hépatobiliaires:
Rare:
Anomalie de la fonction hépatique, atteinte hépatique
Affections de la peau et du tissu sous-cutané:
Peu fréquent:
Rare:
Fréquence indéterminée:
Hyperhidrose, prurit Erythème, angio-œ dème, urticaire Eruption d’ origine médicamenteuse, éruption toxique cutanée, rash, eczéma
Affections musculo-squelettiques et systémiques:
Peu fréquent:
Rare:
Arthralgie, douleur dorsale (par exemple sciatique), crampe musculaire, douleur dans les membres, faiblesse
Fréquence indéterminée:
Tendinite
Affections du rein et des voies urinaires:
Peu fréquent:
Insuffisance rénale dont insuffisance rénale aiguë
Troubles généraux et anomalie au site d’ administration:
Peu fréquent:
Rare:
Fréquence indéterminée:
Syndrôme pseudo-grippal Inefficacité du produit
Investigations:
Rare:
Augmentation de l’ uricémie, élévation du taux de créatinine sanguine, élévation des enzymes hépatiques, élévation de la créatine phosphokinase (CPK)
Fréquence indéterminée:
Les informations disponibles concernant le surdosage dans l’ espèce humaine sont limitées.
Symptômes:
Les manifestations les plus importantes de surdosage en telmisartan ont été l’ hypotension et la tachycardie; une bradycardie, des étourdissements, une augmentation de la créatinine sérique et une insuffisance rénale aiguë ont également été rapportés.
Traitement:
Le telmisartan n'est pas éliminé par hémodialyse.
Une surveillance étroite du patient doit être instaurée, ainsi qu’ un traitement symptomatique et de soutien.
La prise en charge doit tenir compte du temps écoulé depuis l’ ingestion et de la sévérité des symptômes.
L’ administration de médicaments émétiques et/ ou un lavage gastrique peuvent être envisagés.
Le charbon actif peut s’ avérer utile pour le traitement d’ un éventuel surdosage.
Un bilan électrolytique et un contrôle de la créatininémie doivent être effectués fréquemment.
En cas d’ hypotension, le patient doit être mis en position allongée, et un traitement par une solution saline de remplissage vasculaire doit être instauré rapidement.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Antagonistes des récepteurs de l’ angiotensine II, Code ATC C09CA07.
Mécanisme d’ action:
Le telmisartan est un antagoniste spécifique du récepteur de l’ angiotensine II (type AT1), actif par voie orale.
Il déplace l’ angiotensine II de son site de fixation sur ce récepteur, responsable des effets connus de l’ angiotensine II.
Il n’ a aucun effet agoniste partiel sur le récepteur AT1.
Le telmisartan se fixe sélectivement sur le récepteur AT1.
La liaison au récepteur est de longue durée.
Le telmisartan n’ a pas d’ affinité pour d’ autres récepteurs, y compris pour le récepteur AT2 et les autres récepteurs AT moins
Le rôle fonctionnel de ces récepteurs n’ est pas connu, de même que l’ effet produit par une forte stimulation de ces récepteurs par l’ angiotensine II, dont les taux sont augmentés en cas de traitement par le telmisartan.
Les taux plasmatiques d’ aldostérone sont abaissés en cas de traitement par le telmisartan.
Le telmisartan n’ inhibe pas la rénine plasmatique humaine et ne bloque pas les canaux ioniques.
Le telmisartan n’ inhibe pas l’ enzyme de conversion de l’ angiotensine (kininase II), enzyme également responsable de la dégradation de la bradykinine.
Chez l'humain, une dose de 80 mg de telmisartan inhibe presque totalement l’ augmentation de pression artérielle médiée par l'angiotensine II.
L'effet inhibiteur est maintenu sur 24 heures, et reste mesurable 48 heures après la prise.
Efficacité et sécurité d’ emploi:
Après la première prise de telmisartan, l’ effet antihypertenseur se manifeste progressivement au cours des 3 premières heures.
Elle persiste pendant un traitement au long cours.
Les mesures de pression artérielle en ambulatoire montrent que l'effet antihypertenseur persiste au cours des 24 heures suivant l'administration, y compris pendant les quatre dernières heures qui précèdent la prise suivante.
Le rapport vallée/ pic régulièrement supérieur à 80%, mesuré pour des doses de 40 et 80 mg au cours des essais cliniques contrôlés versus placebo, le confirme.
Il semble exister une tendance à une relation entre la dose et le délai de retour aux valeurs initiales en ce qui concerne la pression artérielle systolique (PAS).
Cependant, les données obtenues sur la pression artérielle diastolique (PAD) ne confirment pas cette éventuelle relation.
Chez les patients hypertendus, le telmisartan diminue la pression artérielle systolique et diastolique sans modifier la fréquence cardiaque.
Les éventuels effets diurétique et natriurétique du médicament, pouvant contribuer à son activité antihypertensive, restent à confirmer.
L'effet antihypertenseur du telmisartan est comparable à celui observé avec des médicaments antihypertenseurs d'autres classes (cette efficacité a été mise en évidence au cours d'essais cliniques comparatifs versus amlodipine, atenolol, enalapril, hydrochlorothiazide et lisinopril).
En cas d'interruption brusque du traitement par le telmisartan, la pression artérielle revient progressivement en quelques jours à sa valeur initiale avant traitement, sans effet rebond.
Au cours des essais cliniques comparant le telmisartan à des inhibiteurs de l’ enzyme de conversion, l’ incidence de la toux sèche a été significativement plus faible dans les groupes de patients traités par le telmisartan que dans les groupes de patients traités par les inhibiteurs de l’ enzyme de conversion.
Les effets bénéfiques du telmisartan sur la mortalité et la morbidité cardiovasculaires sont actuellement inconnus.
5.2 Propriétés pharmacocinétiques
Absorption:
L’ absorption du telmisartan est rapide, mais la quantité absorbée est variable.
La biodisponibilité absolue moyenne du telmisartan est d’ environ 50%.
Lors de la prise de telmisartan avec de la nourriture, l’ aire sous la courbe des concentrations plasmatiques de telmisartan en fonction du temps (AUC0-∞) varie d'environ 6% pour une dose de 40 mg à environ 19% pour une dose de 160 mg.
A partir de la troisième heure suivant la prise, les concentrations plasmatiques sont similaires, que le telmisartan ait été pris à jeûn ou avec un repas.
Linéarité / Non linéarité:
Cette faible diminution de l’ AUC ne provoque toutefois pas de réduction cliniquement significative de l’ effet thérapeutique.
9 Cmax, et dans une moindre mesure l’ AUC, augmentent de façon non proportionnelle à partir d’ une dose de 40 mg.
Distribution:
Le telmisartan est fortement lié aux protéines plasmatiques (> 99,5%), essentiellement à l’ albumine et à l’ alpha1-glycoprotéine acide.
Le volume moyen apparent de distribution à l’ état d’ équilibre (Vdss) est d’ environ 500 litres.
Métabolisme:
Le telmisartan est métabolisé par glucuronoconjugaison de la molécule-mère.
Aucune activité pharmacologique n'a été mise en évidence pour le dérivé conjugué.
Elimination:
La cinétique d’ élimination du telmisartan est bi-exponentielle, avec une demi-vie d’ élimination terminale de plus de 20 heures.
La concentration plasmatique maximale (Cmax) et, dans une moindre mesure, l’ aire sous la courbe des concentrations plasmatiques en fonction du temps (AUC), augmentent de façon non proportionnelle avec l'accroissement de la dose.
L'administration quotidienne de telmisartan à la dose recommandée n'entraîne pas d'accumulation cliniquement notable.
Les concentrations plasmatiques se sont avérées plus élevées chez la femme que chez l’ homme, mais ce paramètre n'a pas d'influence sur l'efficacité.
Après administration orale (et intraveineuse), le telmisartan est presque exclusivement éliminé par voie fécale, essentiellement sous forme inchangée.
L’ élimination urinaire cumulée représente moins d'un pour cent de la dose.
La clairance plasmatique totale (Cltot) est élevée (environ 1000 ml/ min) par rapport au débit sanguin hépatique (environ 1500 ml/ min).
Populations particulières
Genre:
Des différences de concentrations plasmatiques ont été observées, les valeurs de la Cmax et de l’ AUC étant augmentées approximativement d’ un facteur 3 et d’ un facteur 2 respectivement chez la femme par rapport à l’ homme.
Patients âgés:
La pharmacocinétique du telmisartan ne différe pas entre le patient âgé et le patient de moins de 65 ans.
Insuffisants rénaux:
Chez les patients atteints d’ insuffisance rénale légère à modérée et chez les patients atteints d’ insuffisance rénale sévère, on a observé un doublement des concentrations plasmatiques.
Toutefois, chez des insuffisants rénaux traités par dialyse, on a observé une diminution des concentrations plasmatiques.
Le telmisartan est fortement lié aux protéines plasmatiques chez les insuffisants rénaux et ne peut pas être éliminé par dialyse.
La demi-vie d’ élimination n’ est pas modifiée chez les patients souffrant d’ insuffisance rénale.
Insuffisants hépatiques:
Des études de pharmacocinétique menées chez des insuffisants hépatiques ont montré une augmentation de la biodisponibilité absolue de près de 100%.
La demi-vie d’ élimination n’ est pas modifiée chez les patients souffrant d’ insuffisance hépatique.
5.3 Données de sécurité précliniques
Dans les études précliniques de sécurité, des doses produisant une exposition comparable à celle observée dans la fourchette des doses utilisées en clinique ont induit une diminution des paramètres érythrocytaires (nombre d’ érythrocytes, hémoglobine et hématocrite), des modifications de l’ hémodynamique rénale (augmentation du taux d’ urée sanguine et de créatinémie) et une
Chez le chien, on a observé une dilatation et une atrophie des tubules rénaux.
Chez le rat et le chien, on a en outre observé des lésions de la muqueuse gastrique (érosions, ulcères ou inflammation).
Ces effets indésirables, liés à l’ activité pharmacologique, déjà observés dans les études précliniques des inhibiteurs de l’ enzyme de conversion et des autres antagonistes des récepteurs de l’ angiotensine II, ont été prévenus par un apport sodé oral.
Dans les deux espèces, on a observé une augmentation de l’ activité rénine plasmatique et une hypertrophie/ hyperplasie des cellules juxtaglomérulaires rénales.
Ces modifications, qui correspondent aussi à un effet de classe des inhibiteurs de l’ enzyme de conversion et des autres antagonistes des récepteurs de l’ angiotensine II, ne semblent pas avoir d’ incidence cliniquement significative.
Aucun effet tératogène n’ a été identifié, toutefois, les études animales ont mis en évidence un risque potentiel sur le développement postnatal de la descendance des animaux traités par le telmisartan tels qu’ une diminution du poids des petits, une ouverture des yeux retardée et une mortalité plus importante.
Aucun effet mutagène et aucun effet clastogène significatif n’ ont été mis en évidence lors des études in vitro et aucun effet cancérogène n’ a été observé lors d’ études menées chez le rat et la souris.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Povidone (K25) Méglumine Hydroxyde de sodium Sorbitol (E420), Stéarate de magnésium
6.2 Incompatibilités
Sans objet
6.3 Durée de conservation
3 ans
6.4 Précautions particulières de conservation
Ce médicament ne nécessite pas de conditions particulières de conservation.
A conserver dans l’ emballage extérieur d’ origine, à l’ abri de l’ humidité.
6.5 Nature et contenu de l’ emballage extérieur
Plaquettes thermoformées aluminium/ aluminium (PA/ PA/ Al/ PVC/ Al).
Une plaquette contient 7 ou 10 comprimés.
Boîtes de 14, 28, 30, 56, 90 ou 98 comprimés.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Pas d’ exigences particulières.
11 7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Bayer HealthCare AG D-51368 Leverkusen Allemagne
8.
NUMÉROS D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 98/ 089/ 011 (14 comprimés) EU/ 1/ 98/ 089/ 012 (28 comprimés) EU/ 1/ 98/ 089/ 020 (30 comprimés) EU/ 1/ 98/ 089/ 013 (56 comprimés) EU/ 1/ 98/ 089/ 019 (90 comprimés) EU/ 1/ 98/ 089/ 014 (98 comprimés)
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
11 décembre 1998 Date du dernier renouvellement:
11 décembre 2008
10.
DATE DE MISE À JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence Européenne du Médicament (EMEA) http: / /www. emea. europa. eu/
12 1.
DÉNOMINATION DU MÉDICAMENT
Pritor 40 mg comprimés
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Un comprimé contient 40 mg de telmisartan.
Chaque comprimé contient 169 mg de sorbitol (E420).
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé
Comprimé ovale blanc gravé du code ‘ 51H’ sur une face.
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
Traitement de l’ hypertension artérielle essentielle chez l’ adulte.
4.2 Posologie et mode d’ administration
La dose habituellement efficace est de 40 mg par jour en une prise.
Chez certains patients, une posologie quotidienne de 20 mg peut toutefois être suffisante.
Dans les cas où la pression artérielle n’ est pas contrôlée à la posologie usuelle, la dose de telmisartan peut être augmentée jusqu’ à une dose maximale de 80 mg en une prise par jour.
Le telmisartan peut également être associé à des diurétiques de type thiazidique, tels que l’ hydrochlorothiazide, avec lequel une additivité des effets anti- hypertenseurs a été mise en évidence en association au telmisartan.
Avant d’ augmenter la posologie du telmisartan, il faut tenir compte du fait que l’ effet antihypertenseur maximal est atteint entre la quatrième et la huitième semaine suivant l’ initiation du traitement (voir rubrique 5.1).
Le telmisartan peut être pris avec ou sans nourriture.
Insuffisance rénale:
Aucun ajustement posologique n’ est nécessaire en cas d’ insuffisance rénale légère à modérée.
L’ expérience est limitée chez les patients atteints d’ insuffisance rénale sévère ou chez les patients hémodialysés.
Chez ces patients, une dose initiale plus faible de 20 mg est recommandée (voir rubrique 4.4).
Insuffisance hépatique:
En cas d’ insuffisance hépatique légère à modérée, la posologie quotidienne ne doit pas excéder 40 mg en une prise par jour (voir rubrique 4.4).
Patients âgés Aucun ajustement de dose n'est nécessaire chez ces patients.
Pédiatrie Pritor ne doit pas être utilisé chez l’ enfant en dessous de 18 ans compte-tenu de l’ absence de données concernant sa sécurité et son efficacité dans cette population.
4.3 Contre-indications
13 • Hypersensibilité à la substance active ou à l’ un des excipients (voir rubrique 6.1) 2ème et 3ème trimestres de la grossesse (voir rubriques 4.4 et 4.6) • • Allaitement (voir rubrique 4.6) • Obstruction biliaire • Insuffisance hépatique sévère
4.4 Mises en garde spéciales et précautions d’ emploi
Un traitement par un antagoniste des récepteurs de l'angiotensine II ne doit pas être instauré au cours de la grossesse.
A moins que la poursuite du traitement par un antagoniste des récepteurs de l'angiotensine II ne soit considérée comme essentielle, il est recommandé de prescrire aux patientes souhaitant débuter une grossesse un autre traitement antihypertenseur au profil de sécurité bien établi chez la femme enceinte.
En cas de diagnostic de grossesse, le traitement par ARAII doit être arrêté immédiatement et si nécessaire un traitement antihypertenseur alternatif sera débuté (voir rubriques 4.3 et 4.6).
Insuffisance hépatique:
Le telmisartan étant éliminé majoritairement par voie biliaire, Pritor ne doit pas être administré à des patients atteints de cholestase, d’ obstruction biliaire ou d’ insuffisance hépatique sévère (voir rubrique 4.3).
La clairance hépatique du telmisartan est susceptible d’ être réduite chez ces patients.
Pritor doit être administré avec précaution chez les patients atteints d’ insuffisance hépatique légère à modérée.
Hypertension rénovasculaire:
En cas d’ administration de médicaments actifs sur le système rénine-angiotensine-aldostérone à des patients atteints de sténose artérielle rénale bilatérale ou de sténose artérielle rénale sur rein fonctionnellement unique, le risque d’ hypotension sévère et d’ insuffisance rénale est accru.
Insuffisance rénale et transplantation rénale:
En cas d’ administration de Pritor à des patients atteints d’ insuffisance rénale, une surveillance régulière de la kaliémie et du taux de créatinine sérique est recommandée.
Aucune donnée n’ est disponible concernant l’ administration de Pritor chez les patients ayant subi une transplantation rénale récente.
Hypovolémie:
Une hypotension symptomatique peut survenir, en particulier après la première administration de Pritor, chez les patients présentant une hypovolémie et/ ou une déplétion sodée, à la suite d’ un traitement diurétique à forte dose, d’ un régime hyposodé, de diarrhées ou de vomissements.
Ces troubles doivent être corrigés avant toute administration de Pritor.
Toute hypovolémie et/ ou déplétion sodée doit être corrigée avant l’ initiation du traitement par Pritor.
Double blocage du système rénine-angiotensine-aldostérone:
En conséquence de l’ inhibition du système rénine-angiotensine-aldostérone, une hypotension et des modifications de la fonction rénale (incluant une insuffisance rénale aiguë) ont été rapportées chez certains patients prédisposés, particulièrement lors d’ association de médicaments agissant sur ce système. Le double blocage du système rénine-angiotensine-aldostérone (par exemple en ajoutant un IEC à un antagoniste des récepteurs de l’ angiotensine II) n’ est par conséquent pas recommandé chez les patients dont la pression artérielle est déjà contrôlée et doit être limité à des cas particuliers bien définis avec une surveillance étroite de la fonction rénale.
Autres affections liées au système rénine-angiotensine:
14 Chez les patients dont la tonicité vasculaire et la fonction rénale dépendent majoritairement de l’ activité du système rénine-angiotensine-aldostérone (par exemple les patients atteints d’ insuffisance cardiaque congestive sévère, ou d’ une atteinte rénale sous-jacente, y compris une sténose artérielle rénale), le traitement par des médicaments agissant sur ce système comme le telmisartan a été associé à des cas d’ hypotension aiguë, d’ hyperazotémie, d’ oligurie, ou plus rarement, à des cas d’ insuffisance rénale aiguë (voir rubrique 4.8)
Hyperaldostéronisme primaire:
Les patients présentant un hyperaldostéronisme primaire ne répondent généralement pas aux traitements antihypertenseurs agissant par inhibition du système rénine-angiotensine.
Sténose des valves mitrale et aortique, cardiomyopathie obstructive hypertrophique:
Comme pour les autres traitements vasodilatateurs, la prudence s’ impose en cas d’ administration du telmisartan chez les patients atteints de sténose mitrale ou aortique ou de cardiomyopathie obstructive hypertrophique.
L’ utilisation de médicaments affectant le système rénine-angiotensine-aldostérone peut entraîner une hyperkaliémie.
Chez les patients âgés, les patients atteints d’ insuffisance rénale, les patients diabétiques, les patients traités de façon concomitante par des médicaments susceptibles d’ augmenter les taux plasmatiques de potassium et/ ou chez les patients présentant des évenements intercurrents, une hyperkaliémie peut être fatale.
Avant d’ envisager l’ utilisation concomitante de médicaments affectant le système rénine-angiotensine- aldostérone, le rapport bénéfice-risque doit être évalué.
Les principaux facteurs de risque à considérer pour l’ hyperkaliémie sont:
- Le diabète sucré, l’ insuffisance rénale, l’ âge (> 70 ans)
- L’ association avec un ou plusieurs médicaments affectant le système rénine-angiotensine-
aldostérone et/ ou un traitement de supplémentation potassique.
Les médicaments ou classes thérapeutiques de médicaments susceptibles d’ entraîner une hyperkaliémie sont les sels de régime contenant du potassium, les diurétiques d’ épargne potassique, les IEC, les antagonistes des récepteurs de l’ angiotensine II, les anti-inflammatoires non stéroïdiens (AINS y compris les inhibiteurs sélectifs de la COX-2), l’ héparine, les immunosuppresseurs (cyclosporine ou tacrolimus), et le trimethoprime.
- Les évènements intercurrents, en particulier, une déshydratation, une décompensation cardiaque
aiguë, une acidose métabolique, une dégradation de la fonction rénale, une dégradation subite de la fonction rénale (par exemple épisodes infectieux), une lyse cellulaire (par exemple, ischémie aiguë d’ un membre, rhabdomyolyse, traumatisme étendu).
Chez les patients à risque, un contrôle étroit du potassium sérique est recommandé (voir rubrique 4.5).
Sorbitol:
Ce médicament contient du sorbitol (E420).
Les patients présentant des problèmes héréditaires rares d’ intolérance au fructose ne doivent pas prendre Pritor.
Différences éthniques:
De même que les inhibiteurs de l’ enzyme de conversion de l’ angiotensine, le telmisartan et les autres antagonistes des récepteurs de l’ angiotensine II semblent présenter une moindre efficacité antihypertensive dans la population noire que dans les autres populations.
Cette caractéristique pourrait être liée à une prévalence plus importante de sujets hypertendus avec un taux de rénine bas dans la population noire par rapport aux autres éthnies.
Autres précautions:
15 Comme pour tout traitement antihypertenseur, une réduction importante de la pression artérielle chez des patients atteints d’ une cardiomyopathie ischémique ou d’ une maladie cardiovasculaire ischémique pourrait entraîner un infarctus du myocarde ou un accident vasculaire cérébral.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Les études d’ interactions n’ ont été réalisées que chez l’ adulte.
Comme pour les autres médicaments agissant sur le système rénine-angiotensine-aldostérone, le telmisartan peut entraîner une hyperkaliémie (voir rubrique 4.4).
Le risque peut augmenter en cas d’ association avec d’ autres médicaments pouvant aussi entraîner une hyperkaliémie (sels de régime contenant du potassium, diurétiques d’ épargne potassique, IEC, antagonistes des récepteurs de l’ angiotensine II, anti-inflammatoires non stéroïdiens (AINS y compris les inhibiteurs sélectifs de la COX-2), héparine, immunosuppresseurs (cyclosporine ou tacrolimus) et trimethoprime).
L’ apparition d’ une hyperkaliémie dépend des facteurs de risque associés.
Les associations médicamenteuses mentionnées ci-dessus augmentent le risque.
Le risque est particulièrement élevé pour les associations avec les diurétiques d’ épargne potassique et lors d’ association avec les sels de régime contenant du potassium.
L’ association avec les IEC ou les AINS par exemple, présente un risque moins important si les précautions d’ utilisation sont strictement suivies.
Associations déconseillées:
Diurétiques d’ épargne potassique et traitements de supplémentation potassique:
Les antagonistes des récepteurs de l’ angiotensine II comme le telmisartan atténuent la perte potassique induite par les diurétiques.
Les diurétiques d’ épargne potassique dont la spironolactone, l’ éplérénone, le triamtérène, ou l’ amiloride, les traitements de supplémentation potassique ou les sels de régime contenant du potassium peuvent augmenter significativement le potassium sérique.
Si l’ association ne peut être évitée en raison d’ une hypokaliémie justifiée, leur utilisation doit être prudente et le potassium sérique devra être surveillé fréquemment.
Lithium:
Des augmentations réversibles des concentrations sériques et de la toxicité du lithium ont été observées au cours de traitements concomitants par du lithium et des inhibiteurs de l’ enzyme de conversion de l’ angiotensine, ainsi qu’ avec des antagonistes des récepteurs de l’ angiotensine II, y compris le telmisartan.
Si l’ association ne peut être évitée, une surveillance de la lithémie est recommandée.
Associations nécessitant des précautions d’ emploi:
Anti-inflammatoires non stéroïdiens:
Les AINS (par exemple acide acétylsalicylique à des doses anti-inflammatoires, les inhibiteurs de la COX-2 et les AINS non-sélectifs) peuvent diminuer l’ effet antihypertenseur des antagonistes des récepteurs de l’ angiotensine II.
Chez certains patients dont la fonction rénale est altérée (par exemple les patients déshydratés ou les patients âgés dont la fonction rénale est altérée) l’ association d’ antagonistes des récepteurs de l’ angiotensine II et d’ agents inhibiteurs de la cyclo-oxygénase peut entraîner une dégradation supplémentaire de la fonction rénale, notamment une insuffisance rénale aiguë, généralement réversible.
Par conséquent, principalement chez les patients âgés, l’ association devra être utilisée avec prudence.
Les patients devront être hydratés correctement et une surveillance de la fonction rénale sera mise en place à l’ initiation du traitement concomitant puis périodiquement par la suite.
Dans une étude, la co-administration du telmisartan et du ramipril a conduit à une augmentation d’ un facteur 2,5 de l’ AUC0-24 et de la Cmax du ramipril et du ramiprilate.
La pertinence clinique de cette observation n’ est pas connue.
Diurétiques (thiazidiques ou diurétiques de l’ anse):
16 Un traitement antérieur par des diurétiques à forte dose comme le furosémide (diurétique de l’ anse) et l’ hydrochlorothiazide (diurétique thiazidique) peut entraîner une déplétion volémique et un risque d’ hypotension lors de l’ initiation d’ un traitement avec du telmisartan.
Associations à prendre en compte:
Autres agents antihypertenseurs:
L’ effet du telmisartan sur la baisse de la pression artérielle peut être accentué par l’ utilisation concomitante d’ autres médicaments antihypertenseurs.
Compte tenu de leurs propriétés pharmacologiques, le baclofène et l’ amifostine peuvent potentialiser les effets hypotenseurs de tous les antihypertenseurs, y compris ceux du telmisartan.
De plus, l’ alcool, les barbituriques, les narcotiques ou les antidépresseurs peuvent potentialiser le risque d’ hypotension orthostatique.
Corticostéroïdes (voie systémique):
Réduction de l’ effet antihypertenseur.
4.6 Grossesse et allaitement
L’ utilisation d’ antagonistes des récepteurs de l'angiotensine II est déconseillée au cours du 1er trimestre de la grossesse (voir rubrique 4.4).
L’ utilisation d’ antagonistes des récepteurs de l'angiotensine II est contre-indiquée pendant les 2ème et 3ème trimestres (voir rubriques 4.3 et 4.4).
Grossesse (voir rubriques 4.3 et 4.4):
Il n’ existe pas de données suffisantes concernant l’ utilisation de Pritor chez la femme enceinte.
Les études chez l’ animal ont montré une toxicité sur la reproduction (voir rubrique 5.3).
Il n’ existe pas d’ études épidémiologiques er disponibles concernant l’ utilisation des ARAII au 1 trimestre de la grossesse, cependant un risque similaire aux IEC pourrait exister pour cette classe.
A moins que le traitement par ARAII soit considéré comme essentiel, il est recommandé de modifier le traitement antihypertenseur chez les patientes qui envisagent une grossesse pour un médicament ayant un profil de sécurité établi pendant la grossesse.
En cas de diagnostic de grossesse, le traitement par ARAII doit être arrêté immédiatement et si nécessaire un traitement antihypertenseur alternatif sera débuté.
ème
L’ exposition aux ARAII au cours des 2 et 3 trimestres de la grossesse est connue pour entraîner une foetotoxicité (diminution de la fonction rénale, oligohydramnios, retard d’ ossification des os du crâne) et une toxicité chez le nouveau-né (insuffisance rénale, hypotension, hyperkaliémie).
(voir ème rubrique 5.3).
En cas d’ exposition à partir du 2 trimestre de la grossesse, il est recommandé de faire une échographie fœ tale afin de vérifier la fonction rénale et les os de la voute du crâne.
Les nouveaux- nés de mère traitée par ARAII doivent être surveillés sur le plan tensionnel (voir rubriques 4.3 et 4.4).
Allaitement (voir rubrique 4.3):
Le telmisartan est contre-indiqué en cas d’ allaitement car on ne sait pas s’ il est excrété dans le lait maternel chez la femme.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Aucune étude n’ a été menée afin d’ évaluer les effets du telmisartan sur l’ aptitude à la conduite automobile ou à l'utilisation de machines.
Les patients qui sont amenés à conduire des véhicules ou à utiliser des machines doivent toutefois prendre en compte que des vertiges ou une somnolence peuvent survenir au cours de traitements par des agents anti-hypertenseurs.
4.8 Effets indésirables
17 L’ incidence globale des événements indésirables avec le telmisartan (41,4%) a été comparable à celle observée dans le groupe placebo (43,9%) dans les études cliniques contrôlées contre placebo.
L’ incidence de ces événements indésirables n’ était pas liée à la dose et aucune corrélation n’ a été mise en évidence avec le sexe, l’ âge ou la race des patients.
Les effets indésirables présentés ci-dessous ont été observés lors des essais cliniques incluant 5788 patients hypertendus traités par le telmisartan.
Très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100 à < 1/ 10); peu fréquent (≥ 1/ 1000 à < 1/ 100); rare (≥ 1/ 10 000 à < 1/ 1000); très rare (< 1/ 10 000); fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
Au sein de chaque groupe de fréquence, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Infections et infestations:
Rare:
Infection haute de l’ appareil respiratoire telles que pharyngite et sinusite
Fréquence indéterminée:
Infection urinaire incluant des cystites
Affections hématologiques et du système lymphatique:
Rare:
Fréquence indéterminée:
Anémie, thrombocytopénie Eosinophilie
Affections du système immunitaire:
Fréquence indéterminée:
Hypersensibilité, réaction anaphylactique
Troubles du métabolisme et de la nutrition:
Peu fréquent:
Hyperkaliémie
Affections psychiatriques:
Rare:
Anxiété, dépression
Affections du système nerveux:
Peu fréquent:
Syncope, insomnie
Affections oculaires:
Rare:
Vision anormale
Affections de l’ oreille et du labyrinthe:
Peu fréquent:
Vertiges
Affections cardiaques:
Rare:
Fréquence indéterminée:
Tachycardie Bradycardie
Affections vasculaires:
Peu fréquent:
Rare:
Hypotension Hypotension orthostatique
Affections respiratoires, thoraciques et médiastinales:
Peu fréquent:
Dyspnée
Affections gastro-intestinales:
Peu fréquent:
Douleur abdominale, diarrhée, sécheresse bucale, dyspepsie,
Rare:
Trouble gastrique, vomissement
Affections hépatobiliaires:
Rare:
Anomalie de la fonction hépatique, atteinte hépatique
Affections de la peau et du tissu sous-cutané:
Peu fréquent:
Rare:
Fréquence indéterminée:
Hyperhidrose, prurit Erythème, angio-œ dème, urticaire Eruption d’ origine médicamenteuse, éruption toxique cutanée, rash, eczéma
Affections musculo-squelettiques et systémiques:
Peu fréquent:
Rare:
Myalgie Arthralgies, douleur dorsale (par exemple sciatique), crampe musculaire, douleur dans les membres, faiblesse
Fréquence indéterminée:
Tendinite
Affections du rein et des voies urinaires:
Peu fréquent:
Insuffisance rénale dont insuffisance rénale aiguë
Troubles généraux et anomalie au site d’ administration:
Peu fréquent:
Rare:
Fréquence indéterminée:
Douleurs thoraciques Syndrôme pseudo-grippal Inefficacité du produit
Investigations:
Rare:
Augmentation de l’ uricémie, élévation du taux de créatinine sanguine, élévation des enzymes hépatiques, élévation de la créatine phosphokinase (CPK)
Fréquence indéterminée:
Les informations disponibles concernant le surdosage dans l’ espèce humaine sont limitées.
Symptômes:
Les manifestations les plus importantes de surdosage en telmisartan ont été l’ hypotension et la tachycardie; une bradycardie, des étourdissements, une augmentation de la créatinine sérique et une insuffisance rénale aiguë ont également été rapportés.
Traitement:
Le telmisartan n'est pas éliminé par hémodialyse.
Une surveillance étroite du patient doit être instaurée, ainsi qu’ un traitement symptomatique et de soutien.
La prise en charge doit tenir compte du temps écoulé depuis l’ ingestion et de la sévérité des symptômes.
L’ administration de médicaments émétiques et/ ou un lavage gastrique peuvent être envisagés.
Le charbon actif peut s’ avérer utile pour le traitement d’ un éventuel surdosage.
Un bilan électrolytique et un contrôle de la créatininémie doivent être effectués fréquemment.
En cas d’ hypotension, le patient doit être mis en position allongée, et un traitement par une solution saline de remplissage vasculaire doit être instauré rapidement.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Antagonistes des récepteurs de l’ angiotensine II, Code ATC C09CA07.
Mécanisme d’ action:
Le telmisartan est un antagoniste spécifique du récepteur de l’ angiotensine II (type AT1), actif par voie orale.
Il déplace l’ angiotensine II de son site de fixation sur ce récepteur, responsable des effets connus de l’ angiotensine II.
Il n’ a aucun effet agoniste partiel sur le récepteur AT1.
Le telmisartan se fixe sélectivement sur le récepteur AT1.
La liaison au récepteur est de longue durée.
Le telmisartan n’ a pas d’ affinité pour d’ autres récepteurs, y compris pour le récepteur AT2 et les autres récepteurs AT moins bien caractérisés.
Le rôle fonctionnel de ces récepteurs n’ est pas connu, de même que l’ effet produit par une forte stimulation de ces récepteurs par l’ angiotensine II, dont les taux sont augmentés en cas de traitement par le telmisartan.
Les taux plasmatiques d’ aldostérone sont abaissés en cas de traitement par le telmisartan.
Le telmisartan n’ inhibe pas la rénine plasmatique humaine et ne bloque pas les canaux ioniques.
Le telmisartan n’ inhibe pas l’ enzyme de conversion de l’ angiotensine (kininase II), enzyme également responsable de la dégradation de la bradykinine.
Chez l'humain, une dose de 80 mg de telmisartan inhibe presque totalement l’ augmentation de pression artérielle médiée par l'angiotensine II.
L'effet inhibiteur est maintenu sur 24 heures, et reste mesurable 48 heures après la prise.
Efficacité et sécurité d’ emploi:
Après la première prise de telmisartan, l’ effet antihypertenseur se manifeste progressivement au cours des 3 premières heures.
Elle persiste pendant un traitement au long cours.
Les mesures de pression artérielle en ambulatoire montrent que l'effet antihypertenseur persiste au cours des 24 heures suivant l'administration, y compris pendant les quatre dernières heures qui précèdent la prise suivante.
Le rapport vallée/ pic régulièrement supérieur à 80%, mesuré pour des doses de 40 et 80 mg au cours des essais cliniques contrôlés versus placebo, le confirme.
Il semble exister une tendance à une relation entre la dose et le délai de retour aux valeurs initiales en ce qui concerne la pression artérielle systolique (PAS).
Cependant, les données obtenues sur la pression artérielle diastolique (PAD) ne confirment pas cette éventuelle relation.
Chez les patients hypertendus, le telmisartan diminue la pression artérielle systolique et diastolique sans modifier la fréquence cardiaque.
Les éventuels effets diurétique et natriurétique du médicament, pouvant contribuer à son activité antihypertensive, restent à confirmer.
L'effet antihypertenseur du telmisartan est comparable à celui observé avec des médicaments antihypertenseurs d'autres classes (cette efficacité a été mise en évidence au cours d'essais cliniques comparatifs versus amlodipine, atenolol, enalapril, hydrochlorothiazide et lisinopril).
En cas d'interruption brusque du traitement par le telmisartan, la pression artérielle revient progressivement en quelques jours à sa valeur initiale avant traitement, sans effet rebond.
Au cours des essais cliniques comparant le telmisartan à des inhibiteurs de l’ enzyme de conversion, l’ incidence de la toux sèche a été significativement plus faible dans les groupes de patients traités par le telmisartan que dans les groupes de patients traités par les inhibiteurs de l’ enzyme de conversion.
Les effets bénéfiques du telmisartan sur la mortalité et la morbidité cardiovasculaires sont actuellement inconnus.
5.2 Propriétés pharmacocinétiques
Absorption:
L’ absorption du telmisartan est rapide, mais la quantité absorbée est variable.
La biodisponibilité absolue moyenne du telmisartan est d’ environ 50%.
20 nourriture, l’ aire sous la courbe des concentrations plasmatiques de telmisartan en fonction du temps (AUC0-∞) varie d'environ 6% pour une dose de 40 mg à environ 19% pour une dose de 160 mg.
A partir de la troisième heure suivant la prise, les concentrations plasmatiques sont similaires, que le telmisartan ait été pris à jeûn ou avec un repas.
Linéarité / Non linéarité:
Cette faible diminution de l’ AUC ne provoque toutefois pas de réduction cliniquement significative de l’ effet thérapeutique.
Il n’ y a pas de progression linéaire entre la dose et les taux plasmatiques.
La Cmax, et dans une moindre mesure, l’ AUC augmentent de façon non proportionnelle à partir d’ une dose de 40 mg.
Distribution:
Le telmisartan est fortement lié aux protéines plasmatiques (> 99,5%), essentiellement à l’ albumine et à l’ alpha1-glycoprotéine acide.
Le volume moyen apparent de distribution à l’ état d’ équilibre (Vdss) est d’ environ 500 litres.
Métabolisme:
Le telmisartan est métabolisé par glucuronoconjugaison de la molécule-mère.
Aucune activité pharmacologique n'a été mise en évidence pour le dérivé conjugué.
Elimination:
La cinétique d’ élimination du telmisartan est bi-exponentielle, avec une demi-vie d’ élimination terminale de plus de 20 heures.
La concentration plasmatique maximale (Cmax) et, dans une moindre mesure, l’ aire sous la courbe des concentrations plasmatiques en fonction du temps (AUC), augmentent de façon non proportionnelle avec l'accroissement de la dose.
L'administration quotidienne de telmisartan à la dose recommandée n'entraîne pas d'accumulation cliniquement notable.
Les concentrations plasmatiques se sont avérées plus élevées chez la femme que chez l’ homme, mais ce paramètre n'a pas d'influence sur l'efficacité.
Après administration orale (et intraveineuse), le telmisartan est presque exclusivement éliminé par voie fécale, essentiellement sous forme inchangée.
L’ élimination urinaire cumulée représente moins d'un pour cent de la dose.
La clairance plasmatique totale (Cltot) est élevée (environ 1000 ml/ min) par rapport au débit sanguin hépatique (environ 1500 ml/ min).
Populations particulières
Genre:
Des différences de concentrations plasmatiques ont été observées, les valeurs de la Cmax et de l’ AUC étant augmentées approximativement d’ un facteur 3 et d’ un facteur 2 respectivement chez la femme par rapport à l’ homme.
Patients âgés:
La pharmacocinétique du telmisartan ne diffère pas entre le patient âgé et le patient de moins de 65 ans.
Insuffisants rénaux:
Chez les patients atteints d’ insuffisance rénale légère à modérée et chez les patients atteints d’ insuffisance rénale sévère, on a observé un doublement des concentrations plasmatiques.
Toutefois, chez des insuffisants rénaux traités par dialyse, on a observé une diminution des concentrations plasmatiques.
Le telmisartan est fortement lié aux protéines plasmatiques chez les insuffisants rénaux et ne peut pas être éliminé par dialyse.
La demi-vie d’ élimination n’ est pas modifiée chez les patients souffrant d’ insuffisance rénale.
Insuffisants hépatiques:
21 Des études de pharmacocinétique menées chez des insuffisants hépatiques ont montré une augmentation de la biodisponibilité absolue de près de 100%.
La demi-vie d’ élimination n’ est pas modifiée chez les patients souffrant d’ insuffisance hépatique.
5.3 Données de sécurité précliniques
Dans les études précliniques de sécurité, des doses produisant une exposition comparable à celle observée dans la fourchette des doses utilisées en clinique ont induit une diminution des paramètres érythrocytaires (nombre d’ érythrocytes, hémoglobine et hématocrite), des modifications de l’ hémodynamique rénale (augmentation du taux d’ urée sanguine et de créatinémie) et une augmentation de la kaliémie chez des animaux normotendus.
Chez le chien, on a observé une dilatation et une atrophie des tubules rénaux.
Chez le rat et le chien, on a en outre observé des lésions de la muqueuse gastrique (érosions, ulcères ou inflammation).
Ces effets indésirables, liés à l’ activité pharmacologique, déjà observés dans les études précliniques des inhibiteurs de l’ enzyme de conversion et des autres antagonistes des récepteurs de l’ angiotensine II, ont été prévenus par un apport sodé oral.
Dans les deux espèces, on a observé une augmentation de l’ activité rénine plasmatique et une hypertrophie/ hyperplasie des cellules juxtaglomérulaires rénales.
Ces modifications, qui correspondent aussi à un effet de classe des inhibiteurs de l’ enzyme de conversion et des autres antagonistes des récepteurs de l’ angiotensine II, ne semblent pas avoir d’ incidence cliniquement significative.
Aucun effet tératogène n’ a été identifié, toutefois, les études animales ont mis en évidence un risque potentiel sur le développement postnatal de la descendance des animaux traités par le telmisartan tels qu’ une diminution du poids des petits, une ouverture des yeux retardée et une mortalité plus importante.
Aucun effet mutagène et aucun effet clastogène significatif n’ ont été mis en évidence lors des études in vitro et aucun effet cancérogène n’ a été observé lors d’ études menées chez le rat et la souris.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Povidone (K25) Méglumine Hydroxyde de sodium Sorbitol (E420), Stéarate de magnésium
6.2 Incompatibilités
Sans objet
6.3 Durée de conservation
4 ans
6.4 Précautions particulières de conservation
Ce médicament ne nécessite pas de conditions particulières de conservation.
A conserver dans l’ emballage extérieur d’ origine, à l’ abri de l’ humidité.
22 6.5 Nature et contenu de l’ emballage extérieur
Plaquettes thermoformées aluminium/ aluminium (PA/ PA/ Al/ PVC/ Al).
Une plaquette contient 7 ou 10 comprimés.
Boîtes de 14, 28, 30, 56, 90, 98 ou 280 comprimés ou plaquettes thermoformées pour délivrance à l’ unité avec 28 x 1 comprimés.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Pas d’ exigences particulières.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Bayer HealthCare AG D-51368 Leverkusen Allemagne
8.
NUMÉROS D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 98/ 089/ 001 (14 comprimés) EU/ 1/ 98/ 089/ 002 (28 comprimés) EU/ 1/ 98/ 089/ 021 (30 comprimés) EU/ 1/ 98/ 089/ 003 (56 comprimés) EU/ 1/ 98/ 089/ 017 (90 comprimés) EU/ 1/ 98/ 089/ 004 (98 comprimés) EU/ 1/ 98/ 089/ 005 (280 comprimés) EU/ 1/ 98/ 089/ 015 (28x 1 comprimés)
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
11 décembre 1998 Date du dernier renouvellement:
11 décembre 2008
10.
DATE DE MISE À JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence Européenne du Médicament (EMEA) http: / /www. emea. europa. eu/
23 1.
DÉNOMINATION DU MÉDICAMENT
Pritor 80 mg comprimés
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Un comprimé contient 80 mg de telmisartan.
Chaque comprimé contient 338 mg de sorbitol (E420).
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé
Comprimé ovale blanc gravé du code ‘ 52H’ sur une face.
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
Traitement de l’ hypertension artérielle essentielle chez l’ adulte.
4.2 Posologie et mode d’ administration
La dose habituellement efficace est de 40 mg par jour en une prise.
Chez certains patients, une posologie quotidienne de 20 mg peut toutefois être suffisante.
Dans les cas où la pression artérielle n’ est pas contrôlée à la posologie usuelle, la dose de telmisartan peut être augmentée jusqu’ à une dose maximale de 80 mg en une prise par jour.
Le telmisartan peut également être associé à des diurétiques de type thiazidique, tels que l’ hydrochlorothiazide, avec lequel une additivité des effets anti- hypertenseurs a été mise en évidence en association au telmisartan.
Avant d’ augmenter la posologie du telmisartan, il faut tenir compte du fait que l’ effet antihypertenseur maximal est atteint entre la quatrième et la huitième semaine suivant l’ initiation du traitement (voir rubrique 5.1).
Le telmisartan peut être pris avec ou sans nourriture.
Insuffisance rénale:
Aucun ajustement posologique n’ est nécessaire en cas d’ insuffisance rénale légère à modérée.
L’ expérience est limitée chez les patients atteints d’ insuffisance rénale sévère ou chez les patients hémodialysés.
Chez ces patients, une dose initiale plus faible de 20 mg est recommandée (voir rubrique 4.4).
Insuffisance hépatique:
En cas d’ insuffisance hépatique légère à modérée, la posologie quotidienne ne doit pas excéder 40 mg en une prise par jour (voir rubrique 4.4).
Patients âgés Aucun ajustement de dose n'est nécessaire chez ces patients.
Pédiatrie Pritor ne doit pas être utilisé chez l’ enfant en dessous de 18 ans compte-tenu de l’ absence de données concernant sa sécurité et son efficacité dans cette population.
4.3 Contre-indications
24 • Hypersensibilité à la substance active ou à l’ un des excipients (voir rubrique 6.1) 2ème et 3ème trimestres de la grossesse (voir rubriques 4.4 et 4.6) • • Allaitement (voir rubrique 4.6) • Obstruction biliaire • Insuffisance hépatique sévère
4.4 Mises en garde spéciales et précautions d’ emploi
Un traitement par un antagoniste des récepteurs de l'angiotensine II ne doit pas être instauré au cours de la grossesse.
A moins que la poursuite du traitement par un antagoniste des récepteurs de l'angiotensine II ne soit considérée comme essentielle, il est recommandé de prescrire aux patientes souhaitant débuter une grossesse un autre traitement antihypertenseur au profil de sécurité bien établi chez la femme enceinte.
En cas de diagnostic de grossesse, le traitement par ARAII doit être arrêté immédiatement et si nécessaire un traitement antihypertenseur alternatif sera débuté (voir rubriques 4.3 et 4.6).
Insuffisance hépatique:
Le telmisartan étant éliminé majoritairement par voie biliaire, Pritor ne doit pas être administré à des patients atteints de cholestase, d’ obstruction biliaire ou d’ insuffisance hépatique sévère (voir rubrique 4.3).
La clairance hépatique du telmisartan est susceptible d’ être réduite chez ces patients.
Pritor doit être administré avec précaution chez les patients atteints d’ insuffisance hépatique légère à modérée.
Hypertension rénovasculaire:
En cas d’ administration de médicaments actifs sur le système rénine-angiotensine-aldostérone à des patients atteints de sténose artérielle rénale bilatérale ou de sténose artérielle rénale sur rein fonctionnellement unique, le risque d’ hypotension sévère et d’ insuffisance rénale est accru.
Insuffisance rénale et transplantation rénale:
En cas d’ administration de Pritor à des patients atteints d’ insuffisance rénale, une surveillance régulière de la kaliémie et du taux de créatinine sérique est recommandée.
Aucune donnée n’ est disponible concernant l’ administration de Pritor chez les patients ayant subi une transplantation rénale récente.
Hypovolémie:
Une hypotension symptomatique peut survenir, en particulier après la première administration de Pritor, chez les patients présentant une hypovolémie et/ ou une déplétion sodée, à la suite d’ un traitement diurétique à forte dose, d’ un régime hyposodé, de diarrhées ou de vomissements.
Ces troubles doivent être corrigés avant toute administration de Pritor.
Toute hypovolémie et/ ou déplétion sodée doit être corrigée avant l’ initiation du traitement par Pritor.
Double blocage du système rénine-angiotensine-aldostérone:
En conséquence de l’ inhibition du système rénine-angiotensine-aldostérone, une hypotension et des modifications de la fonction rénale (incluant une insuffisance rénale aiguë) ont été rapportées chez certains patients prédisposés, particulièrement lors d’ association de médicaments agissant sur ce système. Le double blocage du système rénine-angiotensine-aldostérone (par exemple en ajoutant un IEC à un antagoniste des récepteurs de l’ angiotensine II) n’ est par conséquent pas recommandé chez les patients dont la pression artérielle est déjà contrôlée et doit être limité à des cas particuliers bien définis avec une surveillance étroite de la fonction rénale.
Autres affections liées au système rénine-angiotensine:
25 Chez les patients dont la tonicité vasculaire et la fonction rénale dépendent majoritairement de l’ activité du système rénine-angiotensine-aldostérone (par exemple les patients atteints d’ insuffisance cardiaque congestive sévère, ou d’ une atteinte rénale sous-jacente, y compris une sténose artérielle rénale), le traitement par des médicaments agissant sur ce système comme le telmisartan a été associé à des cas d’ hypotension aiguë, d’ hyperazotémie, d’ oligurie, ou plus rarement, à des cas d’ insuffisance rénale aiguë (voir rubrique 4.8).
Hyperaldostéronisme primaire:
Les patients présentant un hyperaldostéronisme primaire ne répondent généralement pas aux traitements antihypertenseurs agissant par inhibition du système rénine-angiotensine.
Sténose des valves mitrale et aortique, cardiomyopathie obstructive hypertrophique:
Comme pour les autres traitements vasodilatateurs, la prudence s’ impose en cas d’ administration du telmisartan chez les patients atteints de sténose mitrale ou aortique ou de cardiomyopathie obstructive hypertrophique.
Hyperkaliémie:
L’ utilisation de médicaments affectant le système rénine-angiotensine-aldostérone peut entraîner une hyperkaliémie.
Chez les patients âgés, les patients atteints d’ insuffisance rénale, les patients diabétiques, les patients traités de façon concomitante par des médicaments susceptibles d’ augmenter les taux plasmatiques de potassium et/ ou chez les patients présentant des évenements intercurrents, une hyperkaliémie peut être fatale.
Avant d’ envisager l’ utilisation concomitante de médicaments affectant le système rénine-angiotensine- aldostérone, le rapport bénéfice-risque doit être évalué.
Les principaux facteurs de risque à considérer pour l’ hyperkaliémie sont:
- Le diabète sucré, l’ insuffisance rénale, l’ âge (> 70 ans)
- L’ association avec un ou plusieurs médicaments affectant le système rénine-angiotensine-
aldostérone et/ ou un traitement de supplémentation potassique.
Les médicaments ou classes thérapeutiques de médicaments susceptibles d’ entraîner une hyperkaliémie sont les sels de régime contenant du potassium, les diurétiques d’ épargne potassique, les IEC, les antagonistes des récepteurs de l’ angiotensine II, les anti-inflammatoires non stéroïdiens (AINS y compris les inhibiteurs sélectifs de la COX-2), l’ héparine, les immunosuppresseurs (cyclosporine ou tacrolimus) et le trimethoprime.
- Les évènements intercurrents, en particulier, une déshydratation, une décompensation cardiaque
aiguë, une acidose métabolique, une dégradation de la fonction rénale, une dégradation subite de la fonction rénale (par exemple épisodes infectieux), une lyse cellulaire (par exemple, ischémie aiguë d’ un membre, rhabdomyolyse, traumatisme étendu).
Chez les patients à risque, un contrôle étroit du potassium sérique est recommandé (voir rubrique 4.5).
Sorbitol:
Ce médicament contient du sorbitol (E420).
Les patients présentant des problèmes héréditaires rares d’ intolérance au fructose ne doivent pas prendre Pritor.
Différences éthniques:
De même que les inhibiteurs de l’ enzyme de conversion de l’ angiotensine, le telmisartan et les autres antagonistes des récepteurs de l’ angiotensine II semblent présenter une moindre efficacité antihypertensive dans la population noire que dans les autres populations.
Cette caractéristique pourrait être liée à une prévalence plus importante de sujets hypertendus avec un taux de rénine bas dans la population noire par rapport aux autres éthnies.
Autres précautions:
26 Comme pour tout traitement antihypertenseur, une réduction importante de la pression artérielle chez des patients atteints d’ une cardiomyopathie ischémique ou d’ une maladie cardiovasculaire ischémique pourrait entraîner un infarctus du myocarde ou un accident vasculaire cérébral.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Les études d’ interactions n’ ont été réalisées que chez l’ adulte.
Comme pour les autres médicaments agissant sur le système rénine-angiotensine-aldostérone, le telmisartan peut entraîner une hyperkaliémie (voir rubrique 4.4).
Le risque peut augmenter en cas d’ association avec d’ autres médicaments pouvant aussi entraîner une hyperkaliémie (sels de régime contenant du potassium, diurétiques d’ épargne potassique, IEC, antagonistes des récepteurs de l’ angiotensine II anti-inflammatoires non stéroïdiens (AINS y compris les inhibiteurs sélectifs de la COX-2), héparine, immunosuppresseurs (cyclosporine ou tacrolimus) et trimethoprime).
L’ apparition d’ une hyperkaliémie dépend des facteurs de risque associés.
Les associations médicamenteuses mentionnées ci-dessus augmentent le risque.
Le risque est particulièrement élevé pour les associations avec les diurétiques d’ épargne potassique et lors d’ association avec les sels de régime contenant du potassium.
L’ association avec les IEC ou les AINS par exemple, présente un risque moins important si les précautions d’ utilisation sont strctement suivies.
Associations déconseillées:
Diurétiques d’ épargne potassique et traitements de supplémentation potassique:
Les antagonistes des récepteurs de l’ angiotensine II comme le telmisartan atténuent la perte potassique induite par les diurétiques.
Les diurétiques d’ épargne potassique dont la spironolactone, l’ éplérénone, le triamtérène, ou l’ amiloride, les traitements de supplémentation potassique ou les sels de régime contenant du potassium peuvent augmenter significativement le potassium sérique.
Si l’ association ne peut être évitée en raison d’ une hypokaliémie justifiée, leur utilisation doit être prudente et le potassium sérique devra être surveillé fréquemment.
Lithium:
Des augmentations réversibles des concentrations sériques et de la toxicité du lithium ont été observées au cours de traitements concomitants par du lithium et des inhibiteurs de l’ enzyme de conversion de l’ angiotensine, ainsi qu’ avec des antagonistes des récepteurs de l’ angiotensine II, y compris le telmisartan.
Si l’ association ne peut être évitée, une surveillance de la lithémie est recommandée.
Associations nécessitant des précautions d’ emploi:
Anti-inflammatoires non stéroïdiens:
Les AINS (par exemple acide acétylsalicylique à des doses anti-inflammatoires, les inhibiteurs de la COX-2 et les AINS non-sélectifs) peuvent diminuer l’ effet antihypertenseur des antagonistes des récepteurs de l’ angiotensine II.
Chez certains patients dont la fonction rénale est altérée (par exemple les patients déshydratés ou les patients âgés dont la fonction rénale est altérée) l’ association d’ antagonistes des récepteurs de l’ angiotensine II et d’ agents inhibiteurs de la cyclo-oxygénase peut entraîner une dégradation supplémentaire de la fonction rénale, notamment une insuffisance rénale aiguë, généralement réversible.
Par conséquent, principalement chez les patients âgés, l’ association devra être utilisée avec prudence.
Les patients devront être hydratés correctement et une surveillance de la fonction rénale sera mise en place à l’ initiation du traitement concomitant puis périodiquement par la suite.
Dans une étude, la co-administration du telmisartan et du ramipril a conduit à une augmentation d’ un facteur 2,5 de l’ AUC0-24 et de la Cmax du ramipril et du ramiprilate.
La pertinence clinique de cette observation n’ est pas connue.
Diurétiques (thiazidiques ou diurétiques de l’ anse):
27 Un traitement antérieur par des diurétiques à forte dose comme le furosémide (diurétique de l’ anse) et l’ hydrochlorothiazide (diurétique thiazidique) peut entraîner une déplétion volémique et un risque d’ hypotension lors de l’ initiation d’ un traitement avec du telmisartan.
Associations à prendre en compte:
Autres agents antihypertenseurs:
L’ effet du telmisartan sur la baisse de la pression artérielle peut être accentué par l’ utilisation concomitante d’ autres médicaments antihypertenseurs.
Compte tenu de leurs propriétés pharmacologiques, le baclofène et l’ amifostine peuvent potentialiser les effets hypotenseurs de tous les antihypertenseurs, y compris ceux du telmisartan.
De plus, l’ alcool, les barbituriques, les narcotiques ou les antidépresseurs peuvent potentialiser le risque d’ hypotension orthostatique.
Corticostéroïdes (voie systémique):
Réduction de l’ effet antihypertenseur.
4.6 Grossesse et allaitement
L’ utilisation d’ antagonistes des récepteurs de l'angiotensine II est déconseillée au cours du 1er trimestre de la grossesse (voir rubrique 4.4).
L’ utilisation d’ antagonistes des récepteurs de l'angiotensine II est contre-indiquée pendant les 2ème et 3ème trimestres (voir rubriques 4.3 et 4.4).
Grossesse (voir rubriques 4.3 et 4.4):
Il n’ existe pas de données suffisantes concernant l’ utilisation de Pritor chez la femme enceinte.
Les études chez l’ animal ont montré une toxicité sur la reproduction (voir rubrique 5.3).
Il n’ existe pas d’ études épidémiologiques er disponibles concernant l’ utilisation des ARAII au 1 trimestre de la grossesse, cependant un risque similaire aux IEC pourrait exister pour cette classe.
A moins que le traitement par ARAII soit considéré comme essentiel, il est recommandé de modifier le traitement antihypertenseur chez les patientes qui envisagent une grossesse pour un médicament ayant un profil de sécurité établi pendant la grossesse.
En cas de diagnostic de grossesse, le traitement par ARAII doit être arrêté immédiatement et si nécessaire un traitement antihypertenseur alternatif sera débuté.
ème
L’ exposition aux ARAII au cours des 2 et 3 trimestres de la grossesse est connue pour entraîner une foetotoxicité (diminution de la fonction rénale, oligohydramnios, retard d’ ossification des os du crâne) et une toxicité chez le nouveau-né (insuffisance rénale, hypotension, hyperkaliémie).
(voir ème rubrique 5.3).
En cas d’ exposition à partir du 2 trimestre de la grossesse, il est recommandé de faire une échographie fœ tale afin de vérifier la fonction rénale et les os de la voute du crâne.
Les nouveaux- nés de mère traitée par ARAII doivent être surveillés sur le plan tensionnel (voir rubriques 4.3 et 4.4).
Allaitement (voir rubrique 4.3):
Le telmisartan est contre-indiqué en cas d’ allaitement car on ne sait pas s’ il est excrété dans le lait maternel chez la femme.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Aucune étude n’ a été menée afin d’ évaluer les effets du telmisartan sur l’ aptitude à la conduite automobile ou à l'utilisation de machines.
Les patients qui sont amenés à conduire des véhicules ou à utiliser des machines doivent toutefois prendre en compte que des vertiges ou une somnolence peuvent survenir au cours de traitements par des agents anti-hypertenseurs.
4.8 Effets indésirables
28 L’ incidence globale des événements indésirables avec le telmisartan (41,4%) a été comparable à celle observée dans le groupe placebo (43,9%) dans les études cliniques contrôlées contre placebo.
L’ incidence de ces événements indésirables n’ était pas liée à la dose et aucune corrélation n’ a été mise en évidence avec le sexe, l’ âge ou la race des patients.
Les effets indésirables présentés ci-dessous ont été observés lors des essais cliniques incluant 5788 patients hypertendus traités par le telmisartan.
Très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100 à < 1/ 10); peu fréquent (≥ 1/ 1000 à < 1/ 100); rare (≥ 1/ 10 000 à < 1/ 1000); très rare (< 1/ 10 000); fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
Au sein de chaque groupe de fréquence, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Infections et infestations:
Rare:
Infection haute de l’ appareil respiratoire telles que pharyngite et sinusite
Fréquence indéterminée:
Infection urinaire incluant des cystites
Affections hématologiques et du système lymphatique:
Rare:
Fréquence indéterminée:
Anémie, thrombocytopénie Eosinophilie
Affections du système immunitaire:
Fréquence indéterminée:
Hypersensibilité, réaction anaphylactique
Troubles du métabolisme et de la nutrition:
Peu fréquent:
Hyperkaliémie
Affections psychiatriques:
Rare:
Anxiété, dépression
Affections du système nerveux:
Peu fréquent:
Syncope, insomnie
Affections oculaires:
Rare:
Vision anormale
Affections de l’ oreille et du labyrinthe:
Peu fréquent:
Vertiges
Affections cardiaques:
Rare:
Fréquence indéterminée:
Tachycardie Bradycardie
Affections vasculaires:
Peu fréquent:
Rare:
Hypotension Hypotension orthostatique
Affections respiratoires, thoraciques et médiastinales:
Peu fréquent:
Dyspnée
Affections gastro-intestinales:
Peu fréquent:
Douleur abdominale, diarrhée, sécheresse buccale, dyspepsie, flatulence
Rare:
Trouble gastrique, vomissement
Affections hépatobiliaires:
Rare:
Anomalie de la fonction hépatique, atteinte hépatique
Affections de la peau et du tissu sous-cutané:
Peu fréquent:
Rare:
Fréquence indéterminée:
Hyperhidrose, prurit Erythème, angio-œ dème, urticaire Eruption d’ origine médicamenteuse, éruption toxique cutanée, rash, eczéma
Affections musculo-squelettiques et systémiques:
Peu fréquent:
Rare:
Myalgie Arthralgies, douleur dorsale (par exemple sciatique), crampe musculaire, douleur dans les membres, faiblesse
Fréquence indéterminée:
Tendinite
Affections du rein et des voies urinaires:
Peu fréquent:
Insuffisance rénale dont insuffisance rénale aiguë
Troubles généraux et anomalie au site d’ administration:
Peu fréquent:
Rare:
Fréquence indéterminée:
Douleur thoracique Syndrôme pseudo-grippal Inefficacité du produit
Investigations:
Rare:
Augmentation de l’ uricémie, évaluation du taux de créatinine sanguine, élévation des enzymes hépatiques, élévation de la créatine phosphokinase (CPK)
Fréquence indéterminée:
Les informations disponibles concernant le surdosage dans l’ espèce humaine sont limitées.
Symptômes:
Les manifestations les plus importantes de surdosage en telmisartan ont été l’ hypotension et la tachycardie; une bradycardie, des étourdissements, une augmentation de la créatinine sérique et une insuffisance rénale aiguë ont également été rapportés.
Traitement:
Le telmisartan n'est pas éliminé par hémodialyse.
Une surveillance étroite du patient doit être instaurée, ainsi qu’ un traitement symptomatique et de soutien.
La prise en charge doit tenir compte du temps écoulé depuis l’ ingestion et de la sévérité des symptômes.
L’ administration de médicaments émétiques et/ ou un lavage gastrique peuvent être envisagés.
Le charbon actif peut s’ avérer utile pour le traitement d’ un éventuel surdosage.
Un bilan électrolytique et un contrôle de la créatininémie doivent être effectués fréquemment.
En cas d’ hypotension, le patient doit être mis en position allongée, et un traitement par une solution saline de remplissage vasculaire doit être instauré rapidement.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Antagonistes des récepteurs de l’ angiotensine II, Code ATC C09CA07.
Mécanisme d’ action:
Le telmisartan est un antagoniste spécifique du récepteur de l’ angiotensine II (type AT1), actif par voie orale.
Il déplace l’ angiotensine II de son site de fixation sur ce récepteur, responsable des effets connus de l’ angiotensine II.
Il n’ a aucun effet agoniste partiel sur le récepteur AT1.
Le telmisartan se fixe sélectivement sur le récepteur AT1.
La liaison au récepteur est de longue durée.
Le telmisartan n’ a pas d’ affinité pour d’ autres récepteurs, y compris pour le récepteur AT2 et les autres récepteurs AT moins bien caractérisés.
Le rôle fonctionnel de ces récepteurs n’ est pas connu, de même que l’ effet produit par une forte stimulation de ces récepteurs par l’ angiotensine II, dont les taux sont augmentés en cas de traitement par le telmisartan.
Les taux plasmatiques d’ aldostérone sont abaissés en cas de traitement par le telmisartan.
Le telmisartan n’ inhibe pas la rénine plasmatique humaine et ne bloque pas les canaux ioniques.
Le telmisartan n’ inhibe pas l’ enzyme de conversion de l’ angiotensine (kininase II), enzyme également responsable de la dégradation de la bradykinine.
Chez l'humain, une dose de 80 mg de telmisartan inhibe presque totalement l’ augmentation de pression artérielle médiée par l'angiotensine II.
L'effet inhibiteur est maintenu sur 24 heures, et reste mesurable 48 heures après la prise.
Efficacité et sécurité d’ emploi:
Après la première prise de telmisartan, l’ effet antihypertenseur se manifeste progressivement au cours des 3 premières heures.
Elle persiste pendant un traitement au long cours.
Les mesures de pression artérielle en ambulatoire montrent que l'effet antihypertenseur persiste au cours des 24 heures suivant l'administration, y compris pendant les quatre dernières heures qui précèdent la prise suivante.
Le rapport vallée/ pic régulièrement supérieur à 80%, mesuré pour des doses de 40 et 80 mg au cours des essais cliniques contrôlés versus placebo, le confirme.
Il semble exister une tendance à une relation entre la dose et le délai de retour aux valeurs initiales en ce qui concerne la pression artérielle systolique (PAS).
Cependant, les données obtenues sur la pression artérielle diastolique (PAD) ne confirment pas cette éventuelle relation.
Chez les patients hypertendus, le telmisartan diminue la pression artérielle systolique et diastolique sans modifier la fréquence cardiaque.
Les éventuels effets diurétique et natriurétique du médicament, pouvant contribuer à son activité antihypertensive, restent à confirmer.
L'effet antihypertenseur du telmisartan est comparable à celui observé avec des médicaments antihypertenseurs d'autres classes (cette efficacité a été mise en évidence au cours d'essais cliniques comparatifs versus amlodipine, atenolol, enalapril, hydrochlorothiazide et lisinopril).
En cas d'interruption brusque du traitement par le telmisartan, la pression artérielle revient progressivement en quelques jours à sa valeur initiale avant traitement, sans effet rebond.
Au cours des essais cliniques comparant le telmisartan à des inhibiteurs de l’ enzyme de conversion, l’ incidence de la toux sèche a été significativement plus faible dans les groupes de patients traités par le telmisartan que dans les groupes de patients traités par les inhibiteurs de l’ enzyme de conversion.
Les effets bénéfiques du telmisartan sur la mortalité et la morbidité cardiovasculaires sont actuellement inconnus.
5.2 Propriétés pharmacocinétiques
Absorption:
L’ absorption du telmisartan est rapide, mais la quantité absorbée est variable.
La biodisponibilité absolue moyenne du telmisartan est d’ environ 50%.
31 nourriture, l’ aire sous la courbe des concentrations plasmatiques de telmisartan en fonction du temps (AUC0-∞) varie d'environ 6% pour une dose de 40 mg à environ 19% pour une dose de 160 mg.
A partir de la troisième heure suivant la prise, les concentrations plasmatiques sont similaires, que le telmisartan ait été pris à jeûn ou avec un repas.
Linéarité / Non linéarité:
Cette faible diminution de l’ AUC ne provoque toutefois pas de réduction cliniquement significative de l’ effet thérapeutique.
Il n’ y a pas de progression linéaire entre la dose et les taux plasmatiques.
La Cmax, et dans une moindre mesure, l’ AUC augmentent de façon non proportionnelle à partir d’ une dose de 40 mg.
Distribution:
Le telmisartan est fortement lié aux protéines plasmatiques (à plus de 99,5%), essentiellement à l’ albumine et à l’ alpha1-glycoprotéine acide.
Le volume moyen apparent de distribution à l’ état d’ équilibre (Vdss) est d’ environ 500 litres.
Métabolisme:
Le telmisartan est métabolisé par glucuronoconjugaison de la molécule-mère.
Aucune activité pharmacologique n'a été mise en évidence pour le dérivé conjugué.
Elimination:
La cinétique d’ élimination du telmisartan est bi-exponentielle, avec une demi-vie d’ élimination terminale de plus de 20 heures.
La concentration plasmatique maximale (Cmax) et, dans une moindre mesure, l’ aire sous la courbe des concentrations plasmatiques en fonction du temps (AUC), augmentent de façon non proportionnelle avec l'accroissement de la dose.
L'administration quotidienne de telmisartan à la dose recommandée n'entraîne pas d'accumulation cliniquement notable.
Les concentrations plasmatiques se sont avérées plus élevées chez la femme que chez l’ homme, mais ce paramètre n'a pas d'influence sur l'efficacité.
Après administration orale (et intraveineuse), le telmisartan est presque exclusivement éliminé par voie fécale, essentiellement sous forme inchangée.
L’ élimination urinaire cumulée représente moins d'un pour cent de la dose.
La clairance plasmatique totale (Cltot) est élevée (environ 1000 ml/ min) par rapport au débit sanguin hépatique (environ 1500 ml/ min).
Populations particulières
Genre:
Des différences de concentrations plasmatiques ont été observées, les valeurs de la Cmax et de l’ AUC étant augmentées approximativement d’ un facteur 3 et d’ un facteur 2 respectivement chez la femme par rapport à l’ homme.
Patients âgés:
La pharmacocinétique du telmisartan ne diffère pas entre le patient âgé et le patient de moins de 65 ans.
Insuffisants rénaux:
Chez les patients atteints d’ insuffisance rénale légère à modérée et chez les patients atteints d’ insuffisance rénale sévère, on a observé un doublement des concentrations plasmatiques.
Toutefois, chez des insuffisants rénaux traités par dialyse, on a observé une diminution des concentrations plasmatiques.
Le telmisartan est fortement lié aux protéines plasmatiques chez les insuffisants rénaux et ne peut pas être éliminé par dialyse.
La demi-vie d’ élimination n’ est pas modifiée chez les patients souffrant d’ insuffisance rénale.
Insuffisants hépatiques:
32 Des études de pharmacocinétique menées chez des insuffisants hépatiques ont montré une augmentation de la biodisponibilité absolue de près de 100%.
La demi-vie d’ élimination n’ est pas modifiée chez les patients souffrant d’ insuffisance hépatique.
5.3 Données de sécurité précliniques
Dans les études précliniques de sécurité, des doses produisant une exposition comparable à celle observée dans la fourchette des doses utilisées en clinique ont induit une diminution des paramètres érythrocytaires (nombre d’ érythrocytes, hémoglobine et hématocrite), des modifications de l’ hémodynamique rénale (augmentation du taux d’ urée sanguine et de créatinémie) et une augmentation de la kaliémie chez des animaux normotendus.
Chez le chien, on a observé une dilatation et une atrophie des tubules rénaux.
Chez le rat et le chien, on a en outre observé des lésions de la muqueuse gastrique (érosions, ulcères ou inflammation).
Ces effets indésirables, liés à l’ activité pharmacologique, déjà observés dans les études précliniques des inhibiteurs de l’ enzyme de conversion et des autres antagonistes des récepteurs de l’ angiotensine II, ont été prévenus par un apport sodé oral.
Dans les deux espèces, on a observé une augmentation de l’ activité rénine plasmatique et une hypertrophie/ hyperplasie des cellules juxtaglomérulaires rénales.
Ces modifications, qui correspondent aussi à un effet de classe des inhibiteurs de l’ enzyme de conversion et des autres antagonistes des récepteurs de l’ angiotensine II, ne semblent pas avoir d’ incidence cliniquement significative.
Aucun effet tératogène n’ a été identifié, toutefois, les études animales ont mis en évidence un risque potentiel sur le développement postnatal de la descendance des animaux traités par le telmisartan tels qu’ une diminution du poids des petits, une ouverture des yeux retardée et une mortalité plus importante.
Aucun effet mutagène et aucun effet clastogène significatif n’ ont été mis en évidence lors des études in vitro et aucun effet cancérogène n’ a été observé lors d’ études menées chez le rat et la souris.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Povidone (K25) Méglumine Hydroxyde de sodium Sorbitol (E420), Stéarate de magnésium
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
4 ans
6.4 Précautions particulières de conservation
Ce médicament ne nécessite pas de conditions particulières de conservation. A conserver dans l’ emballage extérieur d’ origine, à l’ abri de l’ humidité.
33 6.5 Nature et contenu de l’ emballage extérieur
Plaquettes thermoformées aluminium/ aluminium (PA/ PA/ Al/ PVC/ Al).
Une plaquette contient 7 ou 10 comprimés.
Boîtes de 14, 28, 30, 56, 90, 98 ou 280 comprimés ou plaquettes thermoformées pour délivrance à l’ unité avec 28 x 1 comprimés.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Pas d’ exigences particulières.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Bayer HealthCare AG D-51368 Leverkusen Allemagne
8.
NUMÉROS D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 98/ 089/ 006 (14 comprimés) EU/ 1/ 98/ 089/ 007 (28 comprimés) EU/ 1/ 98/ 089/ 022 (30 comprimés) EU/ 1/ 98/ 089/ 008 (56 comprimés) EU/ 1/ 98/ 089/ 018 (90 comprimés) EU/ 1/ 98/ 089/ 009 (98 comprimés) EU/ 1/ 98/ 089/ 010 (280 comprimés) EU/ 1/ 98/ 089/ 016 (28 x 1 comprimés)
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
11 décembre 1998 Date du dernier renouvellement:
11 décembre 2008
10.
DATE DE MISE À JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence Européenne du Médicament (EMEA) http: / /www. emea. europa. eu/
34 ANNEXE II
A.
TITULAIRES DE L’ AUTORISATION DE FABRICATION RESPONSABLES DE LA LIBÉRATION DES LOTS
B.
CONDITIONS DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
35 A.
TITULAIRES DE L’ AUTORISATION DE FABRICATION RESPONSABLES DE LA LIBÉRATION DES LOTS
Nom et adresse des fabricants responsables de la libération des lots
Bayer HealthCare AG D-51368 Leverkusen Allemagne
Smithkline Beecham Pharmaceuticals Manor Royal Crawley West Sussex RH10 2QJ Royaume-Uni
Le nom et l’ adresse du fabricant responsable de la libération du lot concerné doivent figurer sur la notice du médicament.
B.
CONDITIONS RELATIVES À L'AUTORISATION DE MISE SUR LE MARCHÉ
• CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION IMPOSÉES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
Médicament soumis à prescription médicale.
• CONDITIONS OU RESTRICTIONS EN VUE D’ UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet
• AUTRES CONDITIONS
PSURs Le titulaire de l’ autorisation de mise sur le marché devra continuer à soumettre des PSURs annuellement à moins que le CHMP ne l’ ait spécifié autrement.
36 ANNEXE III
ÉTIQUETAGE ET NOTICE
37 A.
ÉTIQUETAGE
38 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR
Etui
1.
DENOMINATION DU MEDICAMENT
Pritor 20 mg comprimés telmisartan
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 20 mg de telmisartan.
3.
LISTE DES EXCIPIENTS
Contient du sorbitol (E420).
Lire la notice pour plus d’ informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
14 comprimés 28 comprimés 30 comprimés 56 comprimés 90 comprimés 98 comprimés
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie orale Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
39 Ce médicament ne nécessite pas de précautions particulières de conservation.
A conserver dans l'emballage extérieur d'origine, à l’ abri de l’ humidité.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Bayer HealthCare AG D-51368 Leverkusen Allemagne
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 98/ 089/ 011 EU/ 1/ 98/ 089/ 012 EU/ 1/ 98/ 089/ 020 EU/ 1/ 98/ 089/ 013 EU/ 1/ 98/ 089/ 019 EU/ 1/ 98/ 089/ 014
13.
NUMERO DU LOT
Lot {n°}
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATION EN BRAILLE
Pritor 20 mg
THERMOFORMEES OU LES FILMS THERMOSOUDES
Plaquette thermoformée de 7 comprimés
1.
DENOMINATION DU MEDICAMENT
Pritor 20 mg comprimés telmisartan
2.
NOM DU TITULAIRE DE L‘ AUTORISATION DE MISE SUR LE MARCHE
Bayer HealthCare AG (Logo)
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
FIGURER
LES DEVANT FIGURER SUR LES
THERMOFORMEES OU LES FILMS THERMOSOUDES
Autre type de plaquette thermoformée
1.
DENOMINATION DU MEDICAMENT
Pritor 20 mg comprimés telmisartan
2.
NOM DU TITULAIRE DE L‘ AUTORISATION DE MISE SUR LE MARCHe
Bayer HealthCare AG (Logo)
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
AUTRES
42 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
Etui
1.
DENOMINATION DU MEDICAMENT
Pritor 40 mg comprimés telmisartan
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 40 mg de telmisartan
3.
LISTE DES EXCIPIENTS
Contient du sorbitol (E420).
Lire la notice pour plus d’ informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
14 comprimés 28 comprimés 30 comprimés 56 comprimés 90 comprimés 98 comprimés 280 comprimés 28 x 1comprimés
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
43 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
Ce médicament ne nécessite pas de précautions particulières de conservation.
A conserver dans l'emballage extérieur d'origine, à l’ abri de l’ humidité.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHe
Bayer HealthCare AG D-51368 Leverkusen Allemagne
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 98/ 089/ 001 EU/ 1/ 98/ 089/ 002 EU/ 1/ 98/ 089/ 021 EU/ 1/ 98/ 089/ 003 EU/ 1/ 98/ 089/ 017 EU/ 1/ 98/ 089/ 004 EU/ 1/ 98/ 089/ 005 EU/ 1/ 98/ 089/ 015
13.
NUMERO DU LOT
Lot {n°}
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATION EN BRAILLE
Pritor 40 mg
44 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
Plaquette thermoformée de 7 comprimés
1.
DENOMINATION DU MEDICAMENT
Pritor 40 mg comprimés telmisartan
2.
NOM DU TITULAIRE DE L‘ AUTORISATION DE MISE SUR LE MARCHE
Bayer HealthCare AG (Logo)
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
FIGURER
LES DEVANT FIGURER SUR LES
THERMOFORMEES OU LES FILMS THERMOSOUDES
Plaquette thermoformée contenant des doses unitaires (boîtes de 28x1) ou autre type de plaquette thermoformée
1.
DENOMINATION DU MEDICAMENT
Pritor 40 mg comprimés telmisartan
2.
NOM DU TITULAIRE DE L‘ AUTORISATION DE MISE SUR LE MARCHE
Bayer HealthCare AG (Logo)
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
AUTRES
46 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
Etui
1.
DENOMINATION DU MEDICAMENT
Pritor 80 mg comprimés telmisartan
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 80 mg de telmisartan.
3.
LISTE DES EXCIPIENTS
Contient du sorbitol (E420).
Lire la notice pour plus d’ informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
14 comprimés 28 comprimés 30 comprimés 56 comprimés 90 comprimés 98 comprimés 280 comprimés 28 x 1 comprimés
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPeCIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
47 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
Ce médicament ne nécessite pas de précautions partculières de conservation.
A conserver dans l'emballage extérieur d'origine, à l’ abri de l’ humidité.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Bayer HealthCare AG D-51368 Leverkusen Allemagne
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 98/ 089/ 006 EU/ 1/ 98/ 089/ 007 EU/ 1/ 98/ 089/ 022 EU/ 1/ 98/ 089/ 008 EU/ 1/ 98/ 089/ 018 EU/ 1/ 98/ 089/ 009 EU/ 1/ 98/ 089/ 010 EU/ 1/ 98/ 089/ 016
13.
NUMERO DU LOT
Lot {n°}
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATION EN BRAILLE
Pritor 80 mg
48 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
Plaquette thermoformée de 7 comprimés
1.
DENOMINATION DU MEDICAMENT
Pritor 80 mg comprimés telmisartan
2.
NOM DU TITULAIRE DE L‘ AUTORISATION DE MISE SUR LE MARCHE
Bayer HealthCare AG (Logo)
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
FIGURER
LES DEVANT FIGURER SUR LES
THERMOFORMEES OU LES FILMS THERMOSOUDES
Plaquette thermoformée contenant des doses unitaires (boîtes de 28x1) ou autre type de plaquette thermoformée
1.
DENOMINATION DU MEDICAMENT
Pritor 80 mg comprimés telmisartan
2.
NOM DU TITULAIRE DE L‘ AUTORISATION DE MISE SUR LE MARCHE
Bayer HealthCare AG (Logo)
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
AUTRES
50 B.
INFORMATION DE L’ UTILISATEUR
Pritor 20 mg comprimés Telmisartan
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d'autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Pritor et dans quel cas est -il utilisé 2.
Comment prendre Pritor 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Pritor 6.
Informations complémentaires
1.
QU'EST-CE QUE PRITOR ET DANS QUEL CAS EST-IL UTILISE
Pritor appartient à une classe de médicaments appelés antagonistes des récepteurs de l’ angiotensine II.
L’ angiotensine II est une substance produite naturellement par le corps humain et capable de diminuer le diamètre des vaisseaux sanguins ce qui entraîne une augmentation de la pression artérielle.
Pritor bloque cet effet de l’ angiotensine II, ce qui permet une relaxation des vaisseaux sanguins et conduit à une baisse de la pression artérielle.
Pritor est utilisé pour traiter l’ hypertension artérielle essentielle (pression artérielle élevée). « Essentielle » signifie que la pression artérielle élevée n’ a pas de cause connue.
Lorsqu’ elle n’ est pas traitée, l’ hypertension artérielle peut causer des lésions vasculaires au niveau de certains organes et peut parfois entraîner des défaillances cardiaques, une insuffisance cardiaque ou rénale, des accidents vasculaires cérébraux ou une cécité.
Avant l’ apparition des lésions vasculaires, on n’ observe habituellement aucun symptôme de l’ hypertension artérielle.
C’ est pourquoi il est important de mesurer régulièrement la pression artérielle afin de contrôler si sa valeur est normale.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE PRITOR
Ne prenez jamais Pritor
• Si vous êtes allergique (hypersensible) au telmisartan ou à l’ un des excipients contenus dans les comprimés de Pritor (voir la rubrique Informations complémentaires pour la liste des excipients). • Au cours des six derniers mois de la grossesse (voir rubrique Grossesse et Allaitement) • Si vous allaitez. • Si vous avez des troubles hépatiques sévères tels une choléstase ou une obstruction biliaire (un trouble lié au drainage de la bile au niveau du foie et de la vésicule biliaire) ou toute autre maladie sévère du foie.
Si vous êtes dans l’ un des cas ci-dessus, informez en votre médecin ou votre pharmacien avant de prendre Pritor.
52 Faites attention avec Pritor
Prévenez votre médecin si vous êtes ou avez été dans l’ une des situations suivantes:
• Maladie rénale ou greffe du rein • Sténose de l’ artère rénale (rétrécissement des vaisseaux d’ un ou des deux reins) • Maladie du foie • Troubles cardiaques • Taux d’ aldostérone augmentés (rétention de sel et d’ eau dans le corps accompagnée d’ un déséquilibre de différents minéraux sanguins). • Pression artérielle basse (hypotension), surtout en cas de déshydratation (perte excessive d’ eau corporelle) ou de déficit en sel dûs à un traitement diurétique, un régime pauvre en sel, une diarrhée ou des vomissements • Augmentation du taux de potassium dans le sang • Diabète
Vous devez informer votre médecin si vous êtes enceinte ou si vous souhaitez débuter une grossesse.
Votre médecin vous recommandera normalement de prendre un autre médicament, puisque Pritor est déconseillé en début de grossesse et peut entraîner des problèmes de santé chez l’ enfant à naître si Pritor est pris après 3 mois de grossesse (voir rubrique Grossesse et Allaitement).
En cas d’ opération chirurgicale ou d’ anesthésie, vous devez informer votre médecin que vous prenez Pritor.
Le traitement par Pritor est déconseillé chez les enfants et les adolescents de moins de 18 ans.
Comme tous les antagonistes des récepteurs de l’ angiotensine II, Pritor peut être moins efficace chez les patients de race noire.
Prise d'autres médicaments
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
Votre médecin pourrait devoir modifier la dose de ces autres médicaments ou prendre d’ autres précautions.
Dans certains cas, vous pourriez devoir cesser de prendre un de ces médicaments.
Cette situation s’ applique tout particulièrement aux médicaments ci-dessous si vous prenez l’ un d’ entre eux en même temps que Pritor:
• Médicaments contenant du lithium afin de traiter certains types de dépression • Médicaments induisant une augmentation du taux de potassium dans le sang tels que les sels de régime contenant du potassium, les diurétiques épargneurs de potassium, les inhibiteurs de l’ enzyme de conversion (IEC), les antagonistes des récepteurs de l’ angiotensine II, les AINS (médicament anti-inflammatoire non stéroïdien, par exemple l’ aspirine ou l’ ibuprofène), l’ héparine, les immunosuppresseurs (par exemple la cyclosporine ou le tacrolimus) et le trimethoprime (un antibiotique). • Les diurétiques, en particulier si ils sont pris à fortes doses en association avec Pritor, peuvent entraîner une perte excessive d’ eau corporelle et une pression artérielle basse (hypotension).
Comme avec d’ autres médicaments antihypertenseurs, les effets de Pritor peuvent être diminués par la prise d’ AINS (anti-inflammatoires non stéroïdien, par exemple l’ aspirine ou l’ ibuprofène) ou de corticostéroïdes.
Pritor peut accentuer l’ effet de diminution de la pression artérielle d’ autres médicaments utilisés pour traiter l’ hypertension artérielle.
53 Aliments et boissons
Vous pouvez prendre Pritor avec ou sans aliments.
Grossesse et Allaitement
Vous devez prévenir votre médecin si vous êtes enceinte ou si vous souhaitez débuter une grossesse.
Votre médecin vous recommandera normalement de prendre un autre médicament puisque Pritor est déconseillé au début de la grossesse et peut entraîner des problèmes de santé chez l'enfant à naître s’ il est pris à partir du troisième mois de la grossesse.
Un autre traitement antihypertenseur approprié devra si possible être mis en place avant le début d'une grossesse.
Pritor est contre-indiqué au cours des 2ème et 3ème trimestres de la grossesse.
Votre médecin vous demandera d’ arrêter Pritor dès que vous savez que vous êtes enceinte.
Si vous débutez une grossesse au cours du traitement par Pritor, vous devez en informer votre médecin et le consulter dès que possible.
Vous ne devez pas prendre Pritor si vous allaitez.
Conduite de véhicules et utilisation de machines
Aucune information n’ est disponible sur l’ effet de Pritor sur l’ aptitude à conduire des véhicules ou à utiliser des machines.
Certaines personnes ressentent des vertiges ou une fatigue lors du traitement d’ une hypertension artérielle.
Si vous ressentez des vertiges ou une fatigue, ne conduisez pas et n’ utilisez pas de machine.
Informations importantes concernant certains composants de Pritor
Pritor contient du sorbitol.
Si vous ne tolérez pas certains sucres, consultez votre médecin avant de prendre Pritor.
3.
COMMENT PRENDRE PRITOR
Respectez toujours la posologie indiquée par votre médecin.
En cas de doute, consultez votre médecin ou votre pharmacien.
La posologie usuelle de Pritor est d’ un comprimé par jour.
Essayez de prendre le comprimé à la même heure chaque jour.
Vous pouvez prendre Pritor avec ou sans aliments.
Les comprimés doivent être avalés avec de l’ eau ou une autre boisson non alcoolisée.
Il est important de prendre Pritor tous les jours tant que votre médecin vous le prescrira.
Si vous avez l’ impression que l’ effet de Pritor est trop fort ou trop faible, consultez votre médecin ou votre pharmacien.
Dans la majorité des cas, la posologie usuelle de Pritor est d’ un comprimé dosé à 40 mg par jour, cette posologie permettant un contrôle de la pression artérielle pendant 24 heures.
Votre médecin vous a prescrit une dose plus faible correspondant à un comprimé à 20 mg par jour.
Pritor peut également être associé à des diurétiques comme l’ hydrochlorothiazide, une augmentation de l’ effet thérapeutique sur la pression artérielle ayant été mise en évidence en cas d’ association de ces deux médicaments.
Si votre foie ne fonctionne pas correctement, la dose usuelle ne doit pas dépasser 40 mg par jour.
Si vous avez pris plus de Pritor que vous n’ auriez dû
Si vous prenez accidentellement une dose trop importante de Pritor, prévenez votre médecin, votre pharmacien, ou le service d’ urgence de l’ hôpital le plus proche.
Si vous oubliez de prendre Pritor 54 Si vous oubliez de prendre votre comprimé de Pritor, n’ ayez pas d’ inquiètude.
Prenez -le dès que possible et continuez votre traitement normalement.
Si vous ne prenez pas de comprimé pendant 24 heures, prenez la dose habituelle le lendemain,. Ne prenez pas de dose double pour compenser la dose que vous avez oubliée de prendre.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Pritor peut provoquer des effets indésirables, mais ils ne surviennent pas chez tout le monde.
Ces effets indésirables peuvent se produire à différentes fréquences, qui sont définies de la façon suivante: • très fréquent: touche plus d’ un patients sur 10 • fréquent: touche de 1 à 10 patients sur 100 • peu fréquent: touche de 1 à 10 patients sur 1000 • rare: touche de 1 à 10 patients sur 10 000 • très rare: touche moins de 1 patient sur 10 000 • fréquence indeterminée: qui ne peut être estimée sur la base des données disponibles.
Augmentation du taux de potassium dans le sang, malaises (syncopes), difficultés à s’ endormir, vertiges, pression artérielle basse (hypotension), essoufflement, douleurs abdominales, diarrhées, bouche sèche, troubles abdominaux, ballonements, augmentation de la transpiration, démangeaisons, douleurs musculaires (myalgies), insuffisance rénale dont insuffisance rénale aiguë et douleurs dans la poitrine.
Infections des voies respiratoires supérieures (par exemple maux de gorge, inflammation des sinus, rhume), déficit en globules rouges (anémie), taux de plaquettes bas (thrombocytopénie), sensation d’ anxiété, sensation de tristesse (dépression), vision altérée, battements rapides du cœ ur (tachycardie), étourdissements au passage à la position debout (hypotension orthostatique), gêne gastrique, vomissements, anomalie de la fonction du foie, rougeurs de la peau, gonflement rapide du visage et des muqueuses (angio-œ dème), urticaire, douleurs articulaires (arthralgies), douleurs dorsales, crampes musculaires, douleur dans les extrémités, sensation de faiblesse, syndrome pseudo-grippal, augmentation du taux d’ acide urique, de la créatinine, des enzymes hépatiques ou de la créatine phosphokinase dans le sang.
Infections urinaires, augmentation de certains globules blancs du sang (éosinophilie), réaction allergique (par exemple éruptions, démangeaisons, difficulté à respirer, sifflement, gonflement du visage et diminution de la pression sanguine), battements du cœ ur lents (bardycardie), éruption d’ origine médicamenteuse, eczéma (une maladie de peau), inflammation des tendons, inefficacité de Pritor et diminution de l’ hémoglobine (une protéine du sang).
Si vous ressentez un des effets mentionnés comme grave ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER PRITOR
Tenir hors de la portée et de la vue des enfants.
55 Ne pas utiliser Pritor après la date de péremption mentionnée sur la boîte après « EXP ».
La date d’ expiration fait référence au dernier jour du mois.
Ce médicament ne nécessite pas de conditions particulières de conservation.
Vous devez conserver votre médicament dans l’ emballage extérieur d'origine, afin de protéger les comprimés de l’ humidité.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS COMPLEMENTAIRES
Que contient Pritor
La substance active est le telmisartan.
Chaque comprimé contient 20 mg de telmisartan.
Les autres composants sont la povidone, la méglumine, l’ hydroxyde de sodium, le sorbitol (E420) et le stéarate de magnésium
Qu’ est -ce que Pritor et contenu de l’ emballage extérieur
Les comprimés de Pritor 20 mg sont blancs de forme ronde et sont gravés du code ‘ 50H’ d’ un côté et du logo de la société de l’ autre.
Pritor est disponible dans des plaquettes thermoformées par boîte de 14, 28, 30, 56, 90 ou 98 comprimés.
Tous les formats de boîte peuvent ne pas être commercialisés dans votre pays.
Titulaire de l’ Autorisation de mise sur le marché et fabricant
Titulaire de l’ autorisation de mise sur le marché Bayer HealthCare AG D-51368 Leverkusen Allemagne
Fabricant Bayer HealthCare AG D-51368 Leverkusen Allemagne
ou
Smithkline Beecham Pharmaceuticals Manor Royal Crawley West Sussex RH10 2QJ Royaume-Uni
56 Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché.
België / Belgique / Belgien Bayer S. A. / N. V., Tél/ Tel: +32-(0)2-535 63 11 България Байер България ЕООД Тел. +359 02 81 401 01 Č eská republika Bayer s. r. o.
Tel: +420 271 730 661 Danmark Bayer A/ S Tlf: +45-45 23 50 00 Deutschland Bayer Vital GmbH Tel: +49-(0)214-30 513 48 Eesti Bayer OÜ Tel: +372 655 85 65 Ελλάδα Bayer Ελλάς ΑΒΕΕ Τηλ: +30 210 618 75 00 España Química Farmacéutica Bayer S. L.
Tel: +34-93-495 65 00 France Bayer Santé Tél: +33-3 20 20 80 80 Ireland Bayer Limited Tel: +353 1 299 93 13 Ísland Vistor hf.
Sími: +354 535 70 00 Italia Bayer S. p. A.
Tel: +39-02-397 81 Κύπρος NOVAGEM Limited Τηλ: + 357 22 74 77 47 Latvija SIA Bayer Tel: +371 67 84 55 63 Lietuva UAB Bayer Tel. +37 05 23 36 868
Luxembourg / Luxemburg Bayer S. A. / N. V.
Tél/ Tel: +32-(0)2-535 63 11 Magyarország Bayer Hungária Kft.
Tel. :+36-14 87-41 00 Malta Alfred Gera and Sons Ltd.
Tel: +356-21 44 62 05 Nederland Bayer B. V., Bayer Schering Pharma Tel: +31-(0)297-28 06 66 Norge Bayer AS Tlf. +47 24 11 18 00 Österreich Bayer Austria Ges. m. b.
H.
Tel: +43-(0)1-711 46-0 Polska Bayer Sp. z o. o.
Tel.: +48-22-572 35 00 Portugal Bayer Portugal S. A Tel: +351-21-416 42 00 România SC Bayer SRL Tel.: +40 21 528 59 00 Slovenija Bayer d. o. o.
Tel.: +386-1-58 14 400 Slovenská republika Bayer, spol. s r. o.
Tel: +421 2 59 21 31 11 Suomi/ Finland Bayer Oy, Bayer Schering Pharma Puh/ Tel.: +358-20 785 21 Sverige Bayer AB Tel: +46-(0)8-580 223 00 United Kingdom Bayer plc Tel: +44-(0)1 635-56 30 00
La dernière date à laquelle cette notice a été approuvée est le
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA): http: / /www. emea. europa. eu/
Pritor 40 mg comprimés Telmisartan
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d'autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Pritor et dans quel cas est -il utilisé 2.
Comment prendre Pritor 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Pritor 6.
Informations complémentaires
1.
QU'EST-CE QUE PRITOR COMPRIMES ET DANS QUEL CAS EST-IL UTILISE
Pritor appartient à une classe de médicaments appelés antagonistes des récepteurs de l’ angiotensine II.
L’ angiotensine II est une substance produite naturellement par le corps humain et capable de diminuer le diamètre des vaisseaux sanguins ce qui entraîne une augmentation de la pression artérielle.
Pritor bloque cet effet de l’ angiotensine II, ce qui permet une relaxation des vaisseaux sanguins et conduit à une baisse de la pression artérielle.
Pritor est utilisé pour traiter l’ hypertension artérielle essentielle (pression artérielle élevée). « Essentielle » signifie que la pression artérielle élevée n’ a pas de cause connue.
Lorsqu’ elle n’ est pas traitée, l’ hypertension artérielle peut causer des lésions vasculaires au niveau de certains organes et peut parfois entraîner des défaillances cardiaques, une insuffisance cardiaque ou rénale, des accidents vasculaires cérébraux ou une cécité.
Avant l’ apparition des lésions vasculaires, on n’ observe habituellement aucun symptôme de l’ hypertension artérielle.
C’ est pourquoi il est important de mesurer régulièrement la pression artérielle afin de contrôler si sa valeur est normale.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE PRITOR
Ne prenez jamais Pritor
• Si vous êtes allergique (hypersensible) au telmisartan ou à l’ un des excipients contenus dans les comprimés de Pritor (voir la rubrique Informations complémentaires pour la liste des excipients). • Au cours des six derniers mois de la grossesse (voir rubrique Grossesse et Allaitement). • Si vous allaitez. • Si vous avez des troubles hépatiques sévères tels une choléstase ou une obstruction biliaire (un trouble lié au drainage de la bile au niveau du foie et de la vésicule biliaire) ou toute autre maladie sévère du foie.
58 Si vous êtes dans l’ un des cas ci-dessus, informez en votre médecin ou votre pharmacien avant de prendre Pritor.
Faites attention avec Pritor
Prévenez votre médecin si vous êtes ou avez été dans l’ une des situations suivantes:
• Maladie rénale ou greffe du rein • Sténose de l’ artère rénale (rétrécissement des vaisseaux d’ un ou des deux reins) • Maladie du foie • Troubles cardiaques • Taux d’ aldostérone augmentés (rétention de sel et d’ eau dans le corps accompagnée d’ un déséquilibre de différents minéraux sanguins). • Pression artérielle basse (hypotension), surtout en cas de déshydratation (perte excessive d’ eau corporelle) ou de déficit en sel dûs à un traitement diurétique, un régime pauvre en sel, une diarrhée ou des vomissements • Augmentation du taux de potassium dans le sang • Diabète
Vous devez informer votre médecin si vous êtes enceinte ou si vous souhaitez débuter une grossesse.
Votre médecin vous recommandera normalement de prendre un autre médicament, puisque Pritor est déconseillé en début de grossesse et peut entraîner des problèmes de santé chez l’ enfant à naître si Pritor est pris après 3 mois de grossesse (voir rubrique Grossesse et Allaitement).
En cas d’ opération chirurgicale ou d’ anesthésie, vous devez informer votre médecin que vous prenez Pritor.
Le traitement par Pritor est déconseillé chez les enfants et les adolescents de moins de 18 ans.
Comme tous les antagonistes des récepteurs de l’ angiotensine II, Pritor peut être moins efficace chez les patients de race noire.
Prise d'autres médicaments
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
Votre médecin pourrait devoir modifier la dose de ces autres médicaments ou prendre d’ autres précautions.
Dans certains cas, vous pourriez devoir cesser de prendre un de ces médicaments.
Cette situation s’ applique tout particulièrement aux médicaments ci-dessous si vous prenez l’ un d’ entre eux en même temps que Pritor:
• Médicaments contenant du lithium afin de traiter certains types de dépression • Médicaments induisant une augmentation du taux de potassium dans le sang tels que les sels de régime contenant du potassium, les diurétiques épargneurs de potassium, les inhibiteurs de l’ enzyme de conversion (IEC), les antagonistes des récepteurs de l’ angiotensine II, les AINS (médicament anti-inflammatoire non stéroïdien, par exemple l’ aspirine ou l’ ibuprofène), l’ héparine, les immunosuppresseurs (par exemple la cyclosporine ou le tacrolimus) et le trimethoprime (un antibiotique). • Les diurétiques, en particulier si ils sont pris à fortes doses en association avec Pritor, peuvent entraîner une perte excessive d’ eau corporelle et une pression artérielle basse (hypotension).
Comme avec d’ autres médicaments antihypertenseurs, les effets de Pritor peuvent être diminués par la prise d’ AINS (anti-inflammatoires non stéroïdien, par exemple l’ aspirine ou l’ ibuprofène) ou de corticostéroïdes.
59 Pritor peut accentuer l’ effet de diminution de la pression artérielle d’ autres médicaments utilisés pour traiter l’ hypertension artérielle.
Aliments et boissons
Vous pouvez prendre Pritor avec ou sans aliments.
Vous devez prévenir votre médecin si vous êtes enceinte ou si vous souhaitez débuter une grossesse.
Votre médecin vous recommandera normalement de prendre un autre médicament puisque Pritor est déconseillé au début de la grossesse et peut entraîner des problèmes de santé chez l'enfant à naître s’ il est pris à partir du troisième mois de la grossesse.
Un autre traitement antihypertenseur approprié devra si possible être mis en place avant le début d'une grossesse.
Pritor est contre-indiqué au cours des 2ème et 3ème trimestres de la grossesse.
Votre médecin vous demandera d’ arrêter Pritor dès que vous savez que vous êtes enceinte.
Si vous débutez une grossesse au cours du traitement par Pritor, vous devez en informer votre médecin et le consulter dès que possible.
Vous ne devez pas prendre Pritor si vous allaitez.
Conduite de véhicules et utilisation de machines
Aucune information n’ est disponible sur l’ effet de Pritor sur l’ aptitude à conduire des véhicules ou à utiliser des machines.
Certaines personnes ressentent des vertiges ou une fatigue lors du traitement d’ une hypertension artérielle.
Si vous ressentez des vertiges ou une fatigue, ne conduisez pas et n’ utilisez pas de machine.
Informations importantes concernant certains composants de Pritor
Pritor contient du sorbitol.
Si vous ne tolérez pas certains sucres, consultez votre médecin avant de prendre Pritor.
3.
COMMENT PRENDRE PRITOR
Respectez toujours la posologie indiquée par votre médecin.
En cas de doute, consultez votre médecin ou votre pharmacien.
La posologie usuelle de Pritor est d’ un comprimé par jour.
Essayez de prendre le comprimé à la même heure chaque jour.
Vous pouvez prendre Pritor avec ou sans aliments.
Les comprimés doivent être avalés avec de l’ eau ou une autre boisson non alcoolisée.
Il est important de prendre Pritor tous les jours tant que votre médecin vous le prescrira.
Si vous avez l’ impression que l’ effet de Pritor est trop fort ou trop faible, consultez votre médecin ou votre pharmacien.
Dans la majorité des cas, la posologie usuelle de Pritor est d’ un comprimé dosé à 40 mg par jour, cette posologie permettant un contrôle de la pression artérielle pendant 24 heures.
Dans certains cas, votre médecin pourra toutefois vous recommander la prise d'une dose plus faible de 20 mg ou d'une dose plus importante de 80 mg.
Pritor peut également être associé à des diurétiques comme l’ hydrochlorothiazide, une augmentation de l’ effet thérapeutique sur la pression artérielle ayant été mise en évidence en cas d’ association de ces deux médicaments.
Si votre foie ne fonctionne pas correctement, la dose usuelle ne doit pas dépasser 40 mg par jour.
60 Si vous avez pris plus de Pritor que vous n’ auriez dû
Si vous prenez accidentellement une dose trop importante de Pritor, prévenez votre médecin, votre pharmacien, ou le service d’ urgence de l’ hôpital le plus proche.
Si vous oubliez de prendre Pritor
Si vous oubliez de prendre votre comprimé de Pritor, n’ ayez pas d’ inquiètude.
Prenez -le dès que possible et continuez votre traitement normalement.
Si vous ne prenez pas de comprimé pendant 24 heures, prenez la dose habituelle le lendemain.
Ne prenez pas de dose double pour compenser la dose que vous avez oubliée de prendre.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Pritor peut provoquer des effets indésirables, mais ils ne surviennent pas chez tout le monde.
Ces effets indésirables peuvent se produire à différentes fréquences, qui sont définies de la façon suivante: • très fréquent: touche plus d’ un patients sur 10 • fréquent: touche de 1 à 10 patients sur 100 • peu fréquent: touche de 1 à 10 patients sur 1000 • rare: touche de 1 à 10 patients sur 10 000 • très rare: touche moins de 1 patient sur 10 000 • fréquence indeterminée: qui ne peut être estimée sur la base des données disponibles.
Les effets indésirables peu fréquents peuvent inclure:
Augmentation du taux de potassium dans le sang, malaises (syncopes), difficultés à s’ endormir, vertiges, pression artérielle basse (hypotension), essoufflement, douleurs abdominales, diarrhées, bouche sèche, troubles abdominaux, ballonnements, augmentation de la transpiration, démangeaisons, douleurs musculaires (myalgies), insuffisance rénale dont insuffisance rénale aiguë et douleurs dans la poitrine.
Infections des voies respiratoires supérieures (par exemple maux de gorge, inflammation des sinus, rhume), déficit en globules rouges (anémie), taux de plaquettes bas (thrombocytopénie), sensation d’ anxiété, sensation de tristesse (dépression), vision altérée, battements rapides du cœ ur (tachycardie), étourdissements au passage à la position debout (hypotension orthostatique), gêne gastrique, vomissements, anomalie de la fonction du foie, rougeurs de la peau, gonflement rapide du visage et des muqueuses (angio-œ dème), urticaire, douleurs articulaires (arthralgies), douleurs dorsales, crampes musculaires, douleur dans les extrémités, sensation de faiblesse, syndrome pseudo-grippal, augmentation du taux d’ acide urique, de la créatinine, des enzymes hépatiques ou de la créatine phosphokinase dans le sang.
Infections urinaires, augmentation de certains globules blancs du sang (éosinophilie), réaction allergique (par exemple éruptions, démangeaisons, difficulté à respirer, sifflement, gonflement du visage et diminution de la pression sanguine), battements du cœ ur lents (bradycardie), éruption d’ origine médicamenteuse, eczéma (une maladie de peau), inflammation des tendons, inefficacité de Pritor et diminution de l’ hémoglobine (une protéine du sang).
Si vous ressentez un des effets mentionnés comme grave ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
61 5.
COMMENT CONSERVER PRITOR
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Pritor après la date de péremption mentionnée sur la boîte après « EXP ».
La date d’ expiration fait référence au dernier jour du mois.
Ce médicament ne nécessite pas de conditions particulières de conservation.
Vous devez conserver votre médicament dans l’ emballage extérieur d’ origine, afin de protéger les comprimés de l’ humidité.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS COMPLEMENTAIRES
Que contient Pritor
La substance active est le telmisartan.
Chaque comprimé contient 40 mg de telmisartan.
Les autres composants sont la povidone, la méglumine, l’ hydroxyde de sodium, le sorbitol (E420) et le stéarate de magnésium.
Qu’ est -ce que Pritor et contenu de l’ emballage extérieur
Les comprimés de Pritor 40 mg sont blancs de forme ovale et sont gravés du code ‘ 51H’ d’ un côté.
Pritor est disponible dans des plaquettes thermoformées par boîte de 14, 28, 30, 56, 90, 98 ou 280 comprimés ou dans des plaquettes thermoformées pour délivrance à l’ unité contenant 28 x 1 comprimés.
Tous les formats de boîte peuvent ne pas être commercialisés dans votre pays.
Titulaire de l’ Autorisation de mise sur le marché et fabricant
Titulaire de l’ autorisation de mise sur le marché Bayer HealthCare AG D-51368 Leverkusen Allemagne
Fabricant Bayer HealthCare AG D-51368 Leverkusen Allemagne
ou
Smithkline Beecham Pharmaceuticals Manor Royal Crawley West Sussex RH10 2QJ Royaume-Uni
62 Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché.
België / Belgique / Belgien Bayer S. A. / N. V., Tél/ Tel: +32-(0)2-535 63 11 България Байер България ЕООД Тел. +359 02 81 401 01 Č eská republika Bayer s. r. o.
Tel: +420 271 730 661 Danmark Bayer A/ S Tlf: +45-45 23 50 00 Deutschland Bayer Vital GmbH Tel: +49-(0)214-30 513 48 Eesti Bayer OÜ Tel: +372 655 85 65 Ελλάδα Bayer Ελλάς ΑΒΕΕ Τηλ: +30 210 618 75 00 España Química Farmacéutica Bayer S. L.
Tel: +34-93-495 65 00 France Bayer Santé Tél: +33-3 20 20 80 80 Ireland Bayer Limited Tel: +353 1 299 93 13 Ísland Vistor hf.
Sími: +354 535 70 00 Italia Bayer S. p. A.
Tel: +39-02-397 81 Κύπρος NOVAGEM Limited Τηλ: + 357 22 74 77 47 Latvija SIA Bayer Tel: +371 67 84 55 63 Lietuva UAB Bayer Tel. +37 05 23 36 868
Luxembourg / Luxemburg Bayer S. A. / N. V.
Tél/ Tel: +32-(0)2-535 63 11 Magyarország Bayer Hungária Kft.
Tel. :+36-14 87-41 00 Malta Alfred Gera and Sons Ltd.
Tel: +356-21 44 62 05 Nederland Bayer B. V., Bayer Schering Pharma Tel: +31-(0)297-28 06 66 Norge Bayer AS Tlf. +47 24 11 18 00 Österreich Bayer Austria Ges. m. b.
H.
Tel: +43-(0)1-711 46-0 Polska Bayer Sp. z o. o.
Tel.: +48-22-572 35 00 Portugal Bayer Portugal S. A Tel: +351-21-416 42 00 România SC Bayer SRL Tel.: +40 21 528 59 00 Slovenija Bayer d. o. o.
Tel.: +386-1-58 14 400 Slovenská republika Bayer, spol. s r. o.
Tel: +421 2 59 21 31 11 Suomi/ Finland Bayer Oy, Bayer Schering Pharma Puh/ Tel.: +358-20 785 21 Sverige Bayer AB Tel: +46-(0)8-580 223 00 United Kingdom Bayer plc Tel: +44-(0)1 635-56 30 00
La dernière date à laquelle cette notice a été approuvée est le
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA): http: / /www. emea. europa. eu/
Pritor 80 mg comprimés Telmisartan
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d'autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
1.
Qu'est -ce que Pritor et dans quel cas est -il utilisé 2.
Comment prendre Pritor 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Pritor 6.
Informations complémentaires
1.
QU'EST-CE QUE PRITOR ET DANS QUEL CAS EST-IL UTILISE
Pritor appartient à une classe de médicaments appelés antagonistes des récepteurs de l’ angiotensine II.
L’ angiotensine II estune substance produite naturellement par le corps humain et capable de diminuer le diamètre des vaisseaux sanguins ce qui entraîne une augmentation de la pression artérielle.
Pritor bloque cet effet de l’ angiotensine II, ce qui permet une relaxation des vaisseaux sanguins et conduit à une baisse de la pression artérielle.
Pritor est utilisé pour traiter l’ hypertension artérielle essentielle (pression artérielle élevée). « Essentielle » signifie que la pression artérielle élevée n’ a pas de cause connue.
Lorsqu’ elle n’ est pas traitée, l’ hypertension artérielle peut causer des lésions vasculaires au niveau de certains organes et peut parfois entraîner des défaillances cardiaques, une insuffisance cardiaque ou rénale, des accidents vasculaires cérébraux ou une cécité.
Avant l’ apparition des lésions vasculaires, on n’ observe habituellement aucun symptôme de l’ hypertension artérielle.
C’ est pourquoi il est important de mesurer régulièrement la pression artérielle afin de contrôler si sa valeur est normale.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE PRITOR
Ne prenez jamais Pritor
• Si vous êtes allergique (hypersensible) au telmisartan ou à l’ un des excipients contenus dans les comprimés de Pritor (voir la rubrique Informations complémentaires pour la liste des excipients). • Au cours des six derniers mois de la grossesse (voir rubrique Grossesse et Allaitement). • Si vous allaitez. • Si vous avez des troubles hépatiques sévères tels une choléstase ou une obstruction biliaire (un trouble lié au drainage de la bile au niveau du foie et de la vésicule biliaire) ou toute autre maladie sévère du foie.
Si vous êtes dans l’ un des cas ci-dessus, informez -en votre médecin ou votre pharmacien avant de prendre Pritor.
64 Faites attention avec Pritor
Prévenez votre médecin si vous êtes ou avez été dans l’ une des situations suivantes:
• Maladie rénale ou greffe du rein • Sténose de l’ artère rénale (rétrécissement des vaisseaux d’ un ou des deux reins) • Maladie du foie • Troubles cardiaques • Taux d’ aldostérone augmentés (rétention de sel et d’ eau dans le corps accompagnée d’ un déséquilibre de différents minéraux sanguins). • Pression artérielle basse (hypotension), surtout en cas de déshydratation (perte excessive d’ eau corporelle) ou de déficit en sel dûs à un traitement diurétique, un régime pauvre en sel, une diarrhée ou des vomissements • Augmentation du taux de potassium dans le sang • Diabète
Vous devez informer votre médecin si vous êtes enceinte ou si vous souhaitez débuter une grossesse.
Votre médecin vous recommandera normalement de prendre un autre médicament, puisque Pritor est déconseillé en début de grossesse et peut entraîner des problèmes de santé chez l’ enfant à naître si Pritor est pris après 3 mois de grossesse (voir rubrique Grossesse et Allaitement).
En cas d’ opération chirurgicale ou d’ anesthésie, vous devez informer votre médecin que vous prenez Pritor.
Le traitement par Pritor est déconseillé chez les enfants et les adolescents de moins de 18 ans.
Comme tous les antagonistes des récepteurs de l’ angiotensine II, Pritor peut être moins efficace chez les patients de race noire.
Prise d'autres médicaments
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
Votre médecin pourrait devoir modifier la dose de ces autres médicaments ou prendre d’ autres précautions.
Dans certains cas, vous pourriez devoir cesser de prendre un de ces médicaments.
Cette situation s’ applique tout particulièrement aux médicaments ci-dessous si vous prenez l’ un d’ entre eux en même temps que Pritor:
• Médicaments contenant du lithium afin de traiter certains types de dépression • Médicaments induisant une augmentation du taux de potassium dans le sang tels que les sels de régime contenant du potassium, les diurétiques épargneurs de potassium, les inhibiteurs de l’ enzyme de conversion (IEC), les antagonistes des récepteurs de l’ angiotensine II, les AINS (médicaments anti-inflammatoires non stéroïdien, par exemple l’ aspirine ou l’ ibuprofène), l’ héparine, les immunosuppresseurs (par exemple la cyclosporine ou le tacrolimus) et le trimethoprime (un antibiotique). • Les diurétiques, en particulier si ils sont pris à fortes doses en association avec Pritor, peuvent entraîner une perte excessive d’ eau corporelle et une pression artérielle basse (hypotension).
Comme avec d’ autres médicaments antihypertenseurs, les effets de Pritor peuvent être diminués par la prise d’ AINS (anti-inflammatoires non stéroïdien, par exemple l’ aspirine ou l’ ibuprofène) ou de corticostéroïdes.
Pritor peut accentuer l’ effet de diminution de la pression artérielle d’ autres médicaments utilisés pour traiter l’ hypertension artérielle.
65 Aliments et boissons
Vous pouvez prendre Pritor avec ou sans aliments.
Grossesse et Allaitement
Vous devez prévenir votre médecin si vous êtes enceinte ou si vous souhaitez débuter une grossesse.
Votre médecin vous recommandera normalement de prendre un autre médicament puisque Pritor est déconseillé au début de la grossesse et peut entraîner des problèmes de santé chez l'enfant à naître s’ il est pris à partir du troisième mois de la grossesse.
Un autre traitement antihypertenseur approprié devra si possible être mis en place avant le début d'une grossesse.
Pritor est contre-indiqué au cours des 2ème et 3ème trimestres de la grossesse.
Votre médecin vous demandera d’ arrêter Pritor dès que vous savez que vous êtes enceinte.
Si vous débutez une grossesse au cours du traitement par Pritor, vous devez en informer votre médecin et le consulter dès que possible.
Vous ne devez pas prendre Pritor si vous allaitez.
Conduite de véhicules et utilisation de machines
Aucune information n’ est disponible sur l’ effet de Pritor sur l’ aptitude à conduire des véhicules ou à utiliser des machines.
Certaines personnes ressentent des vertiges ou une fatigue lors du traitement d’ une hypertension artérielle.
Si vous ressentez des vertiges ou une fatigue, ne conduisez pas et n’ utilisez pas de machine.
Informations importantes concernant certains composants de Pritor
Pritor contient du sorbitol.
Si vous ne tolérez pas certains sucres, consultez votre médecin avant de prendre Pritor.
3.
COMMENT PRENDRE PRITOR
Respectez toujours la posologie indiquée par votre médecin.
En cas de doute, consultez votre médecin ou votre pharmacien.
La posologie usuelle de Pritor est d’ un comprimé par jour.
Essayez de prendre le comprimé à la même heure chaque jour.
Vous pouvez prendre Pritor avec ou sans aliments.
Les comprimés doivent être avalés avec de l’ eau ou une autre boisson non alcoolisée.
Il est important de prendre Pritor tous les jours tant que votre médecin vous le prescrira.
Si vous avez l’ impression que l’ effet de Pritor est trop fort ou trop faible, consultez votre médecin ou votre pharmacien.
Dans la majorité des cas, la posologie usuelle de Pritor est d’ un comprimé dosé à 40 mg par jour, cette posologie permettant un contrôle de la pression artérielle pendant 24 heures.
Dans certains cas, votre médecin pourra toutefois vous recommander la prise d'une dose plus faible de 20 mg ou d'une dose plus importante de 80 mg.
Pritor peut également être associé à des diurétiques comme l’ hydrochlorothiazide, une augmentation de l’ effet thérapeutique sur la pression artérielle ayant été mise en évidence en cas d’ association de ces deux médicaments.
Si votre foie ne fonctionne pas correctement, la dose usuelle ne doit pas dépasser 40 mg par jour.
66 Si vous avez pris plus de Pritor que vous n’ auriez dû
Si vous prenez accidentellement une dose trop importante de Pritor, prévenez votre médecin, votre pharmacien, ou le service d’ urgence de l’ hôpital le plus proche.
Si vous oubliez de prendre Pritor
Si vous oubliez de prendre votre comprimé de Pritor, n’ ayez pas d’ inquiètude.
Prenez -le dès que possible et continuez votre traitement normalement.
Si vous ne prenez pas de comprimé pendant 24 heures, prenez la dose habituelle le lendemain.
Ne prenez pas de dose double pour compenser la dose que vous avez oubliée de prendre..
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Pritor peut provoquer des effets indésirables, mais ils ne surviennent pas chez tout le monde.
Ces effets indésirables peuvent se produire à différentes fréquences, qui sont définies de la façon suivante: • très fréquent: touche plus d’ un patient sur 10 • fréquent: touche de 1 à 10 patients sur 100 • peu fréquent: touche de 1 à 10 patients sur 1000 • rare: touche de 1 à 10 patients sur 10 000 • très rare: touche moins de 1 patient sur 10 000 • fréquence indeterminée: qui ne peut être estimée sur la base des données disponibles.
Les effets indésirables peu fréquents peuvent inclure:
Augmentation du taux de potassium dans le sang, malaises (syncopes), difficultés à s’ endormir, vertiges, pression artérielle basse (hypotension), essoufflement, douleurs abdominales, diarrhées, bouche sèche, troubles abdominaux, ballonements, augmentation de la transpiration, démangeaisons, douleurs musculaires (myalgies), insuffisance rénale dont insuffisance rénale aiguë et douleurs dans la poitrine.
Infections des voies respiratoires supérieures (par exemple maux de gorge, inflammation des sinus, rhume), déficit en globules rouges (anémie), taux de plaquettes bas (thrombocytopénie), sensation d’ anxiété, sensation de tristesse (dépression), vision altérée, battements rapides du cœ ur (tachycardie), étourdissements au passage à la position debout (hypotension orthostatique), gêne gastrique, vomissements, anomalie de la fonction du foie, rougeurs de la peau, gonflement rapide du visage et des muqueuses (angio-œ dème), urticaire, douleurs articulaires (arthralgies), douleurs dorsales, crampes musculaires, douleur dans les extrémités, sensation de faiblesse, syndrome pseudo-grippal, augmentation du taux d’ acide urique, de la créatinine, des enzymes hépatiques ou de la créatine phosphokinase dans le sang.
Infections urinaires, augmentation de certains globules blancs du sang (éosinophilie), réaction allergique (par exemple éruptions, démangeaisons, difficulté à respirer, sifflement, gonflement du visage et diminution de la pression sanguine), battements du cœ ur lents (bradycardie), éruption d’ origine médicamenteuse, eczéma (une maladie de peau), inflammation des tendons, inefficacité de Pritor et diminution de l’ hémoglobine (une protéine du sang).
Si vous ressentez un des effets mentionnés comme grave ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
67 5.
COMMENT CONSERVER PRITOR
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Pritor après la date de péremption mentionnée sur la boîte après « EXP ».
La date d’ expiration fait référence au dernier jour du mois.
Ce médicament ne nécessite pas de conditions particulières de conservation.
Vous devez conserver votre médicament dans l’ emballage extérieur d’ origine, afin de protéger les comprimés de l’ humidité.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS COMPLEMENTAIRES
Que contient Pritor
La substance active est le telmisartan.
Chaque comprimé contient 80 mg de telmisartan.
Les autres composants sont la povidone, la méglumine, l’ hydroxyde de sodium, le sorbitol (E420) et le stéarate de magnésium.
Qu’ est -ce que Pritor et contenu de l’ emballage extérieur
Les comprimés de Pritor 80 mg sont blancs de forme ovale et sont gravés du code ‘ 52H’ d’ un côté.
Pritor est disponible dans des plaquettes thermoformées par boîte de 14, 28, 30, 56, 90, 98 ou 280 comprimés ou dans des plaquettes thermoformées pour délivrance à l’ unité contenant 28 x 1 comprimés.
Titulaire de l’ Autorisation de mise sur le marché et fabricant
Titulaire de l’ autorisation de mise sur le marché Bayer HealthCare AG D-51368 Leverkusen Allemagne
Fabricant Bayer HealthCare AG D-51368 Leverkusen Allemagne
ou
Smithkline Beecham Pharmaceuticals Manor Royal Crawley West Sussex RH10 2QJ Royaume-Uni
68 Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché.
België / Belgique / Belgien Bayer S. A. / N. V., Tél/ Tel: +32-(0)2-535 63 11 България Байер България ЕООД Тел. +359 02 81 401 01 Č eská republika Bayer s. r. o.
Tel: +420 271 730 661 Danmark Bayer A/ S Tlf: +45-45 23 50 00 Deutschland Bayer Vital GmbH Tel: +49-(0)214-30 513 48 Eesti Bayer OÜ Tel: +372 655 85 65 Ελλάδα Bayer Ελλάς ΑΒΕΕ Τηλ: +30 210 618 75 00 España Química Farmacéutica Bayer S. L.
Tel: +34-93-495 65 00 France Bayer Santé Tél: +33-3 20 20 80 80 Ireland Bayer Limited Tel: +353 1 299 93 13 Ísland Vistor hf.
Sími: +354 535 70 00 Italia Bayer S. p. A.
Tel: +39-02-397 81 Κύπρος NOVAGEM Limited Τηλ: + 357 22 74 77 47 Latvija SIA Bayer Tel: +371 67 84 55 63 Lietuva UAB Bayer Tel. +37 05 23 36 868
Luxembourg / Luxemburg Bayer S. A. / N. V.
Tél/ Tel: +32-(0)2-535 63 11 Magyarország Bayer Hungária Kft.
Tel. :+36-14 87-41 00 Malta Alfred Gera and Sons Ltd.
Tel: +356-21 44 62 05 Nederland Bayer B. V., Bayer Schering Pharma Tel: +31-(0)297-28 06 66 Norge Bayer AS Tlf. +47 24 11 18 00 Österreich Bayer Austria Ges. m. b.
H.
Tel: +43-(0)1-711 46-0 Polska Bayer Sp. z o. o.
Tel.: +48-22-572 35 00 Portugal Bayer Portugal S. A Tel: +351-21-416 42 00 România SC Bayer SRL Tel.: +40 21 528 59 00 Slovenija Bayer d. o. o.
Tel.: +386-1-58 14 400 Slovenská republika Bayer, spol. s r. o.
Tel: +421 2 59 21 31 11 Suomi/ Finland Bayer Oy, Bayer Schering Pharma Puh/ Tel.: +358-20 785 21 Sverige Bayer AB Tel: +46-(0)8-580 223 00 United Kingdom Bayer plc Tel: +44-(0)1 635-56 30 00
La dernière date à laquelle cette notice a été approuvée est le
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA): http: / /www. emea. europa. eu/
69
European Medicines Agency
EMEA/ H/ C/ 414
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
PRITORPLUS
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre état ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que PritorPlus?
PritorPlus est un médicament qui contient deux principes actifs, le telmisartan et l'hydrochlorothiazide.
Il se présente sous forme de comprimés de forme ovale (rouge et blanc:
40 mg ou 80 mg de telmisartan et 12,5 mg d'hydrochlorothiazide; jaune et blanc:
80 mg de telmisartan et 25 mg d'hydrochlorothiazide).
Dans quel cas PritorPlus est -il utilisé?
PritorPlus est utilisé chez des patients souffrant d’ hypertension (pression artérielle élevée) essentielle non suffisamment contrôlée par le telmisartan seul. « Essentielle » signifie que la pression artérielle élevée n’ est pas provoquée par une quelconque autre affection.
La sécurité et l’ efficacité de PritorPlus n’ ont pas été établies chez les patients âgés de moins de 18 ans Le médicament n'est délivré que sur ordonnance.
Comment PritorPlus est -il utilisé?
PritorPlus est administré par voie orale, une fois par jour, avec du liquide, pendant ou en dehors des repas.
La dose de PritorPlus dépend de la dose de telmisartan administrée auparavant au patient: les comprimés à 40/ 12,5 mg devraient être administrés aux patients traités auparavant par telmisartan 40 mg; et les comprimés à 80/ 12,5 mg devraient être administrés aux patients traités auparavant par telmisartan 80 mg.
Les comprimés à 80/ 25 mg sont administrés aux patients dont la pression artérielle n'est pas contrôlée sous comprimés à 80/ 12,5 mg ou a été stabilisée en administrant les deux principes actifs séparément avant de passer à PritorPlus.
Comment PritorPlus agit -il?
PritorPlus contient deux principes actifs, le telmisartan et l’ hydrochlorothiazide.
Le telmisartan est un « antagoniste des récepteurs de l'angiotensine-II », ce qui signifie qu'il inhibe l’ action dans le corps d’ une hormone appelée angiotensine-II.
L’ angiotensine-II est un puissant vasoconstricteur (une substance qui diminue le diamètre des vaisseaux sanguins).
En bloquant les récepteurs auxquels l’ angiotensine II se lie normalement, le telmisartan empêche l'hormone de faire effet, ce qui permet aux vaisseaux sanguins de se dilater.
L’ hydrochlorothiazide est un diurétique, qui constitue un autre type de traitement contre l'hypertension artérielle.
Il induit une augmentation de la production d’ urine, ce qui entraîne une réduction de la quantité de liquide dans le sang et une diminution de la pression artérielle.
L'association de ces deux 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.. principes actifs a un effet additif: la réduction de la pression artérielle est plus importante quand ils sont associés que lorsqu’ ils sont utilisés seuls.
Comment PritorPlus a -t-il été étudié?
PritorPlus a été étudié au cours de cinq études principales sur un total de 2 985 patients atteints d'hypertension faible à modérée.
Dans quatre de ces études (2 272 patients), PritorPlus a été comparé à un placebo (traitement fictif) et au telmisartan administré seul.
La cinquième étude, menée auprès de 713 patients qui n'avaient pas répondu au traitement sous comprimés à 80/ 12,5 mg, a comparé les effets chez les patients poursuivant le traitement à 80/ 12,5 mg par rapport à ceux qui passaient au comprimé à 80/ 25 mg.
Dans toutes les études, la diminution de la pression sanguine diastolique (mesure de la pression sanguine entre deux battements du cœ ur) a été le principal critère d’ efficacité du traitement.
Quel est le bénéfice démontré par PritorPlus au cours des études?
PritorPlus s’ est révélé plus efficace que le placebo et que telmisartan seul dans la réduction de la pression diastolique.
Chez les patients dont l'hypertension n'était pas contrôlée avec les comprimés à 80/ 12,5 mg, l'administration du comprimé à 80/ 25 mg a été plus efficace dans la réduction de la pression diastolique qu'en maintenant la dose inférieure.
Quel est le risque associé à PritorPlus?
Les effets indésirables les plus fréquents sous PritorPlus (observés chez 1 à 10 patients sur 100) sont les suivants: bronchite (inflammation des poumons), pharyngite (maux de gorge), sinusite (inflammation des sinus, passages remplis d'air dans les os autour du nez et des yeux), infections des voies respiratoires supérieures (rhumes), infections des voies urinaires (infections des voies d'évacuation de l'urine), hypercholestérolémie (taux élevés de cholestérol dans le sang), hypokaliémie (baisse du taux de potassium dans le sang), anxiété, étourdissements, vertige (sensation de tournis), douleurs abdominales (au ventre), diarrhées, dyspepsie (brûlures d’ estomac), gastrite (inflammation de la muqueuse de l'estomac), eczéma (peau écailleuse qui démange), arthralgie (douleurs des articulations), ostéoarthrite (gonflement et douleurs des articulations), spasmes musculaires, douleurs des extrémités (bras et jambes), myalgie (douleurs musculaires), troubles de l'érection (incapacité d'obtenir ou de maintenir une érection), syndrome pseudo-grippal et douleurs.
Pour une description détaillée de tous les effets indésirables observés sous PritorPlus, voir la notice.
PritorPlus ne doit pas être utilisé chez les patients pouvant présenter une hypersensibilité (allergie) au telmisartan, à l’ hydrochlorothiazide, aux sulfonamides ou à l’ un des autres composants (y compris le sorbitol).
Il ne doit pas être administré à des femmes enceintes depuis plus de trois mois ou allaitantes.
Son utilisation n’ est pas recommandée au cours des trois premiers mois de la grossesse.
PritorPlus ne doit pas être utilisé chez les patients atteints de graves problèmes au foie, aux reins ou biliaires, présentant des taux de potassium sanguin trop bas ou des taux de calcium sanguin trop élevés.
Des précautions doivent être prises lorsque PritorPlus est utilisé en association avec d’ autres médicaments modifiant les niveaux de potassium sanguin.
La liste complète de ces médicaments figure dans la notice.
Pourquoi PritorPlus a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que les bénéfices de PritorPlus sont supérieurs aux risques qu’ il comporte pour le traitement de l’ hypertension essentielle chez les patients dont la pression artérielle n’ est pas correctement contrôlée par le telmisartan seul.
Le comité a, dès lors, recommandé l’ octroi d’ une autorisation de mise sur le marché pour PritorPlus.
Autres informations relatives à PritorPlus:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour PritorPlus le 22 avril 2002.
Le titulaire de l’ autorisation de mise sur le marché est Bayer Healthcare AG.
L’ autorisation de mise sur le marché a été renouvelée le 22 avril 2007.
L’ EPAR complet relatif à PritorPlus est disponible ici.
Dernière mise à jour du présent résumé:
2/ 2
Numéro UE
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
Conditionnement
Taille conditionnement
EU/ 1/ 02/ 215/ 001
PritorPlus
40 mg/ 12,5 mg
Comprimé
Voie orale
Plaquette thermoformée (polyamide/ alu/ PVC)
14 comprimés
EU/ 1/ 02/ 215/ 002
PritorPlus
40 mg/ 12,5 mg
Comprimé
Voie orale
Plaquette thermoformée (polyamide/ alu/ PVC)
28 comprimés
EU/ 1/ 02/ 215/ 003
PritorPlus
40 mg/ 12,5 mg
Comprimé
Voie orale
Plaquette thermoformée (polyamide/ alu/ PVC)
28 x 1 comprimés
EU/ 1/ 02/ 215/ 004
PritorPlus
40 mg/ 12,5 mg
Comprimé
Voie orale
Plaquette thermoformée (polyamide/ alu/ PVC)
56 comprimés
EU/ 1/ 02/ 215/ 005
PritorPlus
40 mg/ 12,5 mg
Comprimé
Voie orale
Plaquette thermoformée (polyamide/ alu/ PVC)
98 comprimés
EU/ 1/ 02/ 215/ 006
PritorPlus
80 mg/ 12,5 mg
Comprimé
Voie orale
Plaquette thermoformée (polyamide/ alu/ PVC)
14 comprimés
EU/ 1/ 02/ 215/ 007
PritorPlus
80 mg/ 12,5 mg
Comprimé
Voie orale
Plaquette thermoformée (polyamide/ alu/ PVC)
28 comprimés
EU/ 1/ 02/ 215/ 008
PritorPlus
80 mg/ 12,5 mg
Comprimé
Voie orale
Plaquette thermoformée (polyamide/ alu/ PVC)
28 x 1 comprimés
EU/ 1/ 02/ 215/ 009
PritorPlus
80 mg/ 12,5 mg
Comprimé
Voie orale
Plaquette thermoformée (polyamide/ alu/ PVC)
56 comprimés
EU/ 1/ 02/ 215/ 010
PritorPlus
80 mg/ 12,5 mg
Comprimé
Voie orale
Plaquette thermoformée (polyamide/ alu/ PVC)
98 comprimés
EU/ 1/ 02/ 215/ 011
PritorPlus
40 mg/ 12,5 mg
Comprimé
Voie orale
Plaquette thermoformée (polyamide/ alu/ PVC)
90 comprimés
EU/ 1/ 02/ 215/ 012
PritorPlus
80 mg/ 12,5 mg
Comprimé
Voie orale
Plaquette thermoformée (polyamide/ alu/ PVC)
90 comprimés
EU/ 1/ 02/ 215/ 013
PritorPlus
40 mg/ 12,5 mg
Comprimé
Voie orale
Plaquette thermoformée (polyamide/ alu/ PVC)
30 comprimés
EU/ 1/ 02/ 215/ 014
PritorPlus
80 mg/ 12,5 mg
Comprimé
Voie orale
Plaquette thermoformée (polyamide/ alu/ PVC)
30 comprimés
EU/ 1/ 02/ 215/ 015
PritorPlus
80 mg/ 25mg
Comprimé
Voie orale
Plaquette thermoformée (PA/ alu/ PVC)
14 comprimés
EU/ 1/ 02/ 215/ 016
PritorPlus
80 mg/ 25mg
Comprimé
Voie orale
Plaquette thermoformée (PA/ alu/ PVC)
28 comprimés
EU/ 1/ 02/ 215/ 017
PritorPlus
80 mg/ 25mg
Comprimé
Voie orale
Plaquette thermoformée (PA/ alu/ PVC)
28 x 1 comprimés
EU/ 1/ 02/ 215/ 018
PritorPlus
80 mg/ 25mg
Comprimé
Voie orale
Plaquette thermoformée (PA/ alu/ PVC)
30 comprimés
1/ 2 EU/ 1/ 02/ 215/ 019
PritorPlus
80 mg/ 25mg
Comprimé
Voie orale
Plaquette thermoformée (PA/ alu/ PVC)
56 comprimés
EU/ 1/ 02/ 215/ 020
PritorPlus
80 mg/ 25mg
Comprimé
Voie orale
Plaquette thermoformée (PA/ alu/ PVC)
90 comprimés
EU/ 1/ 02/ 215/ 021
PritorPlus
80 mg/ 25mg
Comprimé
Voie orale
Plaquette thermoformée (PA/ alu/ PVC)
98 comprimés
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
PritorPlus 40 mg/ 12,5 mg comprimés
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Un comprimé contient 40 mg de telmisartan et 12,5 mg d’ hydrochlorothiazide.
Excipients: un comprimé contient 112 mg de lactose monohydraté et 169 mg de sorbitol (E420).
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé ovale bicouche rouge et blanc gravé du code ‘ H4’.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement de l’ hypertension artérielle essentielle.
L’ association à doses fixes PritorPlus (40 mg de telmisartan / 12,5 mg d’ hydrochlorothiazide) est indiquée chez les patients dont la pression artérielle n’ est pas suffisamment contrôlée par le telmisartan en monothérapie.
4.2 Posologie et mode d’ administration
PritorPlus doit être utilisé en une seule prise par jour chez les patients dont la pression artérielle n’ est pas suffisamment contrôlée par le telmisartan en monothérapie.
Il est recommandé d’ adapter les doses de chacune des substances actives prises individuellement avant de passer à l’ association à doses fixes.
La substitution directe du telmisartan en monothérapie par l’ association à doses fixes peut être envisagée, en fonction de la situation clinique.
• PritorPlus 40 mg/ 12,5 mg peut être administré aux patients dont la pression artérielle n’ est pas suffisamment contrôlée par Pritor 40 mg • PritorPlus 80 mg/ 12,5 mg peut être administré aux patients dont la pression artérielle n’ est pas suffisamment contrôlée par Pritor 80 mg
Une surveillance périodique de la fonction rénale est recommandée (voir rubrique 4.4).
Insuffisance hépatique:
En cas d’ insuffisance hépatique légère à modérée, la posologie quotidienne ne doit pas excéder un comprimé de PritorPlus 40 mg/ 12,5 mg en une prise.
PritorPlus n’ est pas indiqué chez les patients atteints d’ insuffisance hépatique sévère.
Les dérivés thiazidiques doivent être utilisés avec précaution chez les patients dont la fonction hépatique est altérée (voir rubrique 4.4).
Patients âgés:
Aucun ajustement posologique n’ est nécessaire.
Enfants et adolescents:
PritorPlus ne doit pas être utilisé chez l’ enfant en dessous de 18 ans par manque de données concernant sa sécurité et son efficacité dans cette population.
2 4.3 Contre-indications
2ème et 3ème trimestres de la grossesse et allaitement (voir rubriques 4.4 et 4.6). • • Cholestase et obstruction biliaire. • Insuffisance hépatique sévère. • Insuffisance rénale sévère (clairance de la créatinine < 30 ml/ min). • Hypokaliémie réfractaire, hypercalcémie.
4.4 Mises en garde spéciales et précautions d’ emploi
Un traitement par un antagoniste des récepteurs de l'angiotensine II ne doit pas être instauré au cours de la grossesse.
A moins que la poursuite du traitement par un antagoniste des récepteurs de l'angiotensine II ne soit considérée comme essentielle, il est recommandé de prescrire aux patientes souhaitant débuter une grossesse un autre traitement antihypertenseur au profil de sécurité bien établi chez la femme enceinte.
En cas de diagnostic de grossesse, le traitement par ARAII doit être arrêté immédiatement et si nécessaire un traitement antihypertenseur alternatif sera débuté (voir rubriques 4.3 et 4.6).
Insuffisance hépatique:
Le telmisartan étant éliminé majoritairement par voie biliaire, PritorPlus ne doit pas être administré à des patients atteints de cholestase, d’ obstruction biliaire, ou d’ insuffisance hépatique sévère (voir rubrique 4.3).
La clairance hépatique du telmisartan est susceptible d’ être réduite chez ces patients.
PritorPlus doit être administré avec précaution chez les patients présentant une altération de la fonction hépatique ou une atteinte hépatique évolutive.
Chez de tels patients, une modification, même mineure, de l’ équilibre hydrique ou électrolytique peut déclencher un coma hépatique.
Hypertension rénovasculaire:
En cas d’ administration de médicaments actifs sur le système rénine-angiotensine-aldostérone à des patients atteints de sténose artérielle rénale bilatérale ou de sténose artérielle rénale sur rein fonctionnellement unique, le risque d’ hypotension sévère et d’ insuffisance rénale est accru.
Insuffisance rénale et transplantation rénale:
PritorPlus ne doit pas être utilisé chez des patients présentant une insuffisance rénale sévère (clairance de la créatinine < 30 ml/ min) (voir rubrique 4.3).
Aucune donnée n’ est disponible sur l’ utilisation de PritorPlus chez des patients ayant subi une transplantation rénale récente.
En conséquence, une surveillance régulière de la kaliémie et des taux sériques de créatinine et d’ acide urique est recommandée.
Une hyperazotémie, liée au traitement par diurétique thiazidique, peut survenir chez les patients insuffisants rénaux.
Hypovolémie:
Une hypotension symptomatique peut survenir, en particulier après la première administration, chez les patients présentant une hypovolémie et/ ou une déplétion sodée, à la suite d’ un traitement diurétique à forte dose, d’ un régime hyposodé, de diarrhées ou de vomissements.
Ces troubles doivent être corrigés avant toute administration de PritorPlus.
Autres affections liées au système rénine-angiotensine-aldostérone:
3 Chez les patients dont la tonicité vasculaire et la fonction rénale dépendent de façon prédominante de l’ activité du système rénine-angiotensine-aldostérone, (par exemple les patients présentant une insuffisance cardiaque congestive sévère, ou une atteinte rénale sous-jacente, y compris une sténose artérielle rénale), le traitement par des médicaments agissant sur ce système a été associé à une hypotension aiguë, une hyperazotémie, une oligurie, ou plus rarement, à une insuffisance rénale aiguë (voir rubrique 4.8).
Hyperaldostéronisme primaire:
Les patients atteints d’ hyperaldostéronisme primaire ne répondent généralement pas aux traitements antihypertenseurs agissant par inhibition du système rénine-angiotensine.
Sténose des valves mitrale et aortique, cardiomyopathie obstructive hypertrophique:
Comme pour les autres traitements vasodilatateurs, la prudence s’ impose en cas d’ administration du telmisartan chez les patients souffrant de sténose mitrale ou aortique ou de cardiomyopathie obstructive hypertrophique.
Effets métaboliques et endocrinaux:
Les traitements par dérivés thiazidiques peuvent diminuer la tolérance au glucose.
Chez les patients diabétiques, une adaptation de la posologie de l’ insuline ou des hypoglycémiants oraux peut être nécessaire.
Un traitement par dérivés thiazidiques peut révéler un diabète sucré latent.
Cependant, à la dose de 12,5 mg d’ hydrochlorothiazide contenue dans PritorPlus, aucun effet ou seuls des effets mineurs ont été rapportés.
Chez certains patients, le traitement par dérivés thiazidiques peut entraîner une hyperuricémie ou une crise de goutte.
Déséquilibre électrolytique:
Comme pour tous les patients traités par diurétiques, un bilan électrolytique doit être effectué à intervalles réguliers.
Tous les dérivés thiazidiques, y compris l’ hydrochlorothiazide, peuvent entraîner un déséquilibre hydrique ou électrolytique (notamment une hypokaliémie, une hyponatrémie et une alcalose hypochlorémique).
Les signes d’ alerte de ces déséquilibres sont une sécheresse buccale, une sensation de soif, une asthénie, une léthargie, une somnolence, une nervosité, des douleurs ou crampes musculaires, une fatigue musculaire, une hypotension, une oligurie, une tachycardie, et des troubles gastro-intestinaux tels que nausées et vomissements (voir rubrique 4.8).
Bien que le traitement par diurétiques thiazidiques puisse entraîner une hypokaliémie, celle -ci peut être limitée par l’ association hydrochlorothiazide-telmisartan.
Le risque d’ hypokaliémie est augmenté chez les patients présentant une cirrhose hépatique, une diurèse importante, chez les patients dont l’ apport oral d’ électrolytes est insuffisant et chez les patients traités simultanément par corticostéroïdes ou par l’ hormone corticotrope (ACTH) (voir rubrique 4.5).
Inversement, l’ activité antagoniste du telmisartan sur les récepteurs AT1 de l’ angiotensine II peut entraîner une hyperkaliémie.
Bien qu’ aucune hyperkaliémie cliniquement significative n’ ait été rapportée sous PritorPlus, une insuffisance rénale et/ ou cardiaque et un diabète sucré constituent des facteurs de risque de survenue d’ une hyperkaliémie.
La prudence est de rigueur en cas d’ association de PritorPlus à des diurétiques d’ épargne potassique, à un traitement de supplémentation potassique ou à des sels de régime contenant du potassium (voir rubrique 4.5).
Aucune donnée n’ indique que PritorPlus puisse réduire ou prévenir une hyponatrémie induite par les diurétiques.
Les hypochlorémies sont en général mineures et ne nécessitent pas de traitement spécifique.
4 Les dérivés thiazidiques peuvent réduire l’ excrétion urinaire du calcium et entraîner une élévation légère et transitoire de la calcémie en l’ absence d’ anomalie connue du métabolisme du calcium.
L’ apparition d’ une hypercalcémie significative peut être le signe d’ une hyperparathyroïdie sous- jacente.
Le traitement par dérivés thiazidiques devra être interrompu avant d’ explorer la fonction parathyroïdienne.
Les dérivés thiazidiques peuvent augmenter l’ excrétion urinaire du magnésium et entraîner une hypomagnésémie (voir rubrique 4.5).
Sorbitol et lactose monohydraté:
Ce médicament contient du lactose monohydraté et du sorbitol.
Les patients présentant des problèmes héréditaires rares d’ intolérance au fructose et/ ou présentant des problèmes héréditaires rares d’ intolérance au galactose, d’ insuffisance en Lapp lactase ou de malabsorption du glucose-galactose ne doivent pas prendre ce médicament..
Différences ethniques:
Cette différence pourrait être liée à une plus forte prévalence d’ hypertendus avec taux bas de rénine dans cette population.
Autres précautions:
Comme pour tout traitement antihypertenseur, une réduction trop importante de la pression artérielle chez des patients atteints d’ une cardiopathie ischémique ou d’ une maladie cardiovasculaire ischémique pourrait entraîner un infarctus du myocarde ou un accident vasculaire cérébral.
Précautions d’ ordre général:
Des réactions d’ hypersensibilité à l’ hydrochlorothiazide peuvent survenir, plus particulièrement chez les patients présentant des antécédents d’ allergie ou d’ asthme, mais également chez des patients sans ce type d’ antécédents.
Des exacerbations ou activations de lupus érythémateux systémiques ont été rapportées lors de traitements par dérivés thiazidiques.
Des cas de réactions de photosensibilité ont été rapportés avec les diurétiques thiazidiques (voir rubrique 4.8).
Si une réaction de photosensibilité survient au cours du traitement, il est recommandé d’ arrêter le traitement.
Si la reprise du diurétique est jugée nécessaire, il est recommandé de protéger les zones exposées au soleil ou aux rayons UVA artificiels.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Les études d’ interactions médicamenteuses n’ ont été réalisées que chez l’ adulte
Lithium:
Des augmentations réversibles des concentrations sériques et de la toxicité du lithium ont été observées au cours de traitements concomitants par du lithium et des inhibiteurs de l’ enzyme de conversion de l’ angiotensine.
De rares cas ont également été rapportés avec des antagonistes des récepteurs de l’ angiotensine II (dont PritorPlus).
L’ administration concomitante de lithium et de PritorPlus est déconseillée (voir rubrique 4.4).
Si l’ association ne peut être évitée, une surveillance étroite de la lithémie est recommandée lors de l’ utilisation concomitante.
Médicaments associés à une perte potassique et une hypokaliémie (par exemple autres diurétiques hypokaliémiants, laxatifs, corticostéroïdes, ACTH, amphotéricine, carbenoxolone, pénicilline G sodique, acide salicylique et ses dérivés):
En cas d’ administration concomitante de l’ un de ces produits avec l’ association hydrochlorothiazide-telmisartan, une surveillance de la kaliémie est recommandée car ces médicaments peuvent potentialiser l’ effet de l’ hydrochlorothiazide sur la kaliémie (voir rubrique 4.4).
Médicaments pouvant augmenter la kaliémie ou entraîner une hyperkaliémie (par exemple inhibiteurs de l’ enzyme de conversion, diurétiques d’ épargne potassique, suppléments potassiques, sels de régime 5 contenant du potassium, cyclosporine ou autres médicaments tels que l’ héparine sodique).
En cas d’ association de ces médicaments à un traitement par l’ association hydrochlorothiazide-telmisartan, une surveillance des taux plasmatiques de potassium est recommandée.
L’ expérience de l’ utilisation d’ autres médicaments agissant sur le système rénine-angiotensine montre que leur association avec les médicaments pré-cités peut entraîner des augmentations de la kaliémie et, par conséquent, est déconseillée (voir rubrique 4.4).
Médicaments affectés par les modifications de la kaliémie:
- Antiarythmiques de classe Ia (par exemple quinidine, hydroquinidine, disopyramide)
- Antiarythmiques de classe III (par exemple amiodarone, sotalol, dofétilide, ibutilide)
- Certains antipsychotiques (par exemple thioridazine, chlorpromazine, lévomépromazine,
- Autres produits (par exemple bépridil, cisapride, diphémanil, érythromycine IV, halofantrine,
Glycosides digitaliques:
Une hypokaliémie induite par les thiazidiques ou une hypomagnésémie peuvent favoriser la survenue d’ arythmie induite par les digitaliques (voir rubrique 4.4).
Autres agents antihypertenseurs:
Le telmisartan peut augmenter l’ effet hypotenseur d’ autres agents antihypertenseurs.
Un ajustement posologique du traitement antidiabétique peut être nécessaire (voir rubrique 4.4).
Metformine:
La metformine doit être utilisée avec précaution en raison du risque d’ acidose lactique pouvant être induit par une éventuelle insuffisance rénale fonctionnelle liée à l’ hydrochlorothiazide.
L’ absorption de l’ hydrochlorothiazide est diminuée en présence de résines échangeuses d’ anions.
Anti-inflammatoires non stéroïdiens:
Les AINS (par exemple acide acétylsalicylique à des doses anti- inflammatoires, les inhibiteurs de la COX-2 et les AINS non-séléctifs) peuvent diminuer les effets diurétique, natriurétique et antihypertenseur des diurétiques thiazidiques ainsi que l’ effet antihypertenseur des antagonistes des récepteurs de l’ angiotensine II.
Chez certains patients dont la fonction rénale est altérée (par exemple les patients déshydratés ou les patients âgés dont la fonction rénale est altérée) l’ association d’ antagonistes des récepteurs de l’ angiotensine II et d’ agents inhibiteurs de la cyclo-oxygénase peut entraîner une dégradation supplémentaire de la fonction rénale, notamment une insuffisance rénale aiguë, généralement réversible.
Par conséquent, principalement chez les patients âgés, l’ association devra être utilisée avec prudence.
Les patients devront être hydratés correctement et une surveillance de la fonction rénale sera mise en place à l’ initiation du traitement concomitant puis périodiquement par la suite.
Amines vasopressives (par exemple noradrénaline): l’ effet des amines vasopressives peut être diminué.
Myorelaxants non-dépolarisants (par exemple tubocurarine): l’ effet des myorelaxants non- dépolarisants peut être potentialisé par l’ hydrochlorothiazide.
Médicaments utilisés pour le traitement de la goutte (par exemple probénécide, sulfinpyrazone et allopurinol): l’ hydrochlorothiazide pouvant augmenter les taux sériques d’ acide urique, une adaptation de la posologie des médicaments uricosuriques peut être nécessaire, en particulier une
6 augmentation des doses de probénécide et sulfinpyrazone.
L’ administration de dérivés thiazidiques peut accroître le risque de réactions d’ hypersensibilité à l’ allopurinol.
Sels de calcium: les dérivés thiazidiques peuvent augmenter les taux sériques de calcium en diminuant son excrétion.
En cas de prescription d’ une supplémentation calcique, la calcémie doit être surveillée et la posologie du traitement adaptée en fonction de la calcémie.
Bêtabloquants et diazoxide:
L’ effet hyperglycémiant des bêta-bloquants et du diazoxide peut être augmenté par les dérivés thiazidiques.
Ces médicaments peuvent augmenter la biodisponibilité des diurétiques thiazidiques en diminuant la motilité gastrointestinale et le taux de vidange gastrique.
Amantadine:
Les dérivés thiazidiques peuvent augmenter les risque d’ effets indésirables liés à l’ amantadine.
Agents cytotoxiques (par exemple cyclophosphamide ou méthotrexate):
Les dérivés thiazidiques peuvent réduire l’ excrétion rénale des médicaments cytotoxiques et potentialiser leurs effets myélosuppressifs.
Compte tenu de leurs propriétés pharmacologiques, le baclofène et l’ amifostine peuvent potentialiser les effets hypotenseurs de tous les antihypertenseurs, y compris ceux du telmisartan.
De plus, l’ alcool, les barbituriques, les narcotiques ou les antidépresseurs peuvent potentialiser le risque d’ hypotension orthostatique.
4.6 Grossesse et allaitement
L’ utilisation d’ antagonistes des récepteurs de l'angiotensine II est déconseillée au cours du 1er trimestre de la grossesse (voir rubrique 4.4).
L’ utilisation d’ antagonistes des récepteurs de l'angiotensine II est contre-indiquée pendant les 2ème et 3ème trimestres (voir rubriques 4.3 et 4.4).
Grossesse (voir rubrique 4.3):
Il n’ existe pas de données suffisantes sur l’ utilisation de PritorPlus chez la femme enceinte.
Les études chez l’ animal ont montré une toxicité sur la reproduction (voir rubrique 5.3).
Cependant une petite augmentation du risque de malformation congénitale ne peut être exclue.
Il n’ existe pas d’ études épidémiologiques er disponibles concernant l’ utilisation des ARAII au 1 trimestre de la grossesse, cependant un risque similaire aux IEC pourrait exister pour cette classe.
En cas de diagnostic de grossesse, le traitement par ARAII doit être arrêté immédiatement et si nécessaire un traitement antihypertenseur alternatif sera débuté.
(voir ème rubrique 5.3).
En cas d’ exposition à partir du 2 trimestre de la grossesse, il est recommandé de faire une échographie fœ tale afin de vérifier la fonction rénale et les os de la voute du crâne.
Les nouveaux- nés de mère traitée par ARAII doivent être surveillés sur le plan tensionnel (voir rubriques 4.3 et 4.4).
Les dérivés thiazidiques traversent la barrière placentaire et sont retrouvés dans le sang du cordon.
Ils peuvent entraîner un déséquilibre électrolytique chez le fœ tus et éventuellement d’ autres réactions qui ont été observées chez l’ adulte.
Des cas de thrombocytopénie néonatale, d’ ictère fœ tal ou néonatal ont été rapportés après traitement de la mère par des dérivés thiazidiques.
7 Allaitement (voir rubrique 4.3):
PritorPlus est contre-indiqué en cas d’ allaitement car on ne sait pas si le telmisartan est excrété dans le lait maternel chez la femme.
Les dérivés thiazidiques passent dans le lait maternel et peuvent inhiber la lactation.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
Les patients qui sont amenés à conduire des véhicules ou à utiliser des machines doivent prendre en compte le fait que des vertiges ou une somnolence peuvent occasionnellement survenir au cours de traitements par des agents antihypertenseurs.
4.8 Effets indésirables
Association Telmisartan-Hydrochlorothiazide L’ incidence globale des effets indésirables rapportés avec PritorPlus a été comparable à celle observée avec le telmisartan seul au cours des essais cliniques randomisés incluant 1471 patients traités par l’ association telmisartan-hydrochlorothiazide (835) ou par le telmisartan seul (636).
Aucune relation linéaire n’ a été mise en évidence entre la dose et le taux de survenue des effets indésirables, aucune relation n’ a été identifiée avec le sexe, l’ âge, ou l’ ethnie des patients.
Les effets indésirables survenus plus fréquemment (p ≤ 0,05) au cours du développement clinique chez les patients traités par telmisartan-hydrochlorothiazide que chez les patients sous placebo sont présentés dans le tableau ci-dessous selon la classification système-organe-classe.
Les effets indésirables déjà observés pour chacune des substances actives prises individuellement peuvent survenir en cas de traitement par PritorPlus, même s’ ils n’ ont pas été observés au cours du développement clinique.
Très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100 à < 1/ 10); peu fréquent (≥ 1/ 1,000 à < 1/ 100); rare (≥ 1/ 10 à 000 à < 1/ 1,000); très rare (< 1/ 10 à 000), fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
Au sein de chaque fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Infections et infestations
Rare:
Fréquence indéterminée:
Bronchites Pharyngites, sinusites
Troubles du métabolisme et de la nutrition
Peu fréquent:
Rare:
Hypokaliémie Hyperuricémie, hyponatrémie
Affections psychiatriques
Peu fréquent:
Rare:
Anxiété Dépression
Affections du système nerveux
Fréquent:
Peu fréquent:
Rare:
Sensations vertigineuses Syncopes, paresthésies Insomnies, troubles du sommeil
Affections oculaires:
Rare:
Troubles de la vision, vision floue
Affections de l’ oreille et du labyrinthe 8
Peu fréquent:
Vertiges
Affections cardiaques
Peu fréquent:
Tachycardie, arythmie
Affections vasculaires
Peu fréquent:
Hypotension, hypotension orthostatique
Affections respiratoires, thoraciques et médiastinales
Peu fréquent:
Rare:
Dyspnée Détresse respiratoire (incluant pneumonie et œ dème pulmonaire)
Affections gastro-intestinales
Peu fréquent:
Rare:
Diarrhée, sécheresse buccale, flatulences Douleurs abdominales, constipation, dyspepsie, vomissements
Fréquence indéterminée:
Gastrite
Affections hépatobiliaires:
Rare:
Anomalie de la fonction hépatique / trouble hépatique
Affections de la peau et du tissu sous-cutané
Rare:
Angioedème, érythème, prurit, rash, hyperhidrose, urticaire
Affections musculo-squelettiques et systémiques
Peu fréquent:
Rare:
Douleurs dorsales, spasmes musculaires, myalgies Arthralgies, crampes musculaires, douleurs dans les membres
Affections des organes de reproduction et du sein
Peu fréquent:
Dysfonction érectile
Troubles généraux et anomalies au site d’ administration
Peu fréquent:
Rare:
Douleurs thoraciques Syndrôme pseudo-grippal, douleurs
Investigations
Peu fréquent:
Rare:
Augmentation de l’ uricémie Elévation du taux de créatinine sanguine, élévation de la créatine phosphokinase sanguine (CPK), élévation des enzymes hépatiques
Informations complémentaires sur les principes actifs pris individuellement Les effets indésirables rapportés pour chacune des substances actives prises individuellement peuvent potentiellement survenir au cours de traitements par PritorPlus, même s’ ils n’ ont pas été mis en évidence au cours des essais cliniques.
Telmisartan:
Les événements indésirables sont survenus avec une fréquence similaire chez les patients traités par le telmisartan ou le placebo.
9 L’ incidence globale des effets indésirables observés lors du développement clinique avec le telmisartan (41,4%) a été comparable à celle observée dans le groupe placebo (43,9%).
Les effets indésirables suivants ont été observés lors des essais cliniques incluant 5788 patients hypertendus traités par le telmisartan.
Les effets indésirables suivants dont la fréquence est indéterminée ont été rapportés lors de traitements par le telmisartan seul:
Infections et infestations
Fréquence indéterminée:
Infections hautes de l’ appareil respiratoire, infections urinaires incluant des cystites
Affections hématologiques et du système lymphatique
Fréquence indéterminée:
Eosinophilie, anémie, thrombocytopénie
Affections du système immunitaire
Fréquence indéterminée:
Hypersensibilité, réactions anaphylactiques
Troubles du métabolisme et de la nutrition
Fréquence indéterminée:
Hyperkaliémie
Affections cardiaques
Fréquence indéterminée:
Bradycardie
Affections gatro-intestinales
Fréquence indéterminée:
Troubles gastriques
Affections de la peau et du tissu sous-cutané
Fréquence indéterminée:
Eczéma, éruption d’ origine médicamenteuse, éruption toxique cutanée
Affections musculo-squelettiques et systémiques
Fréquence indéterminée:
Arthrose, douleur tendineuse
Affections du rein et des voies urinaires
Fréquence indéterminée:
Altération de la fonction rénale, insuffisance rénale (dont insuffisance rénale aiguë)
Troubles généraux et anomalies au site d’ administration
Fréquence indéterminée:
Asthénie, inefficacité du médicament
Investigations
Fréquence indéterminée:
Baisse du taux d’ hémoglobine
L’ hydrochlorothiazide peut induire ou aggraver une hypovolémie pouvant entraîner un déséquilibre électrolytique (voir rubrique 4.4).
Les effets indésirables suivants dont la fréquence est indéterminée ont été rapportés lors de traitements par l’ hydrochlorothiazide seul:
Infections et infestations
Fréquence indéterminée:
Sialadénite
Affections hématologiques et du système lymphatique
Fréquence indéterminée:
Anémie aplasique, anémie hémolytique, aplasie médullaire, leucopénie, neutropénie, agranulocytose, thrombocytopénie
Affections du système immunitaire
Fréquence indéterminée:
Réactions anaphylactiques, hypersensibilité
Affections du système endocrinien
Fréquence indéterminée:
Diabète sucré insuffisamment contrôlé
Troubles du métabolisme et de la nutrition
Fréquence indéterminée:
Anorexie, perte d’ appétit, déséquilibre éléctrolytique, hypercholestérolémie, hyperglycémie, hypovolémie
Affections psychiatriques
Fréquence indéterminée:
Agitation
Affections du système nerveux
Fréquence indéterminée:
Etourdissements
Affections oculaires
Fréquence indéterminée:
Xanthopsie
Affections vasculaires
Fréquence indéterminée:
Vascularite nécrosante
Affections gastro-intestinales
Fréquence indéterminée:
Pancréatites, troubles gastriques
Affections hépatobilaires
Fréquence indéterminée:
Ictère hépatique, ictère cholestatique
Affections de la peau et du tissu sous-cutané
Fréquence indéterminée:
Réaction de type lupus érythémateux, réactions de photosensibilité, vascularite cutanée, syndrome de Lyell
Affections musculo-squelettiques et systémiques
Fréquence indéterminée:
Faiblesse
Affections du rein et des voies urinaires
Fréquence indéterminée:
Néphrite interstitielle, altération de la fonction rénale, glycosurie
Troubles généraux et anomalies au site d’ administration
Fréquence indéterminée:
Fièvre
Investigations
Fréquence indéterminée:
Augmentation des triglycérides
4.9
Surdosage
Les informations disponibles concernant le surdosage en telmisartan dans l’ espèce humaine sont limitées.
Le degré d’ élimination de l’ hydrochlorothiazide par hémodialyse n’ a pas été établi.
Symptômes:
Les manifestations les plus importantes d’ un surdosage en telmisartan ont été l’ hypotension et la tachycardie; une bradycardie, des étourdissements, des vomissements, une augmentation de la créatinine sérique et une insuffisance rénale aiguë ont également été rapportés.
Un 11 surdosage en hydrochlorothiazide induit une déplétion en électrolytes (hypokaliémie, hypochlorémie) et une hypovolémie résultant d’ une diurèse excessive.
Les signes et symptômes les plus fréquents d’ un surdosage sont des nausées et une somnolence.
Une hypokaliémie peut entraîner des spasmes musculaires et/ ou accentuer des troubles du rythme dus à la prise conjointe d’ un digitalique ou de certains anti-arythmiques.
Traitement:
Le telmisartan n'est pas éliminé par hémodialyse. Une surveillance étroite du patient doit être instaurée, ainsi qu’ un traitement symptomatique et de soutien.
La prise en charge doit tenir compte du temps écoulé depuis l’ ingestion et de la sévérité des symptômes.
L’ administration de médicaments émétiques et/ ou un lavage gastrique peuvent être envisagés.
Le charbon actif peut s’ avérer utile pour le traitement d’ un éventuel surdosage.
Un bilan électrolytique et un contrôle de la créatininémie doivent être effectués fréquemment.
En cas d’ hypotension, le patient doit être étendu sur le dos, et un traitement par une solution saline de remplissage vasculaire doit être instauré rapidement.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Antagonistes des récepteurs de l’ angiotensine II et diurétiques, Code ATC C09DA07.
PritorPlus est une association d’ un antagoniste des récepteurs de l’ angiotensine II, le telmisartan, et d’ un diurétique thiazidique, l’ hydrochlorothiazide.
L’ association de ces principes actifs permet une additivité de leurs effets antihypertenseurs, et une réduction de la pression artérielle plus importante que celle observée avec chaque principe actif pris séparément.
Pris quotidiennement, PritorPlus entraîne une réduction efficace et progressive de la pression artérielle dans la fourchette des doses thérapeutiques.
Le telmisartan est un antagoniste spécifique du récepteur de type AT1 de l’ angiotensine II, efficace par voie orale.
Il déplace l’ angiotensine II de son site de fixation sur ce récepteur, responsable des effets connus de l’ angiotensine II.
Il n’ a aucun effet agoniste partiel sur le récepteur AT1.
Le telmisartan se fixe sélectivement sur le récepteur AT1.
La liaison au récepteur est de longue durée.
Le telmisartan n’ a pas d’ affinité pour d’ autres récepteurs, y compris pour le récepteur AT2 et les autres récepteurs AT moins bien caractérisés.
Le rôle fonctionnel de ces récepteurs n’ est pas connu, de même que l’ effet produit par une forte stimulation de ces récepteurs par l’ angiotensine II, dont les taux sont augmentés en cas de traitement par le telmisartan.
Les taux plasmatiques d’ aldostérone sont abaissés en cas de traitement par le telmisartan.
Le telmisartan n’ inhibe pas la rénine plasmatique humaine et ne bloque pas les canaux ioniques.
Le telmisartan n’ inhibe pas l’ enzyme de conversion de l’ angiotensine (kininase II), enzyme également responsable de la dégradation de la bradykinine.
Une dose de 80 mg de telmisartan administrée à des volontaires sains inhibe presque totalement l’ augmentation de pression artérielle médiée par l'angiotensine II.
L'effet inhibiteur est maintenu sur 24 heures, et reste mesurable 48 heures après la prise.
Après la première prise de telmisartan, l’ effet antihypertenseur se manifeste progressivement au cours des 3 premières heures.
Elle persiste pendant un traitement au long cours.
Les mesures de pression artérielle en ambulatoire montrent que l'effet antihypertenseur persiste au cours des 24 heures suivant l'administration, y compris pendant les quatre dernières heures qui précèdent la prise suivante.
Le rapport vallée/ pic régulièrement supérieur à 80%, mesuré pour des doses de 40 et 80 mg au cours des essais cliniques contrôlés versus placebo, le confirme.
Chez les patients hypertendus, le telmisartan diminue la pression artérielle systolique et diastolique sans modifier la fréquence cardiaque.
L'effet antihypertenseur du telmisartan est comparable à celui observé avec des médicaments antihypertenseurs d'autres classes (cette efficacité a été mise en 12 évidence au cours d'essais cliniques comparatifs versus amlodipine, aténolol, énalapril, hydrochlorothiazide et lisinopril).
En cas d'interruption brusque du traitement par le telmisartan, la pression artérielle revient progressivement en quelques jours à sa valeur initiale avant traitement, sans effet rebond.
Au cours des essais cliniques comparant le telmisartan à des inhibiteurs de l’ enzyme de conversion, l’ incidence de la toux sèche a été significativement plus faible dans les groupes de patients traités par le telmisartan que dans les groupes de patients traités par les inhibiteurs de l’ enzyme de conversion.
Les effets du telmisartan sur la mortalité et la morbidité cardiovasculaire sont actuellement inconnus.
L’ hydrochlorothiazide est un diurétique thiazidique.
Le mécanisme de l’ activité antihypertensive des diurétiques thiazidiques n’ est pas totalement connu.
Les thiazidiques agissent sur le mécanisme de réabsorption tubulaire des électrolytes en augmentant l’ excrétion du sodium et du chlore en quantités comparables.
L’ action diurétique de l’ hydrochlorothiazide diminue le volume plasmatique, augmente l’ activité de la rénine plasmatique et la sécrétion d’ aldostérone, entraînant une augmentation de l’ élimination urinaire du potassium et du bicarbonate et une diminution du potassium sérique.
L’ association avec le telmisartan tend à s’ opposer à la perte potassique associée au traitement diurétique, vraisemblablement par inhibition du système rénine-angiotensine-aldostérone.
L’ effet persiste environ 6 à 12 heures.
Des études épidémiologiques ont mis en évidence une réduction de la mortalité et de la morbidité cardiovasculaires lors des traitements à long terme par l’ hydrochlorothiazide.
Les effets de l’ association à doses fixes telmisartan-hydrochlorothiazide sur la mortalité et la morbidité cardiovasculaire sont actuellement inconnus.
5.2 Propriétés pharmacocinétiques
L’ administration concomitante de l’ hydrochlorothiazide et du telmisartan ne modifie pas la pharmacocinétique de l’ un ou l’ autre des principes actifs chez le sujet sain.
Absorption:
Telmisartan:
Après administration par voie orale, les concentrations plasmatiques maximales de telmisartan sont atteintes 30 minutes à 1 heure 30 après la prise.
La biodisponibilité absolue du telmisartan pour les doses de 40 et 160 mg est respectivement de 42 et 58%.
La prise de nourriture diminue légèrement la biodisponibilité du telmisartan avec une réduction de la surface sous la courbe des concentrations plasmatiques en fonction du temps (AUC) d'environ 6% pour une dose de 40 mg et d’ environ 19% pour une dose de 160 mg.
A partir de la troisième heure suivant la prise, les concentrations plasmatiques sont similaires, que le telmisartan ait été pris à jeun ou avec un repas.
Cette faible diminution de l’ AUC ne provoque toutefois pas de réduction cliniquement significative de l’ effet thérapeutique.
La pharmacocinétique du telmisartan administré par voie orale n’ est pas linéaire aux doses comprises entre 20 et 160 mg (augmentation plus importante des concentrations plasmatiques (Cmax et AUC) pour des doses croissantes).
L’ administration répétée de telmisartan n’ entraîne pas d’ accumulation plasmatique significative.
Hydrochlorothiazide:
Après administration orale de PritorPlus, les concentrations plasmatiques maximales d’ hydrochlorothiazide sont atteintes 1 à 3 heures après la prise.
La biodisponibilité absolue de l’ hydrochlorothiazide, basée sur l’ excrétion rénale cumulée est d’ environ 60%.
Distribution:
Le telmisartan est fortement lié aux protéines plasmatiques (à plus de 99,5%), essentiellement à l’ albumine et à l’ alpha1-glycoprotéine acide.
Le volume apparent de distribution du telmisartan est d’ environ 500 litres, ce qui indique l’ existence d’ une distribution tissulaire.
L’ hydrochlorothiazide est lié à 68% aux protéines plasmatiques et son volume apparent de distribution est compris entre 0,83 et 1,14 l/ kg.
Métabolisme et élimination:
Telmisartan:
Après administration intraveineuse ou orale de telmisartan radiomarqué, la majeure partie de la dose administrée (plus de 97%) est éliminée par voie fécale, par 13 excrétion biliaire.
Seule une quantité minime est éliminée par voie urinaire.
Le telmisartan est métabolisé par glucuronoconjugaison et forme un dérivé acylglucuronide pharmacologiquement inactif, seul métabolite identifié chez l’ homme.
Après administration d’ une dose unique de telmisartan radiomarqué, le glucuronide représente environ 11% de la radioactivité mesurée au niveau du plasma.
Les isoenzymes du cytochrome P450 ne participent pas au métabolisme du telmisartan.
La clairance plasmatique totale du telmisartan après administration orale est supérieure à 1500 ml/ min.
La demi-vie terminale d’ élimination est supérieure à 20 heures.
Hydrochlorothiazide:
L’ hydrochlorothiazide n’ est pas métabolisé chez l’ homme, et est excrété presque totalement sous forme inchangée par voie urinaire.
Près de 60% de la dose orale sont éliminés sous forme inchangée au cours des premières 48 heures.
La clairance rénale est d’ environ 250 à 300 ml/ min.
La demi-vie terminale d’ élimination de l’ hydrochlorothiazide est de 10 à 15 heures.
Populations particulières
Patients âgés:
La pharmacocinétique du telmisartan n'est pas modifiée chez le sujet âgé.
Sexe:
Les concentrations plasmatiques du telmisartan sont généralement 2 à 3 fois plus élevées chez la femme que chez l’ homme.
Toutefois, au cours des essais cliniques, aucune modification significative sur la réduction de la pression artérielle ou l’ incidence des hypotensions orthostatiques n’ a été mise en évidence chez la femme.
Aucun ajustement posologique n’ est nécessaire.
Chez la femme, une tendance à des concentrations plasmatiques d’ hydrochlorothiazide plus élevées que chez l’ homme a également été mise en évidence.
Cette tendance n’ a pas été jugée cliniquement pertinente.
Insuffisants rénaux:
L’ excrétion rénale n’ intervient pas dans la clairance du telmisartan.
D’ après l’ expérience limitée de l’ utilisation du telmisartan chez les patients présentant une insuffisance rénale légère à modérée, (clairance de la créatinine comprise entre 30 et 60 ml/ min, valeur moyenne 50 ml/ min), aucun ajustement posologique n’ est nécessaire chez les patients insuffisants rénaux.
Le telmisartan n’ est pas éliminé par hémodialyse.
Chez les patients dont la fonction rénale est altérée, le taux d’ élimination de l’ hydrochlorothiazide est réduit.
Au cours d’ une étude réalisée chez des patients présentant une clairance de la créatinine moyenne de 90 ml/ min, la demi-vie d’ élimination de l’ hydrochlorothiazide était augmentée.
Chez les patients anuriques fonctionnels, la demi-vie d’ élimination est d’ environ 34 heures.
Insuffisants hépatiques:
Les études de pharmacocinétique menées chez les patients présentant une insuffisance hépatique ont montré une augmentation de la biodisponibilité absolue jusqu’ à environ 100%.
La demi-vie d’ élimination n’ est pas modifiée chez les patients souffrant d’ insuffisance hépatique.
5.3 Données de sécurité précliniques
Au cours des études précliniques réalisées avec l’ association telmisartan – hydrochlorothiazide chez le rat et le chien normotendus, des doses produisant une exposition comparable à celle observée dans la fourchette des doses thérapeutiques n’ ont pas montré d’ effets autres que ceux déjà observés avec les principes actifs pris individuellement.
Les résultats des études de toxicologie n’ ont pas d’ implication en thérapeutique humaine.
Les études précliniques déjà réalisées avec des inhibiteurs de l’ enzyme de conversion et des antagonistes de l’ angiotensine II ont mis en évidence les anomalies toxicologiques suivantes: diminution des paramètres érythrocytaires (érythrocytes, hémoglobine et hématocrite), modifications des paramètres hémodynamiques rénaux (augmentation du taux plasmatique d’ urée et de créatinine), augmentation de l’ activité rénine plasmatique, hypertrophie/ hyperplasie des cellules juxtaglomérulaires et lésions de la muqueuse gastrique.
Les lésions gastriques peuvent être prévenues ou limitées par un apport sodé oral et par le regroupement des animaux.
Chez le chien, on a observé une dilatation et une atrophie des tubules rénaux.
Ces effets sont considérés comme étant dus à l’ activité pharmacologique du telmisartan.
14 Aucun effet mutagène, aucun effet clastogène significatif n’ ont été mis en évidence pour le telmisartan lors des études in vitro, aucun effet cancérogène n’ a été observé lors d’ études menées chez le rat et la souris.
Toutefois, l’ expérience importante de l’ utilisation de ce principe actif chez l’ homme n’ a pas mis en évidence une quelconque augmentation de l’ incidence des néoplasies chez les patients traités.
Voir la rubrique 4.6 pour les données concernant le potentiel foetotoxique de l’ association telmisartan/ hydrochlorothiazide.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Lactose monohydraté Stéarate de magnésium Amidon de maïs Méglumine Cellulose microcristalline Povidone (K25) Oxyde de fer rouge (E 172) Hydroxyde de sodium Carboxymethylamidon sodique (type A) Sorbitol (E420).
6.2 Incompatibilités
Sans objet
6.3 Durée de conservation
3 ans
6.4 Précautions particulières de conservation
Ce médicament ne nécessite pas de précautions particulières de conservation.
A conserver dans l’ emballage extérieur d’ origine, à l’ abri de l’ humidité.
6.5 Nature et contenu de l’ emballage extérieur
Plaquette aluminium/ aluminium (PA/ Al/ PVC/ Al ou PA/ PA/ Al/ PVC/ Al).
Une plaquette contient 7 ou 10 comprimés.
Boîtes de 14, 28, 30, 56, 90 ou 98 comprimés ou plaquettes thermoformées pour délivrance à l’ unité avec 28 x 1 comprimés.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Occasionnellement, on a pu observer un décollement de la pellicule externe des plaquettes thermoformées entre les alvéoles.
Aucune précaution particulière n’ est nécessaire dans un tel cas.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
BayerHealthCare AG 15 D-51368 Leverkusen Allemagne
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 02/ 215/ 001-005, 011, 013
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
22 avril 2002 Date du dernier renouvellement:
22 avril 2007
10.
DATE DE MISE À JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence Européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
16 1.
DÉNOMINATION DU MÉDICAMENT
PritorPlus 80 mg/ 12,5 mg comprimés
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Un comprimé contient 80 mg de telmisartan et 12,5 mg d’ hydrochlorothiazide.
Excipients: un comprimé contient 112 mg de lactose monohydraté et 338 mg de sorbitol (E420).
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé ovale bicouche rouge et blanc gravé du code ‘ H8’.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement de l’ hypertension artérielle essentielle.
L’ association à doses fixes PritorPlus (80 mg de telmisartan / 12,5 mg d’ hydrochlorothiazide) est indiquée chez les patients dont la pression artérielle n’ est pas suffisamment contrôlée par le telmisartan en monothérapie.
4.2 Posologie et mode d’ administration
PritorPlus doit être utilisé en une seule prise par jour chez les patients dont la pression artérielle n’ est pas suffisamment contrôlée par le telmisartan en monothérapie.
Il est recommandé d’ adapter les doses de chacune des substances actives prises individuellement avant de passer à l’ association à doses fixes.
La substitution directe du telmisartan en monothérapie par l’ association à doses fixes peut être envisagée, en fonction de la situation clinique.
• PritorPlus 40 mg/ 12,5 mg peut être administré aux patients dont la pression artérielle n’ est pas suffisamment contrôlée par Pritor 40 mg • PritorPlus 80 mg/ 12,5 mg peut être administré aux patients dont la pression artérielle n’ est pas suffisamment contrôlée par Pritor 80 mg
Une surveillance périodique de la fonction rénale est recommandée (voir rubrique 4.4).
Insuffisance hépatique:
PritorPlus n’ est pas indiqué chez les patients atteints d’ insuffisance hépatique sévère.
Les dérivés thiazidiques doivent être utilisés avec précaution chez les patients dont la fonction hépatique est altérée (voir rubrique 4.4).
Patients âgés:
Aucun ajustement posologique n’ est nécessaire.
Enfants et adolescents:
PritorPlus ne doit pas être utilisé chez l’ enfant en dessous de 18 ans par manque de données concernant sa sécurité et son efficacité dans cette population.
17 4.3 Contre-indications
2ème et 3ème trimestres de la grossesse et allaitement (voir rubriques 4.4 et 4.6). • • Cholestase et obstruction biliaire. • Insuffisance hépatique sévère. • Insuffisance rénale sévère (clairance de la créatinine < 30 ml/ min). • Hypokaliémie réfractaire, hypercalcémie.
4.4 Mises en garde spéciales et précautions d’ emploi
Un traitement par un antagoniste des récepteurs de l'angiotensine II ne doit pas être instauré au cours de la grossesse.
A moins que la poursuite du traitement par un antagoniste des récepteurs de l'angiotensine II ne soit considérée comme essentielle, il est recommandé de prescrire aux patientes souhaitant débuter une grossesse un autre traitement antihypertenseur au profil de sécurité bien établi chez la femme enceinte.
En cas de diagnostic de grossesse, le traitement par ARAII doit être arrêté immédiatement et si nécessaire un traitement antihypertenseur alternatif sera débuté (voir rubriques 4.3 et 4.6).
Insuffisance hépatique:
Le telmisartan étant éliminé majoritairement par voie biliaire, PritorPlus ne doit pas être administré à des patients atteints de cholestase, d’ obstruction biliaire, ou d’ insuffisance hépatique sévère (voir rubrique 4.3).
La clairance hépatique du telmisartan est susceptible d’ être réduite chez ces patients.
Chez de tels patients, une modification, même mineure, de l’ équilibre hydrique ou électrolytique peut déclencher un coma hépatique.
Aucune donnée clinique n’ est disponible concernant l’ utilisation de PritorPlus chez des patients atteints d’ insuffisance hépatique.
Hypertension rénovasculaire:
En cas d’ administration de médicaments actifs sur le système rénine-angiotensine-aldostérone à des patients atteints de sténose artérielle rénale bilatérale ou de sténose artérielle rénale sur rein fonctionnellement unique, le risque d’ hypotension sévère et d’ insuffisance rénale est accru.
Insuffisance rénale et transplantation rénale:
PritorPlus ne doit pas être utilisé chez des patients présentant une insuffisance rénale sévère (clairance de la créatinine < 30 ml/ min) (voir rubrique 4.3).
Aucune donnée n’ est disponible sur l’ utilisation de PritorPlus chez des patients ayant subi une transplantation rénale récente.
En conséquence, une surveillance régulière de la kaliémie et des taux sériques de créatinine et d’ acide urique est recommandée.
Une hyperazotémie, liée au traitement par diurétique thiazidique, peut survenir chez les patients insuffisants rénaux.
Hypovolémie:
Une hypotension symptomatique peut survenir, en particulier après la première administration, chez les patients présentant une hypovolémie et/ ou une déplétion sodée, à la suite d’ un traitement diurétique à forte dose, d’ un régime hyposodé, de diarrhées ou de vomissements.
Ces troubles doivent être corrigés avant toute administration de PritorPlus.
Autres affections liées au système rénine-angiotensine-aldostérone:
18 Chez les patients dont la tonicité vasculaire et la fonction rénale dépendent de façon prédominante de l’ activité du système rénine-angiotensine-aldostérone, (par exemple les patients présentant une insuffisance cardiaque congestive sévère, ou une atteinte rénale sous-jacente, y compris une sténose artérielle rénale), le traitement par des médicaments agissant sur ce système a été associé à une hypotension aiguë, une hyperazotémie, une oligurie, ou plus rarement, à une insuffisance rénale aiguë (voir rubrique 4.8).
Hyperaldostéronisme primaire:
L’ utilisation de PritorPlus n’ est pas recommandée chez ces patients.
Sténose des valves mitrale et aortique, cardiomyopathie obstructive hypertrophique:
Comme pour les autres traitements vasodilatateurs, la prudence s’ impose en cas d’ administration du telmisartan chez les patients souffrant de sténose mitrale ou aortique ou de cardiomyopathie obstructive hypertrophique.
Effets métaboliques et endocrinaux:
Les traitements par dérivés thiazidiques peuvent diminuer la tolérance au glucose.
Chez les patients diabétiques, une adaptation de la posologie de l’ insuline ou des hypoglycémiants oraux peut être nécessaire.
Un traitement par dérivés thiazidiques peut révéler un diabète sucré latent.
Cependant, à la dose de 12,5 mg d’ hydrochlorothiazide contenue dans PritorPlus, aucun effet ou seuls des effets mineurs ont été rapportés.
Chez certains patients, le traitement par dérivés thiazidiques peut entraîner une hyperuricémie ou une crise de goutte.
Déséquilibre électrolytique:
Comme pour tous les patients traités par diurétiques, un bilan électrolytique doit être effectué à intervalles réguliers.
Tous les dérivés thiazidiques, y compris l’ hydrochlorothiazide, peuvent entraîner un déséquilibre hydrique ou électrolytique (notamment une hypokaliémie, une hyponatrémie et une alcalose hypochlorémique).
Les signes d’ alerte de ces déséquilibres sont une sécheresse buccale, une sensation de soif, une asthénie, une léthargie, une somnolence, une nervosité, des douleurs ou crampes musculaires, une fatigue musculaire, une hypotension, une oligurie, une tachycardie, et des troubles gastro-intestinaux tels que nausées et vomissements (voir rubrique 4.8).
Bien que le traitement par diurétiques thiazidiques puisse entraîner une hypokaliémie, celle -ci peut être limitée par l’ association hydrochlorothiazide-telmisartan.
Le risque d’ hypokaliémie est augmenté chez les patientsprésentant une cirrhose hépatique, une diurèse importante, chez les patients dont l’ apport oral d’ électrolytes est insuffisant et chez les patients traités simultanément par corticostéroïdes ou par l’ hormone corticotrope (ACTH) (voir rubrique 4.5).
Inversement, l’ activité antagoniste du telmisartan sur les récepteurs AT1 de l’ angiotensine II peut entraîner une hyperkaliémie.
Bien qu’ aucune hyperkaliémie cliniquement significative n’ a été rapportée sous PritorPlus, une insuffisance rénale et/ ou cardiaque et un diabète sucré constituent des facteurs de risque de survenue d’ une hyperkaliémie.
La prudence est de rigueur en cas d’ association de PritorPlus à des diurétiques d’ épargne potassique, à un traitement de supplémentation potassique ou à des sels de régime contenant du potassium (voir rubrique 4.5).
Aucune donnée n’ indique que PritorPlus puisse réduire ou prévenir une hyponatrémie induite par les diurétiques.
Les hypochlorémies sont en général mineures et ne nécessitent pas de traitement spécifique.
19 Les dérivés thiazidiques peuvent réduire l’ excrétion urinaire du calcium et entraîner une élévation légère et transitoire de la calcémie en l’ absence d’ anomalie connue du métabolisme du calcium.
L’ apparition d’ une hypercalcémie significative peut être le signe d’ une hyperparathyroïdie sous- jacente.
Le traitement par dérivés thiazidiques devra être interrompu avant d’ explorer la fonction parathyroïdienne.
Les dérivés thiazidiques peuvent augmenter l’ excrétion urinaire du magnésium et entraîner une hypomagnésémie (voir rubrique 4.5).
Sorbitol et lactose monohydraté:
Ce médicament contient du lactose monohydraté et du sorbitol.
Les patients présentant des problèmes héréditaires rares d’ intolérance au fructose et/ ou présentant des problèmes héréditaires rares d’ intolérance au galactose, d’ insuffisance en Lapp lactase ou de malabsorption du glucose-galactose ne doivent pas prendre ce médicament.
Différences ethniques:
Cette différence pourrait être liée à une plus forte prévalence d’ hypertendus avec taux bas de rénine dans cette population.
Autres précautions:
Comme pour tout traitement antihypertenseur, une réduction trop importante de la pression artérielle chez des patients atteints d’ une cardiopathie ischémique ou d’ une maladie cardiovasculaire ischémique pourrait entraîner un infarctus du myocarde ou un accident vasculaire cérébral.
Précautions d’ ordre général:
Des réactions d’ hypersensibilité à l’ hydrochlorothiazide peuvent survenir, plus particulièrement chez les patients présentant des antécédents d’ allergie ou d’ asthme, mais également chez des patients sans ce type d’ antécédents.
Des exacerbations ou activations de lupus érythémateux systémiques ont été rapportées lors de traitements par dérivés thiazidiques.
Des cas de réactions de photosensibilité ont été rapportés avec les diurétiques thiazidiques (voir rubrique 4.8).
Si une réaction de photosensibilité survient au cours du traitement, il est recommandé d’ arrêter le traitement.
Si la reprise du diurétique est jugée nécessaire, il est recommandé de protéger les zones exposées au soleil ou aux rayons UVA artificiels.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Les études d’ interactions médicamenteuses n’ ont été réalisées que chez l’ adulte
Lithium:
Des augmentations réversibles des concentrations sériques et de la toxicité du lithium ont été observées au cours de traitements concomitants par du lithium et des inhibiteurs de l’ enzyme de conversion de l’ angiotensine.
De rares cas ont également été rapportés avec des antagonistes des récepteurs de l’ angiotensine II (dont PritorPlus).
L’ administration concomitante de lithium et de PritorPlus est déconseillée (voir rubrique 4.4).
Si l’ association ne peut être évitée, une surveillance étroite de la lithémie est recommandée lors de l’ utilisation concomitante.
Médicaments associés à une perte potassique et une hypokaliémie (par exemple autres diurétiques hypokaliémiants, laxatifs, corticostéroïdes, ACTH, amphotéricine, carbenoxolone, pénicilline G sodique, acide salicylique et ses dérivés):
En cas d’ administration concomitante de l’ un de ces produits avec l’ association hydrochlorothiazide-telmisartan, une surveillance de la kaliémie est recommandée. car ces médicaments peuvent potentialiser l’ effet de l’ hydrochlorothiazide sur la kaliémie (voir rubrique 4.4).
Médicaments pouvant augmenter la kaliémie ou entraîner une hyperkaliémie (par exemple inhibiteurs de l’ enzyme de conversion, diurétiques d’ épargne potassique, suppléments potassiques, sels de régime 20 contenant du potassium, cyclosporine ou autres médicaments tels que l’ héparine sodique):
En cas d’ association de ces médicaments à un traitement par l’ association hydrochlorothiazide-telmisartan, une surveillance des taux plasmatiques de potassium est recommandée.
L’ expérience de l’ utilisation d’ autres médicaments agissant sur le système rénine-angiotensine montre que leur association avec les médicaments pré-cités peut entraîner des augmentations de la kaliémie et, par conséquent, est déconseillée (voir rubrique 4.4).
Médicaments affectés par les modifications de la kaliémie:
- Antiarythmiques de classe Ia (par exemple quinidine, hydroquinidine, disopyramide)
- Antiarythmiques de classe III (par exemple amiodarone, sotalol, dofétilide, ibutilide)
- Certains antipsychotiques (par exemple thioridazine, chlorpromazine, lévomepromazine,
Autres produits (par exemple bépridil, cisapride, diphémanil, érythromycine IV, halofantrine, mizolastine, pentamidine, sparfloxacine, terfénadine, vincamine IV).
Glycosides digitaliques:
Une hypokaliémie induite par les thiazidiques ou une hypomagnésémie peuvent favoriser la survenue d’ arythmie induite par les digitaliques (voir rubrique 4.4).
Autres agents antihypertenseurs:
Le telmisartan peut augmenter l’ effet hypotenseur d’ autres agents antihypertenseurs.
Un ajustement posologique du traitement antidiabétique peut être nécessaire (voir rubrique 4.4).
Metformine:
La metformine doit être utilisée avec précaution en raison du risque d’ acidose lactique pouvant être induit par une éventuelle insuffisance rénale fonctionnelle liée à l’ hydrochlorothiazide.
L’ absorption de l’ hydrochlorothiazide est diminuée en présence de résines échangeuses d’ anions.
Anti-inflammatoires non stéroïdiens:
Les AINS (par exemple acide acétylsalicylique à des doses anti- inflammatoires, les inhibiteurs de la COX-2 et les AINS non-séléctifs) peuvent diminuer les effets diurétique, natriurétique et antihypertenseur des diurétiques thiazidiques ainsi que l’ effet antihypertenseur des antagonistes des récepteurs de l’ angiotensine II.
Chez certains patients dont la fonction rénale est altérée (par exemple les patients déshydratés ou les patients âgés dont la fonction rénale est altérée) l’ association d’ antagonistes des récepteurs de l’ angiotensine II et d’ agents inhibiteurs de la cyclo-oxygénase peut entraîner une dégradation supplémentaire de la fonction rénale, notamment une insuffisance rénale aiguë, généralement réversible.
Par conséquent, principalement chez les patients âgés, l’ association devra être utilisée avec prudence.
Les patients devront être hydratés correctement et une surveillance de la fonction rénale sera mise en place à l’ initiation du traitement concomitant puis périodiquement par la suite.
Amines vasopressives (par exemple noradrénaline): l’ effet des amines vasopressives peut être diminué.
Myorelaxants non-dépolarisants (par exemple tubocurarine): l’ effet des myorelaxants non- dépolarisants peut être potentialisé par l’ hydrochlorothiazide.
Médicaments utilisés pour le traitement de la goutte (par exemple probénécide, sulfinpyrazone et allopurinol): l’ hydrochlorothiazide pouvant augmenter les taux sériques d’ acide urique, une adaptation de la posologie des médicaments uricosuriques peut être nécessaire, en particulier une
21 augmentation des doses de probénécide et sulfinpyrazone.
L’ administration de dérivés thiazidiques peut accroître le risque de réactions d’ hypersensibilité à l’ allopurinol.
Sels de calcium: les dérivés thiazidiques peuvent augmenter les taux sériques de calcium en diminuant son excrétion.
En cas de prescription d’ une supplémentation calcique, la calcémie doit être surveillée et la posologie du traitement adaptée en fonction de la calcémie.
Bêtabloquants et diazoxide:
L’ effet hyperglycémiant des bêta-bloquants et du diazoxide peut être augmenté par les dérivés thiazidiques.
Ces médicaments peuvent augmenter la biodisponibilité des diurétiques thiazidiques en diminuant la motilité gastrointestinale et le taux de vidange gastrique.
Amantadine:
Les dérivés thiazidiques peuvent augmenter les risques d’ effets indésirables liés à l’ amantadine.
Agents cytotoxiques (par exemple cyclophosphamide ou méthotrexate):
Les dérivés thiazidiques peuvent réduire l’ excrétion rénale des médicaments cytotoxiques et potentialiser leurs effets myélosuppressifs.
Compte tenu de leurs propriétés pharmacologiques, le baclofène et l’ amifostine peuvent potentialiser les effets hypotenseurs de tous les antihypertenseurs, y compris ceux du telmisartan.
De plus, l’ alcool, les barbituriques, les narcotiques ou les antidépresseurs peuvent potentialiser le risque d’ hypotension orthostatique.
4.6 Grossesse et allaitement
L’ utilisation d’ antagonistes des récepteurs de l'angiotensine II n’ est pas recommandée au cours du premier trimestre de la grossesse (voir rubrique 4.4) et est contre-indiquée pendant les deuxième et troisième trimestres (voir rubriques 4.3 et 4.4).
Grossesse (voir rubrique 4.3):
Il n’ existe pas de données suffisantes sur l’ utilisation de PritorPlus chez la femme enceinte.
Les études chez l’ animal ont montré une toxicité sur la reproduction (voir rubrique 5.3).
Cependant une petite augmentation du risque de malformation congénitale ne peut être exclue.
Il n’ existe pas d’ études épidémiologiques er disponibles concernant l’ utilisation des ARAII au 1 trimestre de la grossesse, cependant un risque similaire aux IEC pourrait exister pour cette classe.
A moins que le traitement par ARAII soit considéré comme essentiel, il est recommandé de modifier le traitement antihypertenseur chez les patientes qui envisagent une grossesse pour un médicament ayant un profil de sécurité établi pendant la grossesse.
En cas de diagnostic de grossesse, le traitement par ARAII doit être arrêté immédiatement et si nécessaire un traitement antihypertenseur alternatif sera débuté.
L’ exposition aux ARAII au cours des 2 et 3 trimestres de la grossesse est connue pour entraîner une foetotoxicité (diminution de la fonction rénale, oligohydramnios, retard d’ ossification des os du crâne) et une toxicité chez le nouveau-né (insuffisance rénale, hypotension, hyperkaliémie).
(voir ème rubrique 5.3).
En cas d’ exposition à partir du 2 trimestre de la grossesse, il est recommandé de faire une échographie fœ tale afin de vérifier la fonction rénale et les os de la voute du crâne.
Les nouveaux- nés de mère traitée par ARAII doivent être surveillés sur le plan tensionnel (voir rubriques 4.3 et 4.4).
Les dérivés thiazidiques traversent la barrière placentaire et sont retrouvés dans le sang du cordon.
Ils peuvent entraîner un déséquilibre électrolytique chez le fœ tus et éventuellement d’ autres réactions qui ont été observées chez l’ adulte.
Des cas de thrombocytopénie néonatale, d’ ictère fœ tal ou néonatal ont été rapportés après traitement de la mère par des dérivés thiazidiques.
22 Allaitement (voir rubrique 4.3):
PritorPlus est contre-indiqué en cas d’ allaitement car on ne sait pas si le telmisartan est excrété dans le lait maternel chez la femme.
Les dérivés thiazidiques passent dans le lait maternel et peuvent inhiber la lactation.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
Les patients qui sont amenés à conduire des véhicules ou à utiliser des machines doivent prendre en compte le fait que des vertiges ou une somnolence peuvent occasionnellement survenir au cours de traitements par des agents antihypertenseurs.
4.8 Effets indésirables
Association Telmisartan-Hydrochlorothiazide L’ incidence globale des effets indésirables rapportés avec PritorPlus a été comparable à celle observée avec le telmisartan seul au cours des essais cliniques randomisés incluant 1471 patients traités par l’ association telmisartan-hydrochlorothiazide (835) ou par le telmisartan seul (636).
Aucune relation linéaire n’ a été mise en évidence entre la dose et le taux de survenue des effets indésirables, aucune relation n’ a été identifiée avec le sexe, l’ âge, ou l’ ethnie des patients.
Les effets indésirables survenus plus fréquemment (p ≤ 0,05) au cours du développement clinique chez les patients traités par telmisartan-hydrochlorothiazide que chez les patients sous placebo sont présentés dans le tableau ci-dessous selon la classification système-organe-classe.
Les effets indésirables déjà observés pour chacune des substances actives prises individuellement peuvent survenir en cas de traitement par PritorPlus, même s’ ils n’ ont pas été observés au cours du développement clinique.
Très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100 à < 1/ 10); peu fréquent (≥ 1/ 1,000 à < 1/ 100); rare (≥ 1/ 10 à 000 à < 1/ 1,000); très rare (< 1/ 10 à 000), fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
Au sein de chaque fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Infections et infestations
Rare:
Fréquence indéterminée:
Bronchites Pharyngites, sinusites
Troubles du métabolisme et de la nutrition
Rare:
Hypokaliémie Hyperuricémie, hyponatrémie
Affections psychiatriques
Peu fréquent:
Rare:
Anxiété Dépression
Affections du système nerveux
Peu fréquent:
Rare:
Sensations vertigineuses Syncopes, paresthésies Insomnies, troubles du sommeil
Affections oculaires:
Rare:
Troubles de la vision, vision floue
Affections de l’ oreille et du labyrinthe
Peu fréquent:
Vertiges 23
Peu fréquent:
Tachycardie, arythmie
Peu fréquent:
Hypotension, hypotension orthostatique
Affections respiratoires, thoraciques et médiastinales
Peu fréquent:
Rare:
Dyspnée Détresse respiratoire (incluant pneumonie et œ dème pulmonaire)
Affections gastro-intestinales
Peu fréquent:
Rare:
Fréquence indéterminée:
Gastrite
Affections hépatobiliaires
Rare:
Anomalie de la fonction hépatique / trouble hépatique
Affections de la peau et du tissu sous-cutané
Rare:
Angioedème, érythème, prurit, rash, hyperhidrose, urticaire
Affections musculo-squelettiques et systémiques
Peu fréquent:
Rare:
Douleurs dorsales, spasmes musculaires, myalgies Arthralgies, crampes musculaires, douleurs dans les membres
Affections des organes de reproduction et du sein
Peu fréquent:
Dysfonction érectile
Troubles généraux et anomalies au site d’ administration
Peu fréquent:
Rare:
Douleurs thoraciques Syndrôme pseudo-grippal, douleurs
Investigations
Peu fréquent:
Rare:
Augmentation de l’ uricémie Elévation du taux de créatinine sanguine, élévation de la créatine phosphokinase sanguine (CPK), élévation des enzymes hépatiques
Informations complémentaires sur les principes actifs pris individuellement Les effets indésirables rapportés pour chacune des substances actives prises individuellement peuvent potentiellement survenir au cours de traitements par PritorPlus, même s’ ils n’ ont pas été mis en évidence au cours des essais cliniques.
Les événements indésirables sont survenus avec une fréquence similaire chez les patients traités par le telmisartan ou le placebo.
L’ incidence globale des effets indésirables observés lors du développement clinique avec le telmisartan (41,4%) a été comparable à celle observée dans le groupe placebo (43,9%).
Les effets indésirables suivants ont été observés lors des essais cliniques incluant 5788 patients hypertendus traités par le telmisartan.
24 Les effets indésirables suivants dont la fréquence est indéterminée ont été rapportés lors de traitements par le telmisartan seul:
Infections et infestations
Fréquence indéterminée:
Infections hautes de l’ appareil respiratoire, infections urinaires incluant des cystites
Affections hématologiques et du système lymphatique
Fréquence indéterminée:
Eosinophilie, anémie, thrombocytopénie
Affections du système immunitaire
Fréquence indéterminée:
Hypersensibilité, réactions anaphylactiques
Troubles du métabolisme et de la nutrition
Fréquence indéterminée:
Hyperkaliémie
Affections cardiaques
Fréquence indéterminée:
Bradycardie
Affections gatro-intestinales
Troubles gastriques
Affections de la peau et du tissu sous-cutané
Fréquence indéterminée:
Eczéma, éruption d’ origine médicamenteuse, éruption toxique cutanée
Affections musculo-squelettiques et systémiques
Fréquence indéterminée:
Arthrose, douleur tendineuse
Affections du rein et des voies urinaires
Fréquence indéterminée:
Altération de la fonction rénale, insuffisance rénale (dont insuffisance rénale aiguë)
Troubles généraux et anomalies au site d’ administration
Fréquence indéterminée:
Asthénie, inefficacité du médicament
Investigations
Fréquence indéterminée:
Baisse du taux d’ hémoglobine
L’ hydrochlorothiazide peut induire ou aggraver une hypovolémie pouvant entraîner un déséquilibre électrolytique (voir rubrique 4.4).
Les effets indésirables suivants dont la fréquence est indéterminée ont été rapportés lors de traitements par l’ hydrochlorothiazide seul:
Infections et infestations
Sialadénite
Affections hématologiques et du système lymphatique
Fréquence indéterminée:
Anémie aplasique, anémie hémolytique, aplasie médullaire, leucopénie, neutropénie, agranulocytose, thrombocytopénie
Fréquence indéterminée:
Réactions anaphylactiques, hypersensibilité
Affections du système endocrinien
Fréquence indéterminée:
Diabète sucré insuffisamment contrôlé
Troubles du métabolisme et de la nutrition
Anorexie, perte d’ appétit, déséquilibre éléctrolytique, hypercholestérolémie, hyperglycémie, hypovolémie
Affections psychiatriques
Fréquence indéterminée:
Agitation
Fréquence indéterminée:
Etourdissements
Affections oculaires
Fréquence indéterminée:
Xanthopsie
Fréquence indéterminée:
Vascularite nécrosante
Affections gastro-intestinales
Fréquence indéterminée:
Pancréatites, troubles gastriques
Affections hépatobilaires
Ictère hépatique, ictère cholestatique
Affections de la peau et du tissu sous-cutané
Fréquence indéterminée:
Réaction de type lupus érythémateux, réactions de photosensibilité, vascularite cutanée, syndrome de Lyell
Affections musculo-squelettiques et systémiques
Fréquence indéterminée:
Faiblesse
Affections du rein et des voies urinaires
Fréquence indéterminée:
Néphrite interstitielle, altération de la fonction rénale, glycosurie
Troubles généraux et anomalies au site d’ administration
Fréquence indéterminée:
Fièvre
Investigations
Fréquence indéterminée:
Augmentation des triglycérides
4.9 Surdosage
Les informations disponibles concernant le surdosage en telmisartan dans l’ espèce humaine sont limitées.
Le degré d’ élimination de l’ hydrochlorothiazide par hémodialyse n’ a pas été établi.
Symptômes:
Les manifestations les plus importantes d’ un surdosage en telmisartan ont été l’ hypotension et la tachycardie; une bradycardie, des étourdissements, des vomissements, une augmentation de la créatinine sérique et une insuffisance rénale aiguë ont également été rapportés.
Un surdosage en hydrochlorothiazide induit une déplétion en électrolytes (hypokaliémie, hypochlorémie) et une hypovolémie résultant d’ une diurèse excessive.
Les signes et symptômes les plus fréquents d’ un surdosage sont des nausées et une somnolence.
Une hypokaliémie peut entraîner des spasmes musculaires et/ ou accentuer des troubles du rythme dus à la prise conjointe d’ un digitalique ou de certains anti-arythmiques.
26 Traitement:
Le telmisartan n'est pas éliminé par hémodialyse.
Une surveillance étroite du patient doit être instaurée, ainsi qu’ un traitement symptomatique et de soutien.
La prise en charge doit tenir compte du temps écoulé depuis l’ ingestion et de la sévérité des symptômes.
L’ administration de médicaments émétiques et/ ou un lavage gastrique peuvent être envisagés.
Le charbon actif peut s’ avérer utile pour le traitement d’ un éventuel surdosage.
Un bilan électrolytique et un contrôle de la créatininémie doivent être effectués fréquemment.
En cas d’ hypotension, le patient doit être étendu sur le dos, et un traitement par une solution saline de remplissage vasculaire doit être instauré rapidement.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Antagonistes des récepteurs de l’ angiotensine II et diurétiques, Code ATC C09DA07.
PritorPlus est une association d’ un antagoniste des récepteurs de l’ angiotensine II, le telmisartan, et d’ un diurétique thiazidique, l’ hydrochlorothiazide.
L’ association de ces principes actifs permet une additivité de leurs effets antihypertenseurs, et une réduction de la pression artérielle plus importante que celle observée avec chaque principe actif pris séparément.
Pris quotidiennement, PritorPlus entraîne une réduction efficace et progressive de la pression artérielle dans la fourchette des doses thérapeutiques.
Le telmisartan est un antagoniste spécifique du récepteur de type AT1 de l’ angiotensine II, efficace par voie orale.
Il déplace l’ angiotensine II de son site de fixation sur ce récepteur, responsable des effets connus de l’ angiotensine II.
Il n’ a aucun effet agoniste partiel sur le récepteur AT1.
Le telmisartan se fixe sélectivement sur le récepteur AT1.
La liaison au récepteur est de longue durée.
Le telmisartan n’ a pas d’ affinité pour d’ autres récepteurs, y compris pour le récepteur AT2 et les autres récepteurs AT moins bien caractérisés.
Le rôle fonctionnel de ces récepteurs n’ est pas connu, de même que l’ effet produit par une forte stimulation de ces récepteurs par l’ angiotensine II, dont les taux sont augmentés en cas de traitement par le telmisartan.
Les taux plasmatiques d’ aldostérone sont abaissés en cas de traitement par le telmisartan.
Le telmisartan n’ inhibe pas la rénine plasmatique humaine et ne bloque pas les canaux ioniques.
Le telmisartan n’ inhibe pas l’ enzyme de conversion de l’ angiotensine (kininase II), enzyme également responsable de la dégradation de la bradykinine.
Une dose de 80 mg de telmisartan administrée à des volontaires sains inhibe presque totalement l’ augmentation de pression artérielle médiée par l'angiotensine II.
L'effet inhibiteur est maintenu sur 24 heures, et reste mesurable 48 heures après la prise.
Après la première prise de telmisartan, l’ effet antihypertenseur se manifeste progressivement au cours des 3 premières heures.
Elle persiste pendant un traitement au long cours.
Les mesures de pression artérielle en ambulatoire montrent que l'effet antihypertenseur persiste au cours des 24 heures suivant l'administration, y compris pendant les quatre dernières heures qui précèdent la prise suivante.
Le rapport vallée/ pic régulièrement supérieur à 80%, mesuré pour des doses de 40 et 80 mg au cours des essais cliniques contrôlés versus placebo, le confirme.
Chez les patients hypertendus, le telmisartan diminue la pression artérielle systolique et diastolique sans modifier la fréquence cardiaque.
L'effet antihypertenseur du telmisartan est comparable à celui observé avec des médicaments antihypertenseurs d'autres classes (cette efficacité a été mise en évidence au cours d'essais cliniques comparatifs versus amlodipine, aténolol, énalapril, hydrochlorothiazide et lisinopril).
En cas d'interruption brusque du traitement par le telmisartan, la pression artérielle revient progressivement en quelques jours à sa valeur initiale avant traitement, sans effet rebond.
27 Au cours des essais cliniques comparant le telmisartan à des inhibiteurs de l’ enzyme de conversion, l’ incidence de la toux sèche a été significativement plus faible dans les groupes de patients traités par le telmisartan que dans les groupes de patients traités par les inhibiteurs de l’ enzyme de conversion.
Les effets du telmisartan sur la mortalité et la morbidité cardiovasculaire sont actuellement inconnus.
L’ hydrochlorothiazide est un diurétique thiazidique.
Le mécanisme de l’ activité antihypertensive des diurétiques thiazidiques n’ est pas totalement connu.
Les thiazidiques agissent sur le mécanisme de réabsorption tubulaire des électrolytes en augmentant l’ excrétion du sodium et du chlore en quantités comparables.
L’ action diurétique de l’ hydrochlorothiazide diminue le volume plasmatique, augmente l’ activité de la rénine plasmatique et la sécrétion d’ aldostérone, entraînant une augmentation de l’ élimination urinaire du potassium et du bicarbonate et une diminution du potassium sérique.
L’ association avec le telmisartan tend à s’ opposer à la perte potassique associée au traitement diurétique, vraisemblablement par inhibition du système rénine-angiotensine-aldostérone.
L’ effet persiste environ 6 à 12 heures.
Des études épidémiologiques ont mis en évidence une réduction de la mortalité et de la morbidité cardiovasculaires lors des traitements à long terme par l’ hydrochlorothiazide.
Les effets de l’ association à doses fixes telmisartan-hydrochlorothiazide sur la mortalité et la morbidité cardiovasculaire sont actuellement inconnus.
5.2 Propriétés pharmacocinétiques
L’ administration concomitante de l’ hydrochlorothiazide et du telmisartan ne modifie pas la pharmacocinétique de l’ un ou l’ autre des principes actifs chez le sujet sain.
Absorption:
Telmisartan:
Après administration par voie orale, les concentrations plasmatiques maximales de telmisartan sont atteintes 30 minutes à 1 heure 30 après la prise.
La biodisponibilité absolue du telmisartan pour les doses de 40 et 160 mg est respectivement de 42 et 58%.
La prise de nourriture diminue légèrement la biodisponibilité du telmisartan avec une réduction de la surface sous la courbe des concentrations plasmatiques en fonction du temps (AUC) d'environ 6% pour une dose de 40 mg et d’ environ 19% pour une dose de 160 mg.
A partir de la troisième heure suivant la prise, les concentrations plasmatiques sont similaires, que le telmisartan ait été pris à jeun ou avec un repas.
Cette faible diminution de l’ AUC ne provoque toutefois pas de réduction cliniquement significative de l’ effet thérapeutique.
La pharmacocinétique du telmisartan administré par voie orale n’ est pas linéaire aux doses comprises entre 20 et 160 mg (augmentation plus importante des concentrations plasmatiques (Cmax et AUC) pour des doses croissantes).
L’ administration répétée de telmisartan n’ entraîne pas d’ accumulation plasmatique significative.
Hydrochlorothiazide:
Après administration orale de PritorPlus, les concentrations plasmatiques maximales d’ hydrochlorothiazide sont atteintes 1 à 3 heures après la prise.
La biodisponibilité absolue de l’ hydrochlorothiazide, basée sur l’ excrétion rénale cumulée est d’ environ 60%.
Distribution:
Le telmisartan est fortement lié aux protéines plasmatiques (à plus de 99,5%), essentiellement à l’ albumine et à l’ alpha1-glycoprotéine acide.
Le volume apparent de distribution du telmisartan est d’ environ 500 litres, ce qui indique l’ existence d’ une distribution tissulaire.
L’ hydrochlorothiazide est lié à 68% aux protéines plasmatiques et son volume apparent de distribution est compris entre 0,83 et 1,14 l/ kg.
Métabolisme et élimination:
Telmisartan:
Après administration intraveineuse ou orale de telmisartan radiomarqué, la majeure partie de la dose administrée (plus de 97%) est éliminée par voie fécale, par excrétion biliaire.
Seule une quantité minime est éliminée par voie urinaire.
Le telmisartan est métabolisé par glucuronoconjugaison et forme un dérivé acylglucuronide pharmacologiquement inactif, seul métabolite identifié chez l’ homme.
Après administration d’ une dose unique de telmisartan radiomarqué, le glucuronide représente environ 11% de la radioactivité mesurée au niveau du plasma.
Les isoenzymes du cytochrome P450 ne participent pas au métabolisme du telmisartan.
La clairance 28 plasmatique totale du telmisartan après administration orale est supérieure à 1500 ml/ min.
La demi-vie terminale d’ élimination est supérieure à 20 heures.
Hydrochlorothiazide:
L’ hydrochlorothiazide n’ est pas métabolisé chez l’ homme, et est excrété presque totalement sous forme inchangée par voie urinaire.
Près de 60% de la dose orale sont éliminés sous forme inchangée au cours des premières 48 heures.
La clairance rénale est d’ environ 250 à 300 ml/ min.
La demi-vie terminale d’ élimination de l’ hydrochlorothiazide est de 10 à 15 heures.
Populations particulières
Patients âgés:
La pharmacocinétique du telmisartan n'est pas modifiée chez le sujet âgé.
Sexe:
Les concentrations plasmatiques du telmisartan sont généralement 2 à 3 fois plus élevées chez la femme que chez l’ homme.
Toutefois, au cours des essais cliniques, aucune modification significative sur la réduction de la pression artérielle ou l’ incidence des hypotensions orthostatiques n’ a été mise en évidence chez la femme.
Aucun ajustement posologique n’ est nécessaire.
Chez la femme, une tendance à des concentrations plasmatiques d’ hydrochlorothiazide plus élevées que chez l‘ homme a également été mise en évidence.
Cette tendance n’ a pas été jugée cliniquement pertinente.
Insuffisants rénaux:
L’ excrétion rénale n’ intervient pas dans la clairance du telmisartan.
D’ après l’ expérience limitée de l’ utilisation du telmisartan chez les patients présentant une insuffisance rénale légère à modérée, (clairance de la créatinine comprise entre 30 et 60 ml/ min, valeur moyenne 50 ml/ min), aucun ajustement posologique n’ est nécessaire chez les patients insuffisants rénaux.
Le telmisartan n’ est pas éliminé par hémodialyse.
Chez les patients dont la fonction rénale est altérée, le taux d’ élimination de l’ hydrochlorothiazide est réduit.
Au cours d’ une étude réalisée chez des patients présentant une clairance de la créatinine moyenne de 90 ml/ min, la demi-vie d’ élimination de l’ hydrochlorothiazide était augmentée.
Chez les patients anuriques fonctionnels, la demi-vie d’ élimination est d’ environ 34 heures.
Insuffisants hépatiques:
Les études de pharmacocinétique menées chez les patients présentant une insuffisance hépatique ont montré une augmentation de la biodisponibilité absolue jusqu’ à environ 100%.
La demi-vie d’ élimination n’ est pas modifiée chez les patients souffrant d’ insuffisance hépatique.
5.3 Données de sécurité précliniques
Au cours des études précliniques réalisées avec l’ association telmisartan – hydrochlorothiazide chez le rat et le chien normotendus, des doses produisant une exposition comparable à celle observée dans la fourchette des doses thérapeutiques n’ ont pas montré d’ effets autres que ceux déjà observés avec les principes actifs pris individuellement.
Les résultats des études de toxicologie n’ ont pas d’ implication en thérapeutique humaine.
Les études précliniques déjà réalisées avec des inhibiteurs de l’ enzyme de conversion et des antagonistes de l’ angiotensine II ont mis en évidence les anomalies toxicologiques suivantes: diminution des paramètres érythrocytaires (érythrocytes, hémoglobine et hématocrite), modifications des paramètres hémodynamiques rénaux (augmentation du taux plasmatique d’ urée et de créatinine), augmentation de l’ activité rénine plasmatique, hypertrophie/ hyperplasie des cellules juxtaglomérulaires et lésions de la muqueuse gastrique.
Les lésions gastriques peuvent être prévenues ou limitées par un apport sodé oral et par le regroupement des animaux.
Chez le chien, on a observé une dilatation et une atrophie des tubules rénaux.
Ces effets sont considérés comme étant dus à l’ activité pharmacologique du telmisartan.
Aucun effet mutagène, aucun effet clastogène significatif n’ ont été mis en évidence pour le telmisartan lors des études in vitro, aucun effet cancérogène n’ a été observé lors d’ études menées chez les rats et la souris.
Toutefois, l’ expérience importante de l’ utilisation de ce principe actif chez l’ homme n’ a pas mis en évidence une quelconque augmentation de l’ incidence des néoplasies chez les patients traités.
29 Voir la rubrique 4.6 pour les données concernant le potentiel foetotoxique de l’ association telmisartan/ hydrochlorothiazide.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Lactose monohydraté Stéarate de magnésium Amidon de maïs Méglumine Cellulose microcristalline Povidone (K25) Oxyde de fer rouge (E 172) Hydroxyde de sodium Carboxymethylamidon sodique (type A) Sorbitol (E420).
6.2 Incompatibilités
Sans objet
6.3 Durée de conservation
3 ans
6.4 Précautions particulières de conservation
Ce médicament ne nécessite pas de précautions particulières de conservation.
A conserver dans l’ emballage extérieur d’ origine, à l’ abri de l’ humidité.
6.5 Nature et contenu de l’ emballage extérieur
Plaquette aluminium/ aluminium (PA/ Al/ PVC/ Al ou PA/ PA/ Al/ PVC/ Al).
Une plaquette contient 7 ou 10 comprimés.
Boîtes de 14, 28, 30, 56, 90 ou 98 comprimés ou plaquettes thermoformées pour délivrance à l’ unité avec 28 x 1 comprimés.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Occasionnellement, on a pu observer un décollement de la pellicule externe des plaquettes thermoformées entre les alvéoles.
Aucune précaution particulière n’ est nécessaire dans un tel cas.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
BayerHealthCare AG D-51368 Leverkusen Allemagne
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
30 EU/ 1/ 02/ 215/ 006-010, 012, 014
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
22 avril 2002 Date du dernier renouvellement:
22 avril 2007
10.
DATE DE MISE À JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence Européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
31 1.
DENOMINATION DU MEDICAMENT
PritorPlus 80 mg/ 25 mg comprimés
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Un comprimé contient 80 mg de telmisartan et 25 mg d’ hydrochlorothiazide.
Excipients: un comprimé contient 99 mg de lactose monohydraté et 338 mg de sorbitol (E420).
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé ovale bicouche jaune et blanc gravé du code ‘ H9’.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement de l’ hypertension artérielle essentielle.
L’ association à doses fixes PritorPlus (80 mg de telmisartan / 25 mg d’ hydrochlorothiazide) est indiquée chez les patients dont la pression artérielle n’ est pas suffisamment contrôlée sous PritorPlus 80 mg/ 12,5 mg (80 mg de telmisartan / 12,5 mg d’ hydrochlorothiazide) ou chez des patients antérieurement stabilisés par le telmisartan et l’ hydrochlorothiazide administrés séparément.
4.2 Posologie et mode d’ administration
PritorPlus doit être utilisé en une seule prise par jour chez les patients dont la pression artérielle n’ est pas suffisamment contrôlée par le telmisartan en monothérapie.
Il est recommandé d’ adapter les doses de chacune des substances actives prises individuellement avant de passer à l’ association à doses fixes.
La substitution directe du telmisartan en monothérapie par l’ association à doses fixes peut être envisagée, en fonction de la situation clinique.
• PritorPlus 80 mg/ 25 mg peut être administré aux patients dont la pression artérielle n’ est pas suffisamment contrôlée par PritorPlus 80 mg/ 12,5 mg ou chez des patients antérieurement stabilisés par le telmisartan et l’ hydrochlorothiazide administrés séparément.
40 mg/ 12,5 mg et 80 mg/ 12,5 mg.
Insuffisance rénale:
Une surveillance périodique de la fonction rénale est recommandée (voir rubrique 4.4).
Insuffisance hépatique:
PritorPlus n’ est pas indiqué chez les patients atteints d’ insuffisance hépatique sévère.
Les dérivés thiazidiques doivent être utilisés avec précaution chez les patients dont la fonction hépatique est altérée (voir rubrique 4.4).
Patients âgés:
Aucun ajustement posologique n’ est nécessaire.
32 Enfants et adolescents:
PritorPlus ne doit pas être utilisé chez l’ enfant en dessous de 18 ans par manque de données concernant sa sécurité et son efficacité dans cette population.
4.3 Contre-indications
2ème et 3ème trimestres de la grossesse et allaitement (voir rubriques 4.4 et 4.6). • • Cholestase et obstruction biliaire. • Insuffisance hépatique sévère. • Insuffisance rénale sévère (clairance de la créatinine < 30 ml/ min). • Hypokaliémie réfractaire, hypercalcémie.
4.4 Mises en garde spéciales et précautions d’ emploi
Un traitement par un antagoniste des récepteurs de l'angiotensine II ne doit pas être instauré au cours de la grossesse.
A moins que la poursuite du traitement par un antagoniste des récepteurs de l'angiotensine II ne soit considérée comme essentielle, il est recommandé de prescrire aux patientes souhaitant débuter une grossesse un autre traitement antihypertenseur au profil de sécurité bien établi chez la femme enceinte.
En cas de diagnostic de grossesse, le traitement par ARAII doit être arrêté immédiatement et si nécessaire un traitement antihypertenseur alternatif sera débuté (voir rubriques 4.3 et 4.6).
Insuffisance hépatique:
Le telmisartan étant éliminé majoritairement par voie biliaire, PritorPlus ne doit pas être administré à des patients atteints de cholestase, d’ obstruction biliaire, ou d’ insuffisance hépatique sévère (voir rubrique 4.3).
La clairance hépatique du telmisartan est susceptible d’ être réduite chez ces patients.
Chez de tels patients, une modification, même mineure, de l’ équilibre hydrique ou électrolytique peut déclencher un coma hépatique.
Aucune donnée clinique n’ est disponible concernant l’ utilisation de PritorPlus chez des patients atteints d’ insuffisance hépatique.
Hypertension rénovasculaire:
En cas d’ administration de médicaments actifs sur le système rénine-angiotensine-aldostérone à des patients atteints de sténose artérielle rénale bilatérale ou de sténose artérielle rénale sur rein fonctionnellement unique, le risque d’ hypotension sévère et d’ insuffisance rénale est accru.
Insuffisance rénale et transplantation rénale:
PritorPlus ne doit pas être utilisé chez des patients présentant une insuffisance rénale sévère (clairance de la créatinine < 30 ml/ min) (voir rubrique 4.3).
Aucune donnée n’ est disponible sur l’ utilisation de PritorPlus chez des patients ayant subi une transplantation rénale récente.
En conséquence, une surveillance régulière de la kaliémie et des taux sériques de créatinine et d’ acide urique est recommandée.
Une hyperazotémie, liée au traitement par diurétique thiazidique, peut survenir chez les patients insuffisants rénaux.
Hypovolémie:
Une hypotension symptomatique peut survenir, en particulier après la première administration, chez les patients présentant une hypovolémie et/ ou une déplétion sodée, à la suite d’ un traitement diurétique à forte dose, d’ un régime hyposodé, de diarrhées ou de vomissements.
Ces troubles doivent être corrigés avant toute administration de PritorPlus.
33 Autres affections liées au système rénine-angiotensine-aldostérone:
Chez les patients dont la tonicité vasculaire et la fonction rénale dépendent de façon prédominante de l’ activité du système rénine-angiotensine-aldostérone, (par exemple les patients présentant une insuffisance cardiaque congestive sévère, ou une atteinte rénale sous-jacente, y compris une sténose artérielle rénale), le traitement par des médicaments agissant sur ce système a été associé à une hypotension aiguë, une hyperazotémie, une oligurie, ou plus rarement, à une insuffisance rénale aiguë (voir rubrique 4.8).
Hyperaldostéronisme primaire:
L’ utilisation de PritorPlus n’ est pas recommandée chez ces patients.
Sténose des valves mitrale et aortique, cardiomyopathie obstructive hypertrophique:
Comme pour les autres traitements vasodilatateurs, la prudence s’ impose en cas d’ administration du telmisartan chez les patients souffrant de sténose mitrale ou aortique ou de cardiomyopathie obstructive hypertrophique.
Effets métaboliques et endocrinaux:
Les traitements par dérivés thiazidiques peuvent diminuer la tolérance au glucose.
Chez les patients diabétiques, une adaptation de la posologie de l’ insuline ou des hypoglycémiants oraux peut être nécessaire.
Un traitement par dérivés thiazidiques peut révéler un diabète sucré latent.
Cependant, à la dose de 12,5 mg d’ hydrochlorothiazide contenue dans PritorPlus, aucun effet ou seuls des effets mineurs ont été rapportés.
Chez certains patients, le traitement par dérivés thiazidiques peut entraîner une hyperuricémie ou une crise de goutte.
Déséquilibre électrolytique:
Comme pour tous les patients traités par diurétiques, un bilan électrolytique doit être effectué à intervalles réguliers.
Tous les dérivés thiazidiques, y compris l’ hydrochlorothiazide, peuvent entraîner un déséquilibre hydrique ou électrolytique (notamment une hypokaliémie, une hyponatrémie et une alcalose hypochlorémique).
Les signes d’ alerte de ces déséquilibres sont une sécheresse buccale, une sensation de soif, une asthénie, une léthargie, une somnolence, une nervosité, des douleurs ou crampes musculaires, une fatigue musculaire, une hypotension, une oligurie, une tachycardie, et des troubles gastro-intestinaux tels que nausées et vomissements (voir rubrique 4.8).
Bien que le traitement par diurétiques thiazidiques puisse entraîner une hypokaliémie, celle -ci peut être limitée par l’ association hydrochlorothiazide-telmisartan.
Le risque d’ hypokaliémie est augmenté chez les patientsprésentant une cirrhose hépatique, une diurèse importante, chez les patients dont l’ apport oral d’ électrolytes est insuffisant et chez les patients traités simultanément par corticostéroïdes ou par l’ hormone corticotrope (ACTH) (voir rubrique 4.5).
Inversement, l’ activité antagoniste du telmisartan sur les récepteurs AT1 de l’ angiotensine II peut entraîner une hyperkaliémie.
Bien qu’ aucune hyperkaliémie cliniquement significative n’ a été rapportée sous PritorPlus, une insuffisance rénale et/ ou cardiaque et un diabète sucré constituent des facteurs de risque de survenue d’ une hyperkaliémie.
La prudence est de rigueur en cas d’ association de PritorPlus à des diurétiques d’ épargne potassique, à un traitement de supplémentation potassique ou à des sels de régime contenant du potassium (voir rubrique 4.5).
Aucune donnée n’ indique que PritorPlus puisse réduire ou prévenir une hyponatrémie induite par les diurétiques.
34
Les dérivés thiazidiques peuvent réduire l’ excrétion urinaire du calcium et entraîner une élévation légère et transitoire de la calcémie en l’ absence d’ anomalie connue du métabolisme du calcium.
L’ apparition d’ une hypercalcémie significative peut être le signe d’ une hyperparathyroïdie sous- jacente.
Le traitement par dérivés thiazidiques devra être interrompu avant d’ explorer la fonction parathyroïdienne.
Les dérivés thiazidiques peuvent augmenter l’ excrétion urinaire du magnésium et entraîner une hypomagnésémie (voir rubrique 4.5).
Sorbitol et lactose monohydraté:
Ce médicament contient du lactose monohydraté et du sorbitol.
Les patients présentant des problèmes héréditaires rares d’ intolérance au fructose et/ ou présentant des problèmes héréditaires rares d’ intolérance au galactose, d’ insuffisance en Lapp lactase ou de malabsorption du glucose-galactose ne doivent pas prendre ce médicament.
Différences ethniques:
Cette différence pourrait être liée à une plus forte prévalence d’ hypertendus avec taux bas de rénine dans cette population.
Autres précautions:
Comme pour tout traitement antihypertenseur, une réduction trop importante de la pression artérielle chez des patients atteints d’ une cardiopathie ischémique ou d’ une maladie cardiovasculaire ischémique pourrait entraîner un infarctus du myocarde ou un accident vasculaire cérébral.
Précautions d’ ordre général:
Des réactions d’ hypersensibilité à l’ hydrochlorothiazide peuvent survenir, plus particulièrement chez les patients présentant des antécédents d’ allergie ou d’ asthme, mais également chez des patients sans ce type d’ antécédents.
Des exacerbations ou activations de lupus érythémateux systémiques ont été rapportées lors de traitements par dérivés thiazidiques.
Des cas de réactions de photosensibilité ont été rapportés avec les diurétiques thiazidiques (voir rubrique 4.8).
Si une réaction de photosensibilité survient au cours du traitement, il est recommandé d’ arrêter le traitement.
Si la reprise du diurétique est jugée nécessaire, il est recommandé de protéger les zones exposées au soleil ou aux rayons UVA artificiels.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Les études d’ interactions médicamenteuses n’ ont été réalisées que chez l’ adulte
Lithium:
Des augmentations réversibles des concentrations sériques et de la toxicité du lithium ont été observées au cours de traitements concomitants par du lithium et des inhibiteurs de l’ enzyme de conversion de l’ angiotensine.
De rares cas ont également été rapportés avec des antagonistes des récepteurs de l’ angiotensine II (dont PritorPlus).
L’ administration concomitante de lithium et de PritorPlus est déconseillée (voir rubrique 4.4).
Si l’ association ne peut être évitée, une surveillance étroite de la lithémie est recommandée lors de l’ utilisation concomitante.
Médicaments associés à une perte potassique et une hypokaliémie (par exemple autres diurétiques hypokaliémiants, laxatifs, corticostéroïdes, ACTH, amphotéricine, carbenoxolone, pénicilline G sodique, acide salicylique et ses dérivés):
En cas d’ administration concomitante de l’ un de ces produits avec l’ association hydrochlorothiazide-telmisartan, une surveillance de la kaliémie est recommandée. car ces médicaments peuvent potentialiser l’ effet de l’ hydrochlorothiazide sur la kaliémie (voir rubrique 4.4).
35 Médicaments pouvant augmenter la kaliémie ou entraîner une hyperkaliémie (par exemple inhibiteurs de l’ enzyme de conversion, diurétiques d’ épargne potassique, suppléments potassiques, sels de régime contenant du potassium, cyclosporine ou autres médicaments tels que l’ héparine sodique):
En cas d’ association de ces médicaments à un traitement par l’ association hydrochlorothiazide-telmisartan, une surveillance des taux plasmatiques de potassium est recommandée.
L’ expérience de l’ utilisation d’ autres médicaments agissant sur le système rénine-angiotensine montre que leur association avec les médicaments pré-cités peut entraîner des augmentations de la kaliémie et, par conséquent, est déconseillée (voir rubrique 4.4).
Médicaments affectés par les modifications de la kaliémie:
- Antiarythmiques de classe Ia (par exemple quinidine, hydroquinidine, disopyramide)
- Antiarythmiques de classe III (par exemple amiodarone, sotalol, dofétilide, ibutilide)
- Certains antipsychotiques (par exemple thioridazine, chlorpromazine, lévomepromazine,
Autres produits (par exemple bépridil, cisapride, diphémanil, érythromycine IV, halofantrine, mizolastine, pentamidine, sparfloxacine, terfénadine, vincamine IV).
Glycosides digitaliques:
Une hypokaliémie induite par les thiazidiques ou une hypomagnésémie peuvent favoriser la survenue d’ arythmie induite par les digitaliques (voir rubrique 4.4).
Autres agents antihypertenseurs:
Le telmisartan peut augmenter l’ effet hypotenseur d’ autres agents antihypertenseurs.
Un ajustement posologique du traitement antidiabétique peut être nécessaire (voir rubrique 4.4).
Metformine:
La metformine doit être utilisée avec précaution en raison du risque d’ acidose lactique pouvant être induit par une éventuelle insuffisance rénale fonctionnelle liée à l’ hydrochlorothiazide.
L’ absorption de l’ hydrochlorothiazide est diminuée en présence de résines échangeuses d’ anions.
Anti-inflammatoires non stéroïdiens:
Les AINS (par exemple acide acétylsalicylique à des doses anti- inflammatoires, les inhibiteurs de la COX-2 et les AINS non-séléctifs) peuvent diminuer les effets diurétique, natriurétique et antihypertenseur des diurétiques thiazidiques ainsi que l’ effet antihypertenseur des antagonistes des récepteurs de l’ angiotensine II.
Chez certains patients dont la fonction rénale est altérée (par exemple les patients déshydratés ou les patients âgés dont la fonction rénale est altérée) l’ association d’ antagonistes des récepteurs de l’ angiotensine II et d’ agents inhibiteurs de la cyclo-oxygénase peut entraîner une dégradation supplémentaire de la fonction rénale, notamment une insuffisance rénale aiguë, généralement réversible.
Par conséquent, principalement chez les patients âgés, l’ association devra être utilisée avec prudence.
Les patients devront être hydratés correctement et une surveillance de la fonction rénale sera mise en place à l’ initiation du traitement concomitant puis périodiquement par la suite.
Amines vasopressives (par exemple noradrénaline): l’ effet des amines vasopressives peut être diminué.
Myorelaxants non-dépolarisants (par exemple tubocurarine): l’ effet des myorelaxants non- dépolarisants peut être potentialisé par l’ hydrochlorothiazide.
Médicaments utilisés pour le traitement de la goutte (par exemple probénécide, sulfinpyrazone et allopurinol): l’ hydrochlorothiazide pouvant augmenter les taux sériques d’ acide urique, une 36 adaptation de la posologie des médicaments uricosuriques peut être nécessaire, en particulier une augmentation des doses de probénécide et sulfinpyrazone.
L’ administration de dérivés thiazidiques peut accroître le risque de réactions d’ hypersensibilité à l’ allopurinol.
Sels de calcium: les dérivés thiazidiques peuvent augmenter les taux sériques de calcium en diminuant son excrétion.
En cas de prescription d’ une supplémentation calcique, la calcémie doit être surveillée et la posologie du traitement adaptée en fonction de la calcémie.
Bêtabloquants et diazoxide:
L’ effet hyperglycémiant des bêta-bloquants et du diazoxide peut être augmenté par les dérivés thiazidiques.
Ces médicaments peuvent augmenter la biodisponibilité des diurétiques thiazidiques en diminuant la motilité gastrointestinale et le taux de vidange gastrique.
Amantadine:
Les dérivés thiazidiques peuvent augmenter les risques d’ effets indésirables liés à l’ amantadine.
Agents cytotoxiques (par exemple cyclophosphamide ou méthotrexate):
Les dérivés thiazidiques peuvent réduire l’ excrétion rénale des médicaments cytotoxiques et potentialiser leurs effets myélosuppressifs.
Compte tenu de leurs propriétés pharmacologiques, le baclofène et l’ amifostine peuvent potentialiser les effets hypotenseurs de tous les antihypertenseurs, y compris ceux du telmisartan.
De plus, l’ alcool, les barbituriques, les narcotiques ou les antidépresseurs peuvent potentialiser le risque d’ hypotension orthostatique.
4.6 Grossesse et allaitement
L’ utilisation d’ antagonistes des récepteurs de l'angiotensine II est déconseillée au cours du 1er trimestre de la grossesse (voir rubrique 4.4).
L’ utilisation d’ antagonistes des récepteurs de l'angiotensine II est contre-indiquée pendant les 2ème et 3ème trimestres (voir rubriques 4.3 et 4.4).
Grossesse (voir rubrique 4.3):
Il n’ existe pas de données suffisantes sur l’ utilisation de PritorPlus chez la femme enceinte.
Les études chez l’ animal ont montré une toxicité sur la reproduction (voir rubrique 5.3).
Cependant une petite augmentation du risque de malformation congénitale ne peut être exclue.
Il n’ existe pas d’ études épidémiologiques er disponibles concernant l’ utilisation des ARAII au 1 trimestre de la grossesse, cependant un risque similaire aux IEC pourrait exister pour cette classe.
A moins que le traitement par ARAII soit considéré comme essentiel, il est recommandé de modifier le traitement antihypertenseur chez les patientes qui envisagent une grossesse pour un médicament ayant un profil de sécurité établi pendant la grossesse.
En cas de diagnostic de grossesse, le traitement par ARAII doit être arrêté immédiatement et si nécessaire un traitement antihypertenseur alternatif sera débuté.
L’ exposition aux ARAII au cours des 2 et 3 trimestres de la grossesse est connue pour entraîner une foetotoxicité (diminution de la fonction rénale, oligohydramnios, retard d’ ossification des os du crâne) et une toxicité chez le nouveau-né (insuffisance rénale, hypotension, hyperkaliémie).
(voir ème rubrique 5.3).
En cas d’ exposition à partir du 2 trimestre de la grossesse, il est recommandé de faire une échographie fœ tale afin de vérifier la fonction rénale et les os de la voute du crâne.
Les nouveaux- nés de mère traitée par ARAII doivent être surveillés sur le plan tensionnel (voir rubriques 4.3 et 4.4).
Les dérivés thiazidiques traversent la barrière placentaire et sont retrouvés dans le sang du cordon.
Ils peuvent entraîner un déséquilibre électrolytique chez le fœ tus et éventuellement d’ autres réactions qui ont été observées chez l’ adulte.
Des cas de thrombocytopénie néonatale, d’ ictère fœ tal ou néonatal ont été rapportés après traitement de la mère par des dérivés thiazidiques.
37 Allaitement (voir rubrique 4.3):
PritorPlus est contre-indiqué en cas d’ allaitement car on ne sait pas si le telmisartan est excrété dans le lait maternel chez la femme.
Les dérivés thiazidique passent dans le lait maternel et peuvent inhiber la lactation.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
Les patients qui sont amenés à conduire des véhicules ou à utiliser des machines doivent prendre en compte le fait que des vertiges ou une somnolence peuvent occasionnellement survenir au cours de traitements par des agents antihypertenseurs.
4.8 Effets indésirables
Association Telmisartan-Hydrochlorothiazide L’ incidence globale des effets indésirables rapportés avec PritorPlus 80mg/ 25 mg a été comparable à celle observée avec PritorPlus 80 mg/ 12,5 mg.
Aucune relation linéaire n’ a été mise en évidence entre la dose et le taux de survenue des effets indésirables, aucune relation n’ a été identifiée avec le sexe, l’ âge, ou l’ ethnie des patients.
Les effets indésirables survenus plus fréquemment (p ≤ 0,05) au cours du développement clinique chez les patients traités par telmisartan-hydrochlorothiazide que chez les patients sous placebo sont présentés dans le tableau ci-dessous selon la classification système-organe-classe.
Les effets indésirables déjà observés pour chacune des substances actives prises individuellement peuvent survenir en cas de traitement par PritorPlus, même s’ ils n’ ont pas été observés au cours du développement clinique.
Très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100 à < 1/ 10); peu fréquent (≥ 1/ 1,000 à < 1/ 100); rare (≥ 1/ 10 à 000 à < 1/ 1,000); très rare (< 1/ 10, 000), fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
Au sein de chaque fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Infections et infestations
Rare:
Fréquence indéterminée:
Bronchites Pharyngites, sinusites
Troubles du métabolisme et de la nutrition
Peu fréquent:
Rare:
Hypokaliémie Hyperuricémie, hyponatrémie
Affections psychiatriques
Peu fréquent:
Rare:
Anxiété Dépression
Affections du système nerveux
Fréquent:
Peu fréquent:
Rare:
Sensations vertigineuses Syncopes, paresthésies Insomnies, troubles du sommeil
Affections oculaires:
Rare:
Troubles de la vision, vision floue
Affections de l’ oreille et du labyrinthe 38
Peu fréquent:
Vertiges
Affections cardiaques
Peu fréquent:
Tachycardie, arythmie
Affections vasculaires
Peu fréquent:
Hypotension, hypotension orthostatique
Affections respiratoires, thoraciques et médiastinales:
Peu fréquent:
Rare:
Dyspnée Détresse respiratoire (incluant pneumonie et œ dème pulmonaire)
Affections gastro-intestinales
Peu fréquent:
Rare:
Diarrhée, sécheresse buccale, flatulences Douleurs abdominales, constipation, dyspepsie, vomissements
Fréquence indéterminée:
Gastrite
Affections hépatobiliaires:
Rare:
Anomalie de la fonction hépatique / trouble hépatique
Affections de la peau et du tissu sous-cutané
Rare:
Angioedème, érythème, prurit, rash, hyperhidrose, urticaire
Affections musculo-squelettiques et systémiques
Peu fréquent:
Rare:
Douleurs dorsales, spasmes musculaires, myalgies Arthralgies, crampes musculaires, douleurs dans les membres
Affections des organes de reproduction et du sein
Peu fréquent:
Dysfonction érectile
Troubles généraux et anomalies au site d’ administration
Peu fréquent:
Rare:
Douleurs thoraciques Syndrôme pseudo-grippal, douleurs
Investigations
Peu fréquent:
Rare:
Augmentation de l’ uricémie Elévation du taux de créatinine sanguine, élévation de la créatine phosphokinase sanguine (CPK), élévation des enzymes hépatiques
Informations complémentaires sur les principes actifs pris individuellement Les effets indésirables rapportés pour chacune des substances actives prises individuellement peuvent potentiellement survenir au cours de traitements par PritorPlus, même s’ ils n’ ont pas été mis en évidence au cours des essais cliniques.
Les événements indésirables sont survenus avec une fréquence similaire chez les patients traités par le telmisartan ou le placebo.
L’ incidence globale des effets indésirables observés lors du développement clinique avec le telmisartan (41,4%) a été comparable à celle observée dans le groupe placebo (43,9%).
Les effets 39 indésirables suivants ont été observés lors des essais cliniques incluant 5788 patients hypertendus traités par le telmisartan.
Les effets indésirables suivants dont la fréquence est indéterminée ont été rapportés lors de traitements par le telmisartan seul:
Infections et infestations
Fréquence indéterminée:
Infections hautes de l’ appareil respiratoire, infections urinaires incluant des cystites
Affections hématologiques et du système lymphatique
Fréquence indéterminée:
Eosinophilie, anémie, thrombocytopénie
Affections du système immunitaire
Fréquence indéterminée:
Hypersensibilité, réactions anaphylactiques
Troubles du métabolisme et de la nutrition
Fréquence indéterminée:
Hyperkaliémie
Affections cardiaques
Fréquence indéterminée:
Bradycardie
Affections gatro-intestinales
Fréquence indéterminée:
Troubles gastriques
Affections de la peau et du tissu sous-cutané
Fréquence indéterminée:
Eczéma, éruption d’ origine médicamenteuse, éruption toxique cutanée
Affections musculo-squelettiques et systémiques
Fréquence indéterminée:
Arthrose, douleur tendineuse
Affections du rein et des voies urinaires
Fréquence indéterminée:
Altération de la fonction rénale, insuffisance rénale (dont insuffisance rénale aiguë)
Troubles généraux et anomalies au site d’ administration
Fréquence indéterminée:
Asthénie, inefficacité du médicament
Investigations
Fréquence indéterminée:
Baisse du taux d’ hémoglobine
L’ hydrochlorothiazide peut induire ou aggraver une hypovolémie pouvant entraîner un déséquilibre électrolytique (voir rubrique 4.4).
Les effets indésirables suivants, dont la fréquence est indéterminée, ont été rapportés lors de traitements par l’ hydrochlorothiazide seul:
Infections et infestations
Sialadénite
Affections hématologiques et du système lymphatique
Anémie aplasique, anémie hémolytique, aplasie médullaire, leucopénie, neutropénie, agranulocytose, thrombocytopénie
Affections du système immunitaire 40
Fréquence indéterminée:
Réactions anaphylactiques, hypersensibilité
Affections du système endocrinien
Fréquence indéterminée:
Troubles du métabolisme et de la nutrition
Fréquence indéterminée:
Anorexie, perte d’ appétit, déséquilibre éléctrolytique, hypercholestérolémie, hyperglycémie, hypovolémie
Affections psychiatriques
Agitation
Affections du système nerveux
Fréquence indéterminée:
Etourdissements
Affections oculaires
Xanthopsie
Affections vasculaires
Fréquence indéterminée:
Vascularite nécrosante
Affections gastro-intestinales
Pancréatites, troubles gastriques
Affections hépatobilaires
Fréquence indéterminée:
Ictère hépatique, ictère cholestatique
Affections de la peau et du tissu sous-cutané
Réaction de type lupus érythémateux, réactions de photosensibilité, vascularite cutanée, syndrome de Lyell
Affections musculo-squelettiques et systémiques
Fréquence indéterminée:
Affections du rein et des voies urinaires
Fréquence indéterminée:
Néphrite interstitielle, altération de la fonction rénale, glycosurie
Troubles généraux et anomalies au site d’ administration
Fréquence indéterminée:
Fièvre
Investigations
Fréquence indéterminée:
Augmentation des triglycérides
4.9
Surdosage
Les informations disponibles concernant le surdosage en telmisartan dans l’ espèce humaine sont limitées.
Le degré d’ élimination de l’ hydrochlorothiazide par hémodialyse n’ a pas été établi.
Symptômes:
Les manifestations les plus importantes d’ un surdosage en telmisartan ont été l’ hypotension et la tachycardie; une bradycardie, des étourdissements, des vomissements, une augmentation de la créatinine sérique et une insuffisance rénale aiguë ont également été rapportés.
Un surdosage en hydrochlorothiazide induit une déplétion en électrolytes (hypokaliémie, hypochlorémie) et une hypovolémie résultant d’ une diurèse excessive.
Les signes et symptômes les plus fréquents d’ un surdosage sont des nausées et une somnolence.
Une hypokaliémie peut entraîner des spasmes musculaires et/ ou accentuer des troubles du rythme dus à la prise conjointe d’ un digitalique ou de certains anti-arythmiques.
41 Traitement:
Le telmisartan n'est pas éliminé par hémodialyse.
Une surveillance étroite du patient doit être instaurée, ainsi qu’ un traitement symptomatique et de soutien.
La prise en charge doit tenir compte du temps écoulé depuis l’ ingestion et de la sévérité des symptômes.
L’ administration de médicaments émétiques et/ ou un lavage gastrique peuvent être envisagés.
Le charbon actif peut s’ avérer utile pour le traitement d’ un éventuel surdosage.
Un bilan électrolytique et un contrôle de la créatininémie doivent être effectués fréquemment.
En cas d’ hypotension, le patient doit être étendu sur le dos, et un traitement par une solution saline de remplissage vasculaire doit être instauré rapidement.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Antagonistes des récepteurs de l’ angiotensine II et diurétiques, Code ATC C09DA07.
PritorPlus est une association d’ un antagoniste des récepteurs de l’ angiotensine II, le telmisartan, et d’ un diurétique thiazidique, l’ hydrochlorothiazide.
L’ association de ces principes actifs permet une additivité de leurs effets antihypertenseurs, et une réduction de la pression artérielle plus importante que celle observée avec chaque principe actif pris séparément.
Pris quotidiennement, PritorPlus entraîne une réduction efficace et progressive de la pression artérielle dans la fourchette des doses thérapeutiques.
Le telmisartan est un antagoniste spécifique du récepteur de type AT1 de l’ angiotensine II, efficace par voie orale.
Il déplace l’ angiotensine II de son site de fixation sur ce récepteur, responsable des effets connus de l’ angiotensine II.
Il n’ a aucun effet agoniste partiel sur le récepteur AT1.
Le telmisartan se fixe sélectivement sur le récepteur AT1.
La liaison au récepteur est de longue durée.
Le telmisartan n’ a pas d’ affinité pour d’ autres récepteurs, y compris pour le récepteur AT2 et les autres récepteurs AT moins bien caractérisés.
Le rôle fonctionnel de ces récepteurs n’ est pas connu, de même que l’ effet produit par une forte stimulation de ces récepteurs par l’ angiotensine II, dont les taux sont augmentés en cas de traitement par le telmisartan.
Les taux plasmatiques d’ aldostérone sont abaissés en cas de traitement par le telmisartan.
Le telmisartan n’ inhibe pas la rénine plasmatique humaine et ne bloque pas les canaux ioniques.
Le telmisartan n’ inhibe pas l’ enzyme de conversion de l’ angiotensine (kininase II), enzyme également responsable de la dégradation de la bradykinine.
Une dose de 80 mg de telmisartan administrée à des volontaires sains inhibe presque totalement l’ augmentation de pression artérielle médiée par l'angiotensine II.
L'effet inhibiteur est maintenu sur 24 heures, et reste mesurable 48 heures après la prise.
Après la première prise de telmisartan, l’ effet antihypertenseur se manifeste progressivement au cours des 3 premières heures.
Elle persiste pendant un traitement au long cours.
Les mesures de pression artérielle en ambulatoire montrent que l'effet antihypertenseur persiste au cours des 24 heures suivant l'administration, y compris pendant les quatre dernières heures qui précèdent la prise suivante.
Le rapport vallée/ pic régulièrement supérieur à 80%, mesuré pour des doses de 40 et 80 mg au cours des essais cliniques contrôlés versus placebo, le confirme.
Chez les patients hypertendus, le telmisartan diminue la pression artérielle systolique et diastolique sans modifier la fréquence cardiaque.
L'effet antihypertenseur du telmisartan est comparable à celui observé avec des médicaments antihypertenseurs d'autres classes (cette efficacité a été mise en évidence au cours d'essais cliniques comparatifs versus amlodipine, aténolol, énalapril, hydrochlorothiazide et lisinopril).
Lors d’ un essai clinique contrôlé mené en double insu (évaluation de l’ efficacité) chez 687 patients n’ ayant pas répondu à l’ association 80 mg/ 12,5 mg, PritorPlus 80 mg/ 25 mg a exercé une diminution 42 supplémentaire de 2,7/ 1,6 mm Hg (PAS/ PAD) de la pression artérielle par rapport à la poursuite du traitement par PritorPlus 80 mg/ 12,5 mg (différence des modifications moyennes ajustées par rapport à la valeur initiale).
Un essai de suivi avec l’ association 80 mg/ 25 mg a montré un effet hypotenseur supplémentaire (résultant en une diminution globale de 11,5/ 9,9 mm Hg de la PAS et de la PAD).
L’ analyse regroupée de deux études cliniques similaires de 8 semaines, menées en double insu et contrôlées contre placebo, comparativement à l’ association valsartan/ hydrochlorothiazide 160 mg/ 25 mg (évaluation de l’ efficacité chez 2121 patients) a montré un effet hypotenseur significativement supérieur de 2,2/ 1,2 mm Hg (PAS/ PAD) en faveur de l’ association telmisartan/ hydrochlorothiazide 80 mg/ 25 mg (différence des modifications moyennes ajustées par rapport à la valeur initiale).
En cas d'interruption brusque du traitement par le telmisartan, la pression artérielle revient progressivement en quelques jours à sa valeur initiale avant traitement, sans effet rebond.
Au cours des essais cliniques comparant le telmisartan à des inhibiteurs de l’ enzyme de conversion, l’ incidence de la toux sèche a été significativement plus faible dans les groupes de patients traités par le telmisartan que dans les groupes de patients traités par les inhibiteurs de l’ enzyme de conversion.
Les effets du telmisartan sur la mortalité et la morbidité cardiovasculaire sont actuellement inconnus.
L’ hydrochlorothiazide est un diurétique thiazidique.
Le mécanisme de l’ activité antihypertensive des diurétiques thiazidiques n’ est pas totalement connu.
Les thiazidiques agissent sur le mécanisme de réabsorption tubulaire des électrolytes en augmentant l’ excrétion du sodium et du chlore en quantités comparables.
L’ action diurétique de l’ hydrochlorothiazide diminue le volume plasmatique, augmente l’ activité de la rénine plasmatique et la sécrétion d’ aldostérone, entraînant une augmentation de l’ élimination urinaire du potassium et du bicarbonate et une diminution du potassium sérique.
L’ association avec le telmisartan tend à s’ opposer à la perte potassique associée au traitement diurétique, vraisemblablement par inhibition du système rénine-angiotensine-aldostérone.
L’ effet persiste environ 6 à 12 heures.
Des études épidémiologiques ont mis en évidence une réduction de la mortalité et de la morbidité cardiovasculaires lors des traitements à long terme par l’ hydrochlorothiazide.
Les effets de l’ association à doses fixes telmisartan-hydrochlorothiazide sur la mortalité et la morbidité cardiovasculaire sont actuellement inconnus.
5.2 Propriétés pharmacocinétiques
L’ administration concomitante de l’ hydrochlorothiazide et du telmisartan ne modifie pas la pharmacocinétique de l’ un ou l’ autre des principes actifs chez le sujet sain.
Absorption:
Telmisartan:
Après administration par voie orale, les concentrations plasmatiques maximales de telmisartan sont atteintes 30 minutes à 1 heure 30 après la prise.
La biodisponibilité absolue du telmisartan pour les doses de 40 et 160 mg est respectivement de 42 et 58%.
La prise de nourriture diminue légèrement la biodisponibilité du telmisartan avec une réduction de la surface sous la courbe des concentrations plasmatiques en fonction du temps (AUC) d'environ 6% pour une dose de 40 mg et d’ environ 19% pour une dose de 160 mg.
A partir de la troisième heure suivant la prise, les concentrations plasmatiques sont similaires, que le telmisartan ait été pris à jeun ou avec un repas.
Cette faible diminution de l’ AUC ne provoque toutefois pas de réduction cliniquement significative de l’ effet thérapeutique.
La pharmacocinétique du telmisartan administré par voie orale n’ est pas linéaire aux doses comprises entre 20 et 160 mg (augmentation plus importante des concentrations plasmatiques (Cmax et AUC) pour des doses croissantes).
L’ administration répétée de telmisartan n’ entraîne pas d’ accumulation plasmatique significative.
Hydrochlorothiazide:
Après administration orale de PritorPlus, les concentrations plasmatiques maximales d’ hydrochlorothiazide sont atteintes 1 à 3 heures après la prise.
La biodisponibilité absolue de l’ hydrochlorothiazide, basée sur l’ excrétion rénale cumulée est d’ environ 60%.
43 Distribution:
Le telmisartan est fortement lié aux protéines plasmatiques (à plus de 99,5%), essentiellement à l’ albumine et à l’ alpha1-glycoprotéine acide.
Le volume apparent de distribution du telmisartan est d’ environ 500 litres, ce qui indique l’ existence d’ une distribution tissulaire.
L’ hydrochlorothiazide est lié à 68% aux protéines plasmatiques et son volume apparent de distribution est compris entre 0,83 et 1,14 l/ kg.
Métabolisme et élimination:
Telmisartan:
Après administration intraveineuse ou orale de telmisartan radiomarqué, la majeure partie de la dose administrée (plus de 97%) est éliminée par voie fécale, par excrétion biliaire.
Seule une quantité minime est éliminée par voie urinaire.
Le telmisartan est métabolisé par glucuronoconjugaison et forme un dérivé acylglucuronide pharmacologiquement inactif, seul métabolite identifié chez l’ homme.
Après administration d’ une dose unique de telmisartan radiomarqué, le glucuronide représente environ 11% de la radioactivité mesurée au niveau du plasma.
Les isoenzymes du cytochrome P450 ne participent pas au métabolisme du telmisartan.
La clairance plasmatique totale du telmisartan après administration orale est supérieure à 1500 ml/ min.
La demi-vie terminale d’ élimination est supérieure à 20 heures.
Hydrochlorothiazide:
L’ hydrochlorothiazide n’ est pas métabolisé chez l’ homme, et est excrété presque totalement sous forme inchangée par voie urinaire.
Près de 60% de la dose orale sont éliminés sous forme inchangée au cours des premières 48 heures.
La clairance rénale est d’ environ 250 à 300 ml/ min.
La demi-vie terminale d’ élimination de l’ hydrochlorothiazide est de 10 à 15 heures.
Populations particulières
Patients âgés:
La pharmacocinétique du telmisartan n'est pas modifiée chez le sujet âgé.
Sexe:
Les concentrations plasmatiques du telmisartan sont généralement 2 à 3 fois plus élevées chez la femme que chez l’ homme.
Toutefois, au cours des essais cliniques, aucune modification significative sur la réduction de la pression artérielle ou l’ incidence des hypotensions orthostatiques n’ a été mise en évidence chez la femme.
Aucun ajustement posologique n’ est nécessaire.
Chez la femme, une tendance à des concentrations plasmatiques d’ hydrochlorothiazide plus élevées que chez l‘ homme a également été mise en évidence.
Cette tendance n’ a pas été jugée cliniquement pertinente.
Insuffisants rénaux:
L’ excrétion rénale n’ intervient pas dans la clairance du telmisartan.
D’ après l’ expérience limitée de l’ utilisation du telmisartan chez les patients présentant une insuffisance rénale légère à modérée, (clairance de la créatinine comprise entre 30 et 60 ml/ min, valeur moyenne 50 ml/ min), aucun ajustement posologique n’ est nécessaire chez les patients insuffisants rénaux.
Le telmisartan n’ est pas éliminé par hémodialyse.
Chez les patients dont la fonction rénale est altérée, le taux d’ élimination de l’ hydrochlorothiazide est réduit.
Au cours d’ une étude réalisée chez des patients présentant une clairance de la créatinine moyenne de 90 ml/ min, la demi-vie d’ élimination de l’ hydrochlorothiazide était augmentée.
Chez les patients anuriques fonctionnels, la demi-vie d’ élimination est d’ environ 34 heures.
Insuffisants hépatiques:
Les études de pharmacocinétique menées chez les patients présentant une insuffisance hépatique ont montré une augmentation de la biodisponibilité absolue jusqu’ à environ 100%.
La demi-vie d’ élimination n’ est pas modifiée chez les patients souffrant d’ insuffisance hépatique.
5.3 Données de sécurité précliniques
Aucune étude préclinique complémentaire n’ a été réalisée avec l’ association à dose fixe 80 mg/ 25 mg.
Au cours des études précliniques précédemment réalisées avec l’ association telmisartan – hydrochlorothiazide chez le rat et le chien normotendus, des doses produisant une exposition comparable à celle observée dans la fourchette des doses thérapeutiques n’ ont pas montré d’ effets autres que ceux déjà observés avec les principes actifs pris individuellement.
Les résultats des études de toxicologie n’ ont pas d’ implication en thérapeutique humaine.
44 diminution des paramètres érythrocytaires (érythrocytes, hémoglobine et hématocrite), modifications des paramètres hémodynamiques rénaux (augmentation du taux plasmatique d’ urée et de créatinine), augmentation de l’ activité rénine plasmatique, hypertrophie/ hyperplasie des cellules juxtaglomérulaires et lésions de la muqueuse gastrique.
Les lésions gastriques peuvent être prévenues ou limitées par un apport sodé oral et par le regroupement des animaux.
Chez le chien, on a observé une dilatation et une atrophie des tubules rénaux.
Ces effets sont considérés comme étant dus à l’ activité pharmacologique du telmisartan.
Aucun effet mutagène, aucun effet clastogène significatif n’ ont été mis en évidence pour le telmisartan lors des études in vitro, aucun effet cancérogène n’ a été observé lors d’ études menées chez les rats et la souris.
Les études menées avec l’ hydrochlorothiazide ont mis en évidence des effets génotoxiques et carcinogènes équivoques dans certains modèles expérimentaux.
Toutefois, l’ expérience importante de l’ utilisation de ce principe actif chez l’ homme n’ a pas mis en évidence une quelconque augmentation de l’ incidence des néoplasies chez les patients traités.
Voir la rubrique 4.6 pour les données concernant le potentiel foetotoxique de l’ association telmisartan/ hydrochlorothiazide.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Lactose monohydraté Stéarate de magnésium Amidon de maïs Méglumine Cellulose microcristalline Povidone (K25) Oxyde de fer rouge (E 172) Hydroxyde de sodium Carboxymethylamidon sodique (type A) Sorbitol (E420).
6.2 Incompatibilités
Sans objet
6.3 Durée de conservation
3 ans
6.4 Précautions particulières de conservation
Ce médicament ne nécessite pas de précautions particulières de conservation.
A conserver dans l’ emballage extérieur d’ origine, à l’ abri de l’ humidité.
6.5 Nature et contenu de l’ emballage extérieur
Plaquette aluminium/ aluminium (PA/ Al/ PVC/ Al ou PA/ PA/ Al/ PVC/ Al).
Une plaquette contient 7 ou 10 comprimés.
Boîtes de 14, 28, 30, 56, 90 ou 98 comprimés ou plaquettes thermoformées pour délivrance à l’ unité avec 28 x 1 comprimés.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination 45 Occasionnellement, on a pu observer un décollement de la pellicule externe des plaquettes thermoformées entre les alvéoles.
Aucune précaution particulière n’ est nécessaire dans un tel cas.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
BayerHealthCare AG D-51368 Leverkusen Allemagne
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 02/ 215/ 015-021
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
22 avril 2002 Date du dernier renouvellement:
22 avril 2007
10.
DATE DE MISE À JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence Européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
46 ANNEXE II
A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
47 A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse d fabricant responsable de la libération des lots
Bayer HealthCare AG D-51368 Leverkusen Allemagne
SmithKline Beecham Crawley Manufacturing Site Manor Royal West Sussex RH10 2QJ Royaume-Uni
B.
CONDITIONS RELATIVES A L'AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale.
• CONDITIONS OU RESTRICTIONS EN VUE D’ UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet
• AUTRES CONDITIONS
Système de pharmacovigilance Le titulaire de l’ AMM doit s’ assurer que le système de pharmacovigilance, décrit dans la version 3.0 du 5 juillet 2007 et présenté dans la demande d’ Autorisation de Mise sur le Marché (Module 1.8.1), est mis en place et fonctionne avant et pendant la commercialisation du produit.
Plan de Gestion de Risque Le titulaire de l’ AMM s’ engage à réaliser les études et les activités complémentaires de pharmacovigilance décrites dans la Plan de Pharmacovigilance, acceptées dans la version 1.0, du 30 mars 2007 du Plan de Gestion de Risque (PGR) présenté dans la demande d’ Autorisation de Mise sur le Marché (Module 1.8.2) ainsi que les mises à jour ultérieures du PGR validées par le CHMP.
Selon la recommandation du CHMP sur les Systèmes de Gestion de Risque pour les médicaments à usage humain, le PGR actualisé devra être soumis en même temps que le prochain Rapport Périodique de Pharmacovigilance (PSUR).
De plus, un PGR actualisé devra être déposé • A la réception de nouvelle information susceptible de modifier les spécifications actuelles du Plan de Pharmacovigilance or des activités de Minimisation du Risque • Dans les 60 jours suivant la réalisation d’ une étape importante (pharmacovigilance ou Minimisation du Risque. • A la demande de l’ EMEA
48 ANNEXE III
ÉTIQUETAGE ET NOTICE
49 A.
ÉTIQUETAGE
50 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR
Boîte
1.
DÉNOMINATION DU MÉDICAMENT
PritorPlus 40 mg/ 12,5 mg comprimés telmisartan/ hydrochlorothiazide
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Un comprimé contient 40 mg de telmisartan et 12,5 mg d’ hydrochlorothiazide.
3.
LISTE DES EXCIPIENTS
Contient du lactose monohydraté et du sorbitol (E420).
Lire la notice pour plus d’ informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
14 comprimés 28 comprimés 30 comprimés 56 comprimés 90 comprimés 98 comprimés 28 x 1 comprimés
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Lire la notice avant utilisation.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
EXP:
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION 51 Ce médicament ne nécessite pas de précautions particulières de conservation.
A conserver dans l’ emballage extérieur d'origine à l’ abri de l'humidité.
10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Bayer HealthCare AG D-51368 Leverkusen Allemagne
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 02/ 215/ 001 EU/ 1/ 02/ 215/ 002 EU/ 1/ 02/ 215/ 003 EU/ 1/ 02/ 215/ 013 EU/ 1/ 02/ 215004 EU/ 1/ 02/ 215/ 011 EU/ 1/ 02/ 215/ 005
14 comprimés 28 comprimés 28 x 1 comprimés en doses unitaires 30 comprimés 56 comprimés 90 comprimés 98 comprimés
13.
NUMÉRO DU LOT
Lot {numéro}
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
PritorPlus 40 mg/ 12,5 mg
52 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMÉES OU LES FILMS THERMOSOUDÉS
Plaquette thermoformée de 7 comprimés
1.
DÉNOMINATION DU MÉDICAMENT
PritorPlus 40 mg/ 12,5 mg comprimés telmisartan/ hydrochlorothiazide
2.
NOM DU TITULAIRE DE L‘ AUTORISATION DE MISE SUR LE MARCHÉ
BayerHealthCare AG (Logo)
3.
DATE DE PÉREMPTION
EXP:
4.
NUMÉRO DE LOT
Lot {numéro}
5.
AUTRES
LUN MAR MER JEU VEN SAM DIM
53 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMÉES OU LES FILMS THERMOSOUDÉS
Plaquette thermoformée contenant des doses unitaires (boîtes de 28x1 comprimés) ou autre type de plaquette thermoformée
1.
DÉNOMINATION DU MÉDICAMENT
PritorPlus 40 mg/ 12,5 mg comprimés telmisartan/ hydrochlorothiazide
2.
NOM DU TITULAIRE DE L‘ AUTORISATION DE MISE SUR LE MARCHÉ
BayerHealthCare (Logo)
3.
DATE DE PÉREMPTION
EXP:
4.
NUMÉRO DE LOT
Lot {numéro}
5.
AUTRES
54 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR
Boîte
1.
DÉNOMINATION DU MÉDICAMENT
PritorPlus 80 mg/ 12,5 mg comprimés telmisartan/ hydrochlorothiazide
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Un comprimé contient 80 mg de telmisartan et 12,5 mg d’ hydrochlorothiazide
3.
LISTE DES EXCIPIENTS
Contient du lactose monohydraté et du sorbitol (E420).
Lire la notice pour plus d’ informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
14 comprimés 28 comprimés 30 comprimés 56 comprimés 90 comprimés 98 comprimés 28 x 1 comprimés
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Lire la notice avant utilisation.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
EXP:}
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION 55 Ce médicament ne nécessite pas de précautions particulières de conservation.
A conserver dans l’ emballage extérieur d'origine à l’ abri de l'humidité.
10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Bayer HealthCare AG D-51368 Leverkusen Allemagne
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 02/ 215/ 006 EU/ 1/ 02/ 215/ 007 EU/ 1/ 02/ 215/ 008 EU/ 1/ 02/ 215/ 014 EU/ 1/ 02/ 215/ 009 EU/ 1/ 02/ 215/ 012 EU/ 1/ 02/ 215/ 010
14 comprimés 28 comprimés 28 x 1 comprimés 30 comprimés 56 comprimés 90 comprimés 98 comprimés
13.
NUMÉRO DU LOT
Lot {numéro}
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
PritorPlus 80 mg/ 12,5 mg
56 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMÉES OU LES FILMS THERMOSOUDÉS
Plaquette thermoformée de 7 comprimés
1.
DÉNOMINATION DU MÉDICAMENT
PritorPlus 80 mg/ 12,5 mg comprimés telmisartan/ hydrochlorothiazide
2.
NOM DU TITULAIRE DE L‘ AUTORISATION DE MISE SUR LE MARCHÉ
BayerHealthCare AG (Logo)
3.
DATE DE PÉREMPTION
EXP:
4.
NUMÉRO DE LOT
Lot {numéro}
5.
AUTRES
LUN MAR MER JEU VEN SAM DIM
57 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMÉES OU LES FILMS THERMOSOUDÉS
Plaquette thermoformée contenant des doses unitaires (boîtes de 28x1 comprimés) ou autre type de plaquette thermoformée
1.
DÉNOMINATION DU MÉDICAMENT
PritorPlus 80 mg/ 12,5 mg comprimés telmisartan/ hydrochlorothiazide
2.
NOM DU TITULAIRE DE L‘ AUTORISATION DE MISE SUR LE MARCHÉ
BayerHealthCare AG(Logo)
3.
DATE DE PÉREMPTION
EXP:
4.
NUMÉRO DE LOT
Lot {numéro}
5.
AUTRES
58 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR
Boîte
1.
DÉNOMINATION DU MÉDICAMENT
PritorPlus 80 mg/ 25 mg comprimés telmisartan/ hydrochlorothiazide
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Un comprimé contient 80 mg de telmisartan et 25 mg d’ hydrochlorothiazide
3.
LISTE DES EXCIPIENTS
Contient du lactose monohydraté et du sorbitol (E420).
Lire la notice pour plus d’ informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
14 comprimés 28 comprimés 30 comprimés 56 comprimés 90 comprimés 98 comprimés 28 x 1 comprimés
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Lire la notice avant utilisation.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
EXP:
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION 59 Ce médicament ne nécessite pas de précautions particulières de conservation.
A conserver dans l’ emballage extérieur d'origine à l’ abri de l'humidité.
10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Bayer HealthCare AG D-51368 Leverkusen Allemagne
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 02/ 215/ 015 EU/ 1/ 02/ 215/ 016 EU/ 1/ 02/ 215/ 017 EU/ 1/ 02/ 215/ 018 EU/ 1/ 02/ 215/ 019 EU/ 1/ 02/ 215/ 020 EU/ 1/ 02/ 215/ 021
14 comprimés 28 comprimés 28 x 1 comprimés 30 comprimés 56 comprimés 90 comprimés 98 comprimés
13.
NUMÉRO DU LOT
Lot {numéro}
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
PritorPlus 80 mg/ 25 mg
60 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMÉES OU LES FILMS THERMOSOUDÉS
Plaquette thermoformée de 7 comprimés
1.
DÉNOMINATION DU MÉDICAMENT
PritorPlus 80 mg/ 25 mg comprimés telmisartan/ hydrochlorothiazide
2.
NOM DU TITULAIRE DE L‘ AUTORISATION DE MISE SUR LE MARCHÉ
BayerHealthCare AG (Logo)
3.
DATE DE PÉREMPTION
EXP:
4.
NUMÉRO DE LOT
Lot {numéro}
5.
AUTRES
LUN MAR MER JEU VEN SAM DIM
61 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMÉES OU LES FILMS THERMOSOUDÉS
Plaquette thermoformée contenant des doses unitaires (boîtes de 28x1 comprimés) ou autre type de plaquette thermoformée
1.
DÉNOMINATION DU MÉDICAMENT
PritorPlus 80 mg/ 25 mg comprimés telmisartan/ hydrochlorothiazide
2.
NOM DU TITULAIRE DE L‘ AUTORISATION DE MISE SUR LE MARCHÉ
BayerHealthCare AG (Logo)
3.
DATE DE PÉREMPTION
EXP:
4.
NUMÉRO DE LOT
Lot {numéro}
5.
AUTRES
62 B.
NOTICE
INFORMATION DE L’ UTILISATEUR
PritorPlus 40 mg/ 12,5 mg comprimés telmisartan/ hydrochlorothiazide
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que PritorPlus et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre PritorPlus 3.
Comment prendre PritorPlus 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver PritorPlus 6.
Informations complémentaires
1.
QU'EST-CE QUE PRITORPLUS ET DANS QUEL CAS EST-IL UTILISE
PritorPlus est une association de deux substances actives, le telmisartan et l’ hydrochlorothiazide dans un comprimé.
Ces deux substances aident à contrôler la pression artérielle élevée.
- Le telmisartan appartient à une classe de médicaments appelés antagonistes des récepteurs de
l’ angiotensine II.
L’ angiotensine II est une substance produite naturellement par le corps humain et capable de diminuer le diamètre des vaisseaux sanguins, ce qui augmente la pression artérielle.
Le telmisartan bloque cet effet de l’ angiotensine II, ce qui entraine une relaxation des vaisseaux sanguins et une diminution de la pression artérielle.
- L’ hydrochlorothiazide appartient à une classe de médicaments appelés diurétiques
thiazidiques.
Il permet d’ augmenter le débit urinaire, ce qui diminue la pression artérielle.
Lorsqu’ elle n’ est pas traitée, une hypertension artérielle peut endommager les vaisseaux sanguins de divers organes ce qui peut parfois aboutir à une crise cardiaque, une insuffisance cardiaque ou rénale, un accident vasculaire cérébral ou une cécité.
Avant l’ apparition des lésions vasculaires, on n’ observe habituellement aucun symptôme de l’ hypertension artérielle.
Il est important de mesurer régulièrement la pression artérielle afin de vérifier qu’ elle se situe dans les limites de la normale.
PritorPlus est utilisé pour traiter une pression artérielle élevée (hypertension artérielle essentielle) chez les patients dont la pression artérielle n’ est pas suffisamment contrôlée par le telmisartan ou l’ hydrochlorothiazide seuls.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE PRITORPLUS
• si vous êtes allergique (hypersensible) au telmisartan, ou à l’ un des autres composants contenus dans PritorPlus (voir « Informations supplémentaires » pour une liste des autres composants).
64 • si vous êtes allergique (hypersensible) à l’ hydrochlorothiazide ou à tout autre substance dérivée des sulfamides. • au cours des six derniers mois de la grossesse (voir rubrique « Grossesse et Allaitement ») • si vous allaitez. • si vous avez des troubles hépatiques sévères tels une cholestase ou une obstruction biliaire (un trouble lié au drainage de la bile au niveau de la vésicule biliaire) ou toute autre maladie sévère du foie. • si vous avez une maladie sévère des reins. • si votre médecin a déterminé que la concentration en potassium dans votre sang était basse ou que celle du calcium était élevée, et si cette anomalie ne s’ est pas améliorée avec un traitement.
Si vous êtes dans l’ un des cas ci-dessus, informez -en votre médecin ou votre pharmacien avant de prendre PritorPlus.
Prévenez votre médecin si vous êtes ou avez été dans l’ une des situations suivantes:
- Pression artérielle basse (hypotension), préférenciellement en cas de déshydratation (perte
excessive d’ eau corporelle) ou de déficit en sel dû à un traitement diurétique, un régime pauvre en sel, une diarrhée, des vomissements ou une hémodialyse.
- Maladie rénale ou greffe de rein.
- Sténose de l’ artère rénale (rétrécissement de l’ artère d’ un rein ou des deux).
- Maladie du foie.
- Troubles cardiaques.
- Diabète.
- Goutte.
- Taux d’ aldostérone élevé (rétention de sel et d’ eau dans le corps accompagnée d’ un déséquilibre
de différents minéraux sanguins).
- Lupus érythémateux, maladie où l'organisme est attaqué par son propre système immunitaire.
Vous devez informer votre médecin si vous êtes enceinte ou si vous souhaitez débuter une grossesse.
Votre médecin vous recommandera normalement de prendre un autre médicament, puisque PritorPlus est déconseillé en début de grossesse et peut entraîner des problèmes de santé chez l’ enfant à naître si PritorPlus est pris après 3 mois de grossesse (voir rubrique « Grossesse et Allaitement »).
Un traitement par l’ hydrochlorothiazide peut entraîner un déséquilibre électrolytique.
Les symptômes typiques d’ un déséquilibre électrolytique sont les suivants: bouche sèche, faiblesse, léthargie, somnolence, agitation, douleurs ou crampes musculaires, nausées, vomissements, fatigue musculaire et battements cardiaques anormalement rapides (plus de 100 battements par minute).
Si vous ressentez l’ un de ces troubles, prévenez votre médecin.
Vous devez également informer votre médecin si vous remarquez une augmentation de la sensibilité de votre peau au soleil avec des symptômes de coup de soleil (comme une rougeur de la peau, des démangeaisons, une inflammation, des cloques) apparaissant plus rapidement que d’ habitude.
En cas d’ opération chirurgicale ou d’ anesthésie, vous devez dire à votre médecin que vous prenez PritorPlus.
Le traitement par PritorPlus n’ est pas recommandé chez les enfants et les adolescents de moins de 18 ans.
Comme tous les antagonistes des récepteurs de l’ angiotensine, le telmisartan peut moins efficacement réduire la pression artérielle chez les patients de race noire.
65 Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
Votre médecin pourrait devoir modifier la dose de ces autres médicaments ou prendre d’ autres précautions.
Dans certains cas, vous pourriez devoir cesser de prendre un de ces médicaments.
Cette situation s’ applique tout particulièrement aux médicaments ci-dessous si vous prenez l’ un d’ entre eux en même temps que PritorPlus:
- Médicaments contenant du lithium afin de traiter certains types de dépression.
- Médicaments induisant une hypokaliémie (taux bas de potassium dans le sang) tels qu’ autres
potassium, inhibiteurs de l’ enzyme de conversion de l’ angiotensine, qui peuvent augmenter le taux de potassium dans le sang.
- Médicaments pour le cœ ur (par exemple digoxine) ou destinés à normaliser le rythme
cardiaque (par exemple quinidine, disopyramide).
- Médicaments utilisés pour le traitement de troubles mentaux (par exemple thioridazine,
- Autres médicaments utilisés pour le traitement de l’ hypertension artérielle, corticoïdes,
antalgiques, médicaments utilisés pour le traitement d’ un cancer, de la goutte ou d’ une arthrite, et suppléments en vitamine D.
Vous devez consulter votre médecin afin de savoir s’ il sera nécessaire d’ adapter la dose de ces autres médicaments quand vous prendrez PritorPlus.
Comme avec d’ autres médicaments diminuant la pression artérielle, l’ effet de PritorPlus peut être réduit en cas de prise simultanée d’ un AINS (médicament anti-inflammatoire non stéroïdien, par exemple aspirine ou ibuprofène).
Vous pouvez prendre PritorPlus avec ou sans aliments.
Grossesse et allaitement
Vous devez prévenir votre médecin si vous êtes enceinte ou si vous souhaitez débuter une grossesse.
Votre médecin vous recommandera normalement de prendre un autre médicament puisque PritorPlus est déconseillé au début de la grossesse et peut entrainer des problemes de santé chez l'enfant à naître s’ il est pris à partir du troisième mois de la grossesse.
Un autre traitement antihypertenseur approprié devra si possible être mis en place avant le début d’ une grossesse.
PritorPlus est contre-indiqué au cours des 2ème et 3ème trimestres de la grossesse.
Votre médecin vous demandera d’ arrêter PritorPlus dès que vous savez que vous êtes enceinte.
Si vous débutez une grossesse au cours du traitement par PritorPlus, vous devez en informer votre médecin et le consulter dès que possible.
Vous ne devez pas prendre PritorPlus si vous allaitez.
Conduite de véhicules et utilisation de machines
Certaines personnes ressentent des vertiges ou une fatigue lors du traitement d’ une hypertension artérielle.
Si vous ressentez des vertiges ou une fatigue, ne conduisez pas et n’ utilisez pas de machine.
PritorPlus contient du lactose (sucre contenu dans le lait) et du sorbitol.
Si vous ne tolérez pas certains sucres, consultez votre médecin avant de prendre PritorPlus.
3.
COMMENT PRENDRE PRITORPLUS
Respectez toujours la posologie indiquée par votre médecin.
En cas d’ incertitude, consultez votre médecin ou votre pharmacien.
La posologie usuelle de PritorPlus est d’ un comprimé par jour.
Vous pouvez prendre PritorPlus avec ou sans aliments.
Les comprimés doivent être avalés avec de l’ eau ou une autre boisson non alcoolisée.
Il est important de prendre PritorPlus tous les jours tant que votre médecin vous le prescrira.
Si votre foie ne fonctionne pas correctement, la dose usuelle ne doit pas dépasser 40 mg/ 12,5 mg une fois par jour.
Si vous prenez accidentellement une dose trop importante de PritorPlus, prévenez votre médecin, votre pharmacien, ou le service d’ urgence de l’ hôpital le plus proche.
Si vous oubliez de prendre votre comprimé de PritorPlus, n’ ayez pas d’ inquiétude.
Prenez -le dès que possible et continuez votre traitement normalement.
Si vous ne prenez pas de comprimé pendant 24 heures, prenez la dose habituelle le lendemain.
Ne prenez pas de dose double pour compenser la dose que vous avez oubliée de prendre.
Si vous avez d’ autres questions sur l’ utilisation de ce produit, consultez votre médecin ou votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, PritorPlus peut provoquer des effets indésirables, bien qu’ ils ne surviennent pas chez tout le monde.
Ces effets indésirables peuvent se produire à différentes fréquences, qui sont définies de la façon suivante: • très fréquent: touche plus d’ 1 patient sur 10 • fréquent: touche de 1 à 10 patients sur 100 • peu fréquent: touche de 1 à 10 patients sur 1000 • rare: touche de 1 à 10 patients sur 10 000 • très rare: touche moins de 1 patient sur 10 000 • fréquence indeterminée: qui ne peut être estimée sur la base des données disponibles.
Etourdissements.
Diminution du taux de potassium dans le sang; anxiété; malaises (syncope); sensations de picotements, de fourmillements (paresthésies); sensations de chute (vertiges); battements rapides du 67 cœ ur (tachycardie); troubles du rythme cardiaque; pression artérielle basse; une soudaine chute de la pression artérielle au passage à la position debout; essoufflement (dyspnée); symptômes de gêne gastrique tels qu’ une diarrhée; bouche sèche, flatulences; douleurs dorsales, spasmes musculaires, douleurs musculaires; dysfonction érectile (inaptitude à avoir ou à conserver une érection); douleurs dans la poitrine; augmentation du taux d’ acide urique.
Inflammation des poumons (bronchite); sensation de tristesse (dépression); difficultés à s’ endormir (insomnie); vision altérée; difficultés à respirer; douleurs abdominales, constipation, ballonements (dyspepsie), sensations nauséeuses, anomalies de la fonction du foie; gonflement rapide de la peau et des muqueuses (angio-œ dème), rougeurs de la peau (erythème); réactions allergiques telles que démangeaisons ou éruptions; augmentation de la transpiration, cloques (urticaire); douleurs des articulations (arthralgies) et douleurs dans les extrémités, crampes musculaires; syndrome pseudo- grippal; douleurs; augmentation des taux d’ acide urique, taux bas de sodium, augmentation des taux de créatinine, des enzymes hépatiques ou de la créatine phosphokinase dans le sang.
Maux de gorge, inflammation des sinus; inflammation de l’ estomac (gastrite).
Telmisartan Les effets indésirables suivants ont été signalés chez des patients prenant le telmisartan seul:
Infection des voies respiratoires supérieures (par exemple maux de gorge, inflammation des sinus, rhume), infections urinaires; augmentation de certains globules blancs du sang (éosinophilie), déficit en globules rouges (anémie), taux de plaquettes bas (thrombocytopénie), réactions allergiques graves (par exemple hypersensibilité, réaction anaphylactique, éruption cutanée); taux élevé de potassium; battements du cœ ur lents (bradycardie); gêne gastrique; eczéma (une maladie de peau); inflammation des tendons; insuffisance rénale dont insuffisance rénale aiguë; faiblesse; diminution de l’ hémoglobine (une protéine du sang), inefficacité du telmisartan.
Hydrochlorothiazide Les effets indésirables suivants ont été signalés chez des patients prenant l’ hydrochlorothiazide seul:
Inflammation d’ une glande salivaire; diminution du nombre de cellules dans le sang, dont celui des globules blancs et des globules rouges; taux de plaquettes bas (thrombocytopénie); réactions allergiques graves (par exemple hypersensibilité, réaction anaphylactique); inflammation des vaisseaux sanguins (vascularite nécrosante); diminution ou perte de l'appétit; agitation; faiblesse, étourdissements; vision trouble ou perception d’ un jaunissement; inflammation du pancréas; gêne gastrique; jaunissement de la peau ou des yeux (jaunisse); troubles de la peau, par exemple inflammation des vaisseaux sanguins de la peau, augmentation de la sensibilité à la lumière du soleil ou formation de cloques avec décollement de la couche supérieure de la peau (syndrome de Lyell); inflammation des reins ou altération de la fonction rénale; fièvre; déséquilibre de la balance éléctrolytique, taux élevés de cholestérol dans le sang, diminution du volume sanguin, présence de glucose dans les urines (glycosurie), augmentation du taux de glucose, d’ acide urique ou de graisses dans le sang.
Si vous ressentez un des effets mentionnés comme grave ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER PRITORPLUS
Tenir hors de la portée et de la vue des enfants.
68 Ne pas utiliser PritorPlus après la date de péremption mentionnée sur la boîte après « EXP ».
La date d’ expiration fait référence au dernier jour du mois.
Ce médicament ne nécessite aucune précaution particulière de stockage.
Vous devez conserver votre médicament dans l’ emballage extérieur d'origine afin de protéger les comprimés contre l’ humidité.
Occasionnellement, on a pu observer une séparation des couches interne et externe de la plaquette entre les alvéoles.
Vous n’ avez aucune mesure particulière à prendre dans un tel cas.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
Que contient PritorPlus
Les substances actives sont le telmisartan et l’ hydrochlorothiazide.
Un comprimé contient 40 mg de telmisartan et 12,5 mg d’ hydrochlorothiazide.
Qu’ est -ce que PritorPlus et contenu de l’ emballage extérieur
Le comprimé de PritorPlus 40 mg/ 12,5 mg est ovale rouge et blanc à deux couches portant le code ‘ H4’.
PritorPlus est disponible en plaquettes thermoformées de 14, 28, 30, 56, 90 ou 98 comprimés, ou plaquette de doses unitaires contenant 28 x 1 comprimés.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l’ autorisation de mise sur le marché
BayerHealthCare AG D-51368 Leverkusen Allemagne
BayerHealthCare AG D-51368 Leverkusen Allemagne
ou
SmithKline Beecham Crawley Manufacturing Site Manor Royal West Sussex RH10 2QJ Royaume-Uni
69 Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché.
België/ Belgique/ Belgien Bayer S. A. / N. V Tél/ Tel: +32-(0)2-535 63 11
Luxembourg/ Luxemburg Bayer S. A. / N. V Tél/ Tel: +32-(0)2-535 63 11
България Байер България ЕООД Tел.: +359 2 81 401 01
Magyarország Bayer Hungária Kft.
Tel.: +36-1-487-41 00
Č eská republika Bayer s. r. o.
Tel: +420 271 730 661
Malta Alfred Gera and Sons Ltd.
Tel: +356-2144 62 05
Danmark Bayer A/ S Tlf: +45-45-23 50 00
Nederland Bayer B. V., Bayer Schering Pharma Tel: +31-(0)297-28 06 66
Deutschland Bayer Vital GmbH Tel: +49-(0)214-30 513 48
Norge Bayer AS Tlf: +47-2411 18 00
Eesti Bayer OÜ Tel: +372 655 85 65
Österreich Bayer Austria Ges. m. b.
H.
Tel: +43-(0)1-711 46 0
Ελλάδα Bayer Ελλάς ΑΒΕΕ Τηλ: +30 210 618 75 00
Polska Bayer Sp. z o. o.
Tel.: +48-22-572 35 00
España Química Farmacéutica Bayer S. L.
Tel: +34-93-495 65 00
Portugal Bayer Portugal S. A., Tel: +351-21-416 42 00
France Bayer Santé Tél: +33-3 20 20 80 80
România SC Bayer SRL Tel.: +40 21 528 59 00
Ireland Bayer Limited Tel: +353 1 299 93 13
Slovenija Bayer d. o. o.
Tel.: + 386 1 58 14 400
Ísland Vistor hf.
Sími: +354 535 70 00
Slovenská republika Bayer, spol. s r. o.
Tel: +421 2 59 21 31 11
Italia Bayer S. p. A.
Tel: +39-02-39 781
Suomi/ Finland Bayer Oy, Bayer Schering Pharma Puh/ Tel.: +358-20 785 21
Κύπρος NOVAGEM Limited Τηλ: + 357 22 74 77 47
Sverige Bayer AB Tel: +46-(0)8-580 223 00
SIA Bayer Tel: +371 67 84 55 63
Bayer plc, Tel: +44-(0)1635-56 30 00
Lietuva UAB Bayer Tel. +37 05 23 36 868
La dernière date à laquelle cette notice a été approuvée est le
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA): http: / /www. emea. europa. eu
INFORMATION DE L’ UTILISATEUR
PritorPlus 80 mg/ 12,5 mg comprimés telmisartan/ hydrochlorothiazide
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que PritorPlus et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre PritorPlus 3.
Comment prendre PritorPlus 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver PritorPlus 6.
Informations complémentaires
1.
QU'EST-CE QUE PRITORPLUS ET DANS QUEL CAS EST-IL UTILISE
PritorPlus est une association de deux substances actives, le telmisartan et l’ hydrochlorothiazide dans un comprimé.
Ces deux substances aident à contrôler la pression artérielle élevée.
- Le telmisartan appartient à une classe de médicaments appelés antagonistes des récepteurs de
l’ angiotensine II.
L’ angiotensine II est une substance produite naturellement par le corps humain et capable de diminuer le diamètre des vaisseaux sanguins, ce qui augmente la pression artérielle.
Le telmisartan bloque cet effet de l’ angiotensine II, ce qui entraine une relaxation des vaisseaux sanguins et une diminution de la pression artérielle.
- L’ hydrochlorothiazide appartient à une classe de médicaments appelés diurétiques
thiazidiques.
Il permet d’ augmenter le débit urinaire, ce qui diminue la pression artérielle.
Lorsqu’ elle n’ est pas traitée, une hypertension artérielle peut endommager les vaisseaux sanguins de divers organes ce qui peut parfois aboutir à une crise cardiaque, une insuffisance cardiaque ou rénale, un accident vasculaire cérébral ou une cécité.
Avant l’ apparition des lésions vasculaires, on n’ observe habituellement aucun symptôme de l’ hypertension artérielle.
Il est important de mesurer régulièrement la pression artérielle afin de vérifier qu’ elle se situe dans les limites de la normale.
PritorPlus est utilisé pour traiter une pression artérielle élevée (hypertension artérielle essentielle) chez les patients dont la pression artérielle n’ est pas suffisamment contrôlée par le telmisartan ou l’ hydrochlorothiazide seuls.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE PRITORPLUS
• si vous êtes allergique (hypersensible) au telmisartan, ou à l’ un des autres composants contenus dans PritorPlus (voir « Informations supplémentaires » pour une liste des autres composants).
72 • si vous êtes allergique (hypersensible) à l’ hydrochlorothiazide ou à tout autre substance dérivée des sulfamides. • au cours des six derniers mois de la grossesse (voir rubrique « Grossesse et Allaitement »). • si vous allaitez. • si vous avez des troubles hépatiques sévères tels une cholestase ou une obstruction biliaire (un trouble lié au drainage de la bile au niveau de la vésicule biliaire) ou toute autre maladie sévère du foie. • si vous avez une maladie sévère des reins. • si votre médecin a déterminé que la concentration en potassium dans votre sang était basse ou que celle du calcium était élevée, et si cette anomalie ne s’ est pas améliorée avec un traitement.
Si vous êtes dans l’ un des cas ci-dessus, informez -en votre médecin ou votre pharmacien avant de prendre PritorPlus.
Prévenez votre médecin si vous êtes ou avez été dans l’ une des situations suivantes:
- Pression artérielle basse (hypotension), préférenciellement en cas de déshydratation (perte
excessive d’ eau corporelle) ou de déficit en sel dû à un traitement diurétique, un régime pauvre en sel, une diarrhée, des vomissements ou une hémodialyse.
- Maladie rénale ou greffe de rein.
- Sténose de l’ artère rénale (rétrécissement de l’ artère d’ un rein ou des deux).
- Maladie du foie.
- Troubles cardiaques.
- Diabète.
- Goutte.
- Taux d’ aldostérone élevé (rétention de sel et d’ eau dans le corps accompagnée d’ un déséquilibre
de différents minéraux sanguins).
- Lupus érythémateux, maladie où l'organisme est attaqué par son propre système immunitaire.
Vous devez informer votre médecin si vous êtes enceinte ou si vous souhaitez débuter une grossesse.
Votre médecin vous recommandera normalement de prendre un autre médicament, puisque PritorPlus est déconseillé en début de grossesse et peut entraîner des problèmes de santé chez l’ enfant à naître si PritorPlus est pris après 3 mois de grossesse (voir rubrique « Grossesse et Allaitement »).
Un traitement par l’ hydrochlorothiazide peut entraîner un déséquilibre électrolytique.
Les symptômes typiques d’ un déséquilibre électrolytique sont les suivants: bouche sèche, faiblesse, léthargie, somnolence, agitation, douleurs ou crampes musculaires, nausées, vomissements, fatigue musculaire et battements cardiaques anormalement rapides (plus de 100 battements par minute).
Si vous ressentez l’ un de ces troubles, prévenez votre médecin.
Vous devez également informer votre médecin si vous remarquez une augmentation de la sensibilité de votre peau au soleil avec des symptômes de coup de soleil (comme une rougeur de la peau, des démangeaisons, une inflammation, des cloques) apparaissant plus rapidement que d’ habitude.
En cas d’ opération chirurgicale ou d’ anesthésie, vous devez dire à votre médecin que vous prenez PritorPlus.
Le traitement par PritorPlus n’ est pas recommandé chez les enfants et les adolescents de moins de 18 ans.
Comme tous les antagonistes des récepteurs de l’ angiotensine II, le telmisartan peut moins efficacement réduire la pression artérielle chez les patients de race noire.
Votre médecin pourrait devoir modifier la dose de ces autres médicaments ou prendre d’ autres précautions.
Dans certains cas, vous pourriez devoir cesser de prendre un de ces médicaments.
Cette situation s’ applique tout particulièrement aux médicaments ci-dessous si vous prenez l’ un d’ entre eux en même temps que PritorPlus:
- Médicaments contenant du lithium afin de traiter certains types de dépression.
- Médicaments induisant une hypokaliémie (taux bas de potassium dans le sang) tels qu’ autres
diurétiques, laxatifs (par exemple huile de ricin), corticoïdes (par exemple prednisone), ACTH (une hormone), amphotéricine (médicament antifongique), carbénoxolone (utilisé pour le traitement des ulcères buccaux), pénicilline G sodique (un antibiotique) et acide salicylique et ses dérivés.
- Médicaments pour le cœ ur (par exemple digoxine) ou destinés à normaliser le rythme
cardiaque (par exemple quinidine, disopyramide).
- Médicaments utilisés pour le traitement de troubles mentaux (par exemple thioridazine,
- Autres médicaments utilisés pour le traitement de l’ hypertension artérielle, corticoïdes,
antalgiques, médicaments utilisés pour le traitement d’ un cancer, de la goutte ou d’ une arthrite, et suppléments en vitamine D.
Vous devez consulter votre médecin afin de savoir s’ il sera nécessaire d’ adapter la dose de ces autres médicaments quand vous prendrez PritorPlus.
Comme avec d’ autres médicaments diminuant la pression artérielle, l’ effet de PritorPlus peut être réduit en cas de prise simultanée d’ un AINS (médicament anti-inflammatoire non stéroïdien, par exemple aspirine ou ibuprofène).
Vous pouvez prendre PritorPlus avec ou sans aliments.
Grossesse et allaitement
Vous devez prévenir votre médecin si vous êtes enceinte ou si vous souhaitez débuter une grossesse.
Votre médecin vous recommandera normalement de prendre un autre médicament puisque PritorPlus est déconseillé au début de la grossesse et peut entrainer des problemes de santé chez l'enfant à naître s’ il est pris à partir du troisième mois de la grossesse.
Un autre traitement antihypertenseur approprié devra si possible être mis en place avant le début d’ une grossesse.
PritorPlus est contre-indiqué au cours des 2ème et 3ème trimestres de la grossesse.
Votre médecin vous demandera d’ arrêter PritorPlus dès que vous savez que vous êtes enceinte.
Si vous débutez une grossesse au cours du traitement par PritorPlus, vous devez en informer votre médecin et le consulter dès que possible.
Vous ne devez pas prendre PritorPlus si vous allaitez.
Conduite de véhicules et utilisation de machines
Certaines personnes ressentent des vertiges ou une fatigue lors du traitement d’ une hypertension artérielle.
Si vous ressentez des vertiges ou une fatigue, ne conduisez pas et n’ utilisez pas de machine.
PritorPlus contient du lactose (sucre contenu dans le lait) et du sorbitol.
Si vous ne tolérez pas certains sucres, consultez votre médecin avant de prendre PritorPlus.
3.
COMMENT PRENDRE PRITORPLUS
Respectez toujours la posologie indiquée par votre médecin.
En cas d’ incertitude, consultez votre médecin ou votre pharmacien.
La posologie usuelle de PritorPlus est d’ un comprimé par jour.
Essayez de prendre le comprimé à la même heure chaque jour.
Vous pouvez prendre PritorPlus avec ou sans aliments.
Les comprimés doivent être avalés avec de l’ eau ou une autre boisson non alcoolisée.
Il est important de prendre PritorPlus tous les jours tant que votre médecin vous le prescrira.
Si votre foie ne fonctionne pas correctement, la dose usuelle ne doit pas dépasser 40 mg/ 12,5 mg une fois par jour.
Si vous prenez accidentellement une dose trop importante de PritorPlus, prévenez votre médecin, votre pharmacien, ou le service d’ urgence de l’ hôpital le plus proche.
Si vous oubliez de prendre votre comprimé de PritorPlus, n’ ayez pas d’ inquiétude.
Prenez -le dès que possible et continuez votre traitement normalement.
Si vous ne prenez pas de comprimé pendant 24 heures, prenez la dose habituelle le lendemain.
Ne prenez pas de dose double pour compenser la dose que vous avez oubliée de prendre.
Si vous avez d’ autres questions sur l’ utilisation de ce produit, consultez votre médecin ou votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, PritorPlus peut provoquer des effets indésirables, bien qu’ ils ne surviennent pas chez tout le monde.
Ces effets indésirables peuvent se produire à différentes fréquences, qui sont définies de la façon suivante: • très fréquent: touche plus d’ 1 patient sur 10 • fréquent: touche de 1 à 10 patients sur 100 • peu fréquent: touche de 1 à 10 patients sur 1000 • rare: touche de 1 à 10 patients sur 10 000 • très rare: touche moins de 1 patient sur 10 000 • fréquence indeterminée: qui ne peut être estimée sur la base des données disponibles.
Etourdissements.
Diminution du taux de potassium dans le sang; anxiété; malaises (syncope); sensations de picotements, de fourmillements (paresthésies); sensations de chute (vertiges); battements rapides du 75 cœ ur (tachycardie); troubles du rythme cardiaque; pression artérielle basse; une soudaine chute de la pression artérielle au passage à la position debout; essoufflement (dyspnée); symptômes de gêne gastrique tels qu’ une diarrhée; bouche sèche, flatulences; douleurs dorsales, spasmes musculaires, douleurs musculaires; dysfonction érectile (inaptitude à avoir ou à conserver une érection); douleurs dans la poitrine; augmentation du taux d’ acide urique.
Inflammation des poumons (bronchite); sensation de tristesse (dépression); difficultés à s’ endormir (insomnie); vision altérée; difficultés à respirer; douleurs abdominales, constipation, ballonements (dyspepsie), sensations nauséeuses, anomalies de la fonction du foie; gonflement rapide de la peau et des muqueuses (angio-œ dème), rougeurs de la peau (erythème); réactions allergiques telles que démangeaisons ou éruptions; augmentation de la transpiration, cloques (urticaire); douleurs des articulations (arthralgies) et douleurs dans les extrémités, crampes musculaires; syndrome pseudo- grippal; douleurs; augmentation des taux d’ acide urique, taux bas de sodium, augmentation des taux de créatinine, des enzymes hépatiques ou de la créatine phosphokinase dans le sang.
Maux de gorge, inflammation des sinus; inflammation de l’ estomac (gastrite).
Telmisartan Les effets indésirables suivants ont été signalés chez des patients prenant le telmisartan seul:
Infection des voies respiratoires supérieures (par exemple maux de gorge, inflammation des sinus, rhume), infections urinaires; augmentation de certains globules blancs du sang (éosinophilie), déficit en globules rouges (anémie), taux de plaquettes bas (thrombocytopénie), réactions allergiques graves (par exemple hypersensibilité, réaction anaphylactique, éruption cutanée); taux élevé de potassium; battements du cœ ur lents (bradycardie); gêne gastrique; eczéma (une maladie de peau); inflammation des tendons; insuffisance rénale dont insuffisance rénale aiguë; faiblesse; diminution de l’ hémoglobine (une protéine du sang), inefficacité du telmisartan.
Hydrochlorothiazide Les effets indésirables suivants ont été signalés chez des patients prenant l’ hydrochlorothiazide seul:
Inflammation d’ une glande salivaire; diminution du nombre de cellules dans le sang, dont celui des globules blancs et des globules rouges; taux de plaquettes bas (thrombocytopénie); réactions allergiques graves (par exemple hypersensibilité, réaction anaphylactique); inflammation des vaisseaux sanguins (vascularite nécrosante); diminution ou perte de l'appétit; agitation; faiblesse, étourdissements; vision trouble ou perception d’ un jaunissement; inflammation du pancréas; gêne gastrique; jaunissement de la peau ou des yeux (jaunisse); troubles de la peau, par exemple inflammation des vaisseaux sanguins de la peau, augmentation de la sensibilité à la lumière du soleil ou formation de cloques avec décollement de la couche supérieure de la peau (syndrome de Lyell); inflammation des reins ou altération de la fonction rénale; fièvre; déséquilibre de la balance éléctrolytique, taux élevés de cholestérol dans le sang, diminution du volume sanguin, présence de glucose dans les urines (glycosurie), augmentation du taux de glucose, d’ acide urique ou de graisses dans le sang.
Si vous ressentez un des effets mentionnés comme grave ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER PRITORPLUS
Tenir hors de la portée et de la vue des enfants.
76 Ne pas utiliser PritorPlus après la date de péremption mentionnée sur la boîte après « EXP ».
La date d’ expiration fait référence au dernier jour du mois.
Ce médicament ne nécessite aucune précaution particulière de stockage.
Vous devez conserver votre médicament dans l’ emballage extérieur d'origine afin de protéger les comprimés contre l’ humidité.
Occasionnellement, on a pu observer une séparation des couches interne et externe de la plaquette entre les alvéoles.
Vous n’ avez aucune mesure particulière à prendre dans un tel cas.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
Que contient PritorPlus
Les substances actives sont le telmisartan et l’ hydrochlorothiazide.
Un comprimé contient 80 mg de telmisartan et 12,5 mg d’ hydrochlorothiazide.
Qu’ est -ce que PritorPlus et contenu de l’ emballage extérieur
Le comprimé de PritorPlus 80 mg/ 12,5 mg est ovale rouge et blanc à deux couches portant le code ‘ H8’.
PritorPlus est disponible en plaquettes thermoformées de 14, 28, 30, 56, 90 ou 98 comprimés, ou plaquette de doses unitaires contenant 28 x 1 comprimés.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l’ autorisation de mise sur le marché
Fabricant
BayerHealthCare AG D-51368 Leverkusen Allemagne
ou
SmithKline Beecham Crawley Manufacturing Site Manor Royal West Sussex RH10 2QJ Royaume-Uni
77 Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché.
België/ Belgique/ Belgien Bayer S. A. / N. V Tél/ Tel: +32-(0)2-535 63 11
Luxembourg/ Luxemburg Bayer S. A. / N. V Tél/ Tel: +32-(0)2-535 63 11
България Байер България ЕООД Tел.: +359 2 81 401 01
Magyarország Bayer Hungária Kft.
Tel.: +36-1-487-41 00
Č eská republika Bayer s. r. o.
Tel: +420 271 730 661
Malta Alfred Gera and Sons Ltd.
Tel: +356-2144 62 05
Danmark Bayer A/ S, Tlf: +45-45-23 50 00
Nederland Bayer B. V., Bayer Schering Pharma Tel: +31-(0)297-28 06 66
Deutschland Bayer Vital GmbH Tel: +49-(0)214-30 513 48
Norge Bayer AS Tlf: +47-2411 18 00
Eesti Bayer OÜ Tel: +372 655 85 65
Österreich Bayer Austria Ges. m. b.
H.
Tel: +43-(0)1-711 46 0
Ελλάδα Bayer Ελλάς ΑΒΕΕ Τηλ: +30 210 618 75 00
Polska Bayer Sp. z o. o.
Tel.: +48-22-572 35 00
España Química Farmacéutica Bayer S. L.
Tel: +34-93-495 65 00
Portugal Bayer Portugal S. A., Tel: +351-21-416 42 00
France Bayer Santé Tél: +33-3 20 20 80 80
România SC Bayer SRL Tel.: +40 21 528 59 00
Ireland Bayer Limited Tel: +353 1 299 93 13
Slovenija Bayer d. o. o.
Tel.: + 386 1 58 14 400
Ísland Vistor hf.
Sími: +354 535 70 00
Slovenská republika Bayer, spol. s r. o.
Tel: +421 2 59 21 31 11
Italia Bayer S. p. A.
Tel: +39-02-39 781
Suomi/ Finland Bayer Oy, Bayer Schering Pharma Puh/ Tel.: +358-20 785 21
Κύπρος NOVAGEM Limited Τηλ: + 357 22 74 77 47
Sverige Bayer AB Tel: +46-(0)8-580 223 00
SIA Bayer Tel: +371 67 84 55 63
Bayer plc, Tel: +44-(0)1635-56 30 00
Lietuva UAB Bayer Tel. +37 05 23 36 868
La dernière date à laquelle cette notice a été approuvée est le
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA): http: / /www. emea. europa. eu
INFORMATION DE L’ UTILISATEUR
PritorPlus 80 mg/ 25 mg comprimés telmisartan/ hydrochlorothiazide
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que PritorPlus et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre PritorPlus 3.
Comment prendre PritorPlus 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver PritorPlus 6.
Informations complémentaires
1.
QU'EST-CE QUE PRITORPLUS ET DANS QUEL CAS EST-IL UTILISE
PritorPlus est une association de deux substances actives, le telmisartan et l’ hydrochlorothiazide dans un comprimé.
Ces deux substances aident à contrôler la pression artérielle élevée.
- Le telmisartan appartient à une classe de médicaments appelés antagonistes des récepteurs de
l’ angiotensine II.
L’ angiotensine II est une substance produite naturellement par le corps humain et capable de diminuer le diamètre des vaisseaux sanguins, ce qui augmente la pression artérielle.
Le telmisartan bloque cet effet de l’ angiotensine II, ce qui entraine une relaxation des vaisseaux sanguins et une diminution de la pression artérielle.
- L’ hydrochlorothiazide appartient à une classe de médicaments appelés diurétiques
thiazidiques.
Il permet d’ augmenter le débit urinaire, ce qui diminue la pression artérielle.
Lorsqu’ elle n’ est pas traitée, une hypertension artérielle peut endommager les vaisseaux sanguins de divers organes ce qui peut parfois aboutir à une crise cardiaque, une insuffisance cardiaque ou rénale, un accident vasculaire cérébral ou une cécité.
Avant l’ apparition des lésions vasculaires, on n’ observe habituellement aucun symptôme de l’ hypertension artérielle.
Il est important de mesurer régulièrement la pression artérielle afin de vérifier qu’ elle se situe dans les limites de la normale.
PritorPlus est utilisé pour traiter une pression artérielle élevée (hypertension artérielle essentielle) chez les patients dont la pression artérielle n’ est pas suffisamment contrôlée par le telmisartan ou l’ hydrochlorothiazide seuls.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE PRITORPLUS
• si vous êtes allergique (hypersensible) au telmisartan, ou à l’ un des autres composants contenus dans PritorPlus (voir « Informations supplémentaires » pour une liste des autres composants).
80 • si vous êtes allergique (hypersensible) à l’ hydrochlorothiazide ou à tout autre substance dérivée des sulfamides. • au cours des six derniers mois de la grossesse (voir rubrique « Grossesse et Allaitement »). • si vous allaitez. • si vous avez des troubles hépatiques sévères tels une cholestase ou une obstruction biliaire (un trouble lié au drainage de la bile au niveau de la vésicule biliaire) ou toute autre maladie sévère du foie. • si vous avez une maladie sévère des reins. • si votre médecin a déterminé que la concentration en potassium dans votre sang était basse ou que celle du calcium était élevée, et si cette anomalie ne s’ est pas améliorée avec un traitement.
Si vous êtes dans l’ un des cas ci-dessus, informez -en votre médecin ou votre pharmacien avant de prendre PritorPlus.
Prévenez votre médecin si vous êtes ou avez été dans l’ une des situations suivantes:
- Pression artérielle basse (hypotension), préférenciellement en cas de déshydratation (perte
excessive d’ eau corporelle) ou de déficit en sel dû à un traitement diurétique, un régime pauvre en sel, une diarrhée, des vomissements ou une hémodialyse.
- Maladie rénale ou greffe de rein.
- Sténose de l’ artère rénale (rétrécissement de l’ artère d’ un rein ou des deux).
- Maladie du foie.
- Troubles cardiaques.
- Diabète.
- Goutte.
- Taux d’ aldostérone élevé (rétention de sel et d’ eau dans le corps accompagnée d’ un déséquilibre
de différents minéraux sanguins).
- Lupus érythémateux, maladie où l'organisme est attaqué par son propre système immunitaire.
Vous devez informer votre médecin si vous êtes enceinte ou si vous souhaitez débuter une grossesse.
Votre médecin vous recommandera normalement de prendre un autre médicament, puisque PritorPlus est déconseillé en début de grossesse et peut entraîner des problèmes de santé chez l’ enfant à naître si PritorPlus est pris après 3 mois de grossesse (voir rubrique « Grossesse et Allaitement »).
Un traitement par l’ hydrochlorothiazide peut entraîner un déséquilibre électrolytique.
Les symptômes typiques d’ un déséquilibre électrolytique sont les suivants: bouche sèche, faiblesse, léthargie, somnolence, agitation, douleurs ou crampes musculaires, nausées, vomissements, fatigue musculaire et battements cardiaques anormalement rapides (plus de 100 battements par minute).
Si vous ressentez l’ un de ces troubles, prévenez votre médecin.
Vous devez également informer votre médecin si vous remarquez une augmentation de la sensibilité de votre peau au soleil avec des symptômes de coup de soleil (comme une rougeur de la peau, des démangeaisons, une inflammation, des cloques) apparaissant plus rapidement que d’ habitude.
En cas d’ opération chirurgicale ou d’ anesthésie, vous devez dire à votre médecin que vous prenez PritorPlus.
Le traitement par PritorPlus n’ est pas recommandé chez les enfants et les adolescents de moins de 18 ans.
Comme tous les antagonistes des récepteurs de l’ angiotensine II, le telmisartan peut moins efficacement réduire la pression artérielle chez les patients de race noire.
Votre médecin pourrait devoir modifier la dose de ces autres médicaments ou prendre d’ autres précautions.
Dans certains cas, vous pourriez devoir cesser de prendre un de ces médicaments.
Cette situation s’ applique tout particulièrement aux médicaments ci-dessous si vous prenez l’ un d’ entre eux en même temps que PritorPlus:
- Médicaments contenant du lithium afin de traiter certains types de dépression.
- Médicaments induisant une hypokaliémie (taux bas de potassium dans le sang) tels qu’ autres
diurétiques, laxatifs (par exemple huile de ricin), corticoïdes (par exemple prednisone), ACTH (une hormone), amphotéricine (médicament antifongique), carbénoxolone (utilisé pour le traitement des ulcères buccaux), pénicilline G sodique (un antibiotique) et acide salicylique et ses dérivés.
- Médicaments pour le cœ ur (par exemple digoxine) ou destinés à normaliser le rythme
cardiaque (par exemple quinidine, disopyramide).
- Médicaments utilisés pour le traitement de troubles mentaux (par exemple thioridazine,
- Autres médicaments utilisés pour le traitement de l’ hypertension artérielle, corticoïdes,
antalgiques, médicaments utilisés pour le traitement d’ un cancer, de la goutte ou d’ une arthrite, et suppléments en vitamine D.
Vous devez consulter votre médecin afin de savoir s’ il sera nécessaire d’ adapter la dose de ces autres médicaments quand vous prendrez PritorPlus.
Comme avec d’ autres médicaments diminuant la pression artérielle, l’ effet de PritorPlus peut être réduit en cas de prise simultanée d’ un AINS (médicament anti-inflammatoire non stéroïdien, par exemple aspirine ou ibuprofène).
Vous pouvez prendre PritorPlus avec ou sans aliments.
Grossesse et allaitement
Vous devez prévenir votre médecin si vous êtes enceinte ou si vous souhaitez débuter une grossesse.
Votre médecin vous recommandera normalement de prendre un autre médicament puisque PritorPlus est déconseillé au début de la grossesse et peut entrainer des problemes de santé chez l'enfant à naître s’ il est pris à partir du troisième mois de la grossesse.
Un autre traitement antihypertenseur approprié devra si possible être mis en place avant le début d’ une grossesse.
PritorPlus est contre-indiqué au cours des 2ème et 3ème trimestres de la grossesse.
Votre médecin vous demandera d’ arrêter PritorPlus dès que vous savez que vous êtes enceinte.
Si vous débutez une grossesse au cours du traitement par PritorPlus, vous devez en informer votre médecin et le consulter dès que possible.
Vous ne devez pas prendre PritorPlus si vous allaitez.
Conduite de véhicules et utilisation de machines
Certaines personnes ressentent des vertiges ou une fatigue lors du traitement d’ une hypertension artérielle.
Si vous ressentez des vertiges ou une fatigue, ne conduisez pas et n’ utilisez pas de machine.
PritorPlus contient du lactose (sucre contenu dans le lait) et du sorbitol.
Si vous ne tolérez pas certains sucres, consultez votre médecin avant de prendre PritorPlus.
3.
COMMENT PRENDRE PRITORPLUS
Respectez toujours la posologie indiquée par votre médecin.
En cas d’ incertitude, consultez votre médecin ou votre pharmacien.
La posologie usuelle de PritorPlus est d’ un comprimé par jour.
Essayez de prendre le comprimé à la même heure chaque jour.
Vous pouvez prendre PritorPlus avec ou sans aliments.
Les comprimés doivent être avalés avec de l’ eau ou une autre boisson non alcoolisée.
Il est important de prendre PritorPlus tous les jours tant que votre médecin vous le prescrira.
Si votre foie ne fonctionne pas correctement, la dose usuelle ne doit pas dépasser 40 mg/ 12,5 mg une fois par jour.
Si vous prenez accidentellement une dose trop importante de PritorPlus, prévenez votre médecin, votre pharmacien, ou le service d’ urgence de l’ hôpital le plus proche.
Si vous oubliez de prendre votre comprimé de PritorPlus, n’ ayez pas d’ inquiétude.
Prenez -le dès que possible et continuez votre traitement normalement.
Si vous ne prenez pas de comprimé pendant 24 heures, prenez la dose habituelle le lendemain.
Ne prenez pas de dose double pour compenser la dose que vous avez oubliée de prendre.
Si vous avez d’ autres questions sur l’ utilisation de ce produit, consultez votre médecin ou votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, PritorPlus peut provoquer des effets indésirables, bien qu’ ils ne surviennent pas chez tout le monde.
Ces effets indésirables peuvent se produire à différentes fréquences, qui sont définies de la façon suivante: • très fréquent: touche plus d’ 1 patient sur 10 • fréquent: touche de 1 à 10 patients sur 100 • peu fréquent: touche de 1 à 10 patients sur 1000 • rare: touche de 1 à 10 patients sur 10 000 • très rare: touche moins de 1 patient sur 10 000 • fréquence indeterminée: qui ne peut être estimée sur la base des données disponibles.
Etourdissements.
Diminution du taux de potassium dans le sang; anxiété; malaises (syncope); sensations de picotements, de fourmillements (paresthésies); sensations de chute (vertiges); battements rapides du 83 cœ ur (tachycardie); troubles du rythme cardiaque; pression artérielle basse; une soudaine chute de la pression artérielle au passage à la position debout; essoufflement (dyspnée); symptômes de gêne gastrique tels qu’ une diarrhée; bouche sèche, flatulences; douleurs dorsales, spasmes musculaires, douleurs musculaires; dysfonction érectile (inaptitude à avoir ou à conserver une érection); douleurs dans la poitrine; augmentation du taux d’ acide urique.
Inflammation des poumons (bronchite); sensation de tristesse (dépression); difficultés à s’ endormir (insomnie); vision altérée; difficultés à respirer; douleurs abdominales, constipation, ballonements (dyspepsie), sensations nauséeuses, anomalies de la fonction du foie; gonflement rapide de la peau et des muqueuses (angio-œ dème), rougeurs de la peau (erythème); réactions allergiques telles que démangeaisons ou éruptions; augmentation de la transpiration, cloques (urticaire); douleurs des articulations (arthralgies) et douleurs dans les extrémités, crampes musculaires; syndrome pseudo- grippal; douleurs; augmentation des taux d’ acide urique, taux bas de sodium, augmentation des taux de créatinine, des enzymes hépatiques ou de la créatine phosphokinase dans le sang.
Maux de gorge, inflammation des sinus; inflammation de l’ estomac (gastrite).
Telmisartan Les effets indésirables suivants ont été signalés chez des patients prenant le telmisartan seul:
Infection des voies respiratoires supérieures (par exemple maux de gorge, inflammation des sinus, rhume), infections urinaires; augmentation de certains globules blancs du sang (éosinophilie), déficit en globules rouges (anémie), taux de plaquettes bas (thrombocytopénie), réactions allergiques graves (par exemple hypersensibilité, réaction anaphylactique, éruption cutanée); taux élevé de potassium; battements du cœ ur lents (bradycardie); gêne gastrique; eczéma (une maladie de peau); inflammation des tendons; insuffisance rénale dont insuffisance rénale aiguë; faiblesse; diminution de l’ hémoglobine (une protéine du sang), inefficacité du telmisartan.
Hydrochlorothiazide Les effets indésirables suivants ont été signalés chez des patients prenant l’ hydrochlorothiazide seul:
Inflammation d’ une glande salivaire; diminution du nombre de cellules dans le sang, dont celui des globules blancs et des globules rouges; taux de plaquettes bas (thrombocytopénie); réactions allergiques graves (par exemple hypersensibilité, réaction anaphylactique); inflammation des vaisseaux sanguins (vascularite nécrosante); diminution ou perte de l'appétit; agitation; faiblesse, étourdissements; vision trouble ou perception d’ un jaunissement; inflammation du pancréas; gêne gastrique; jaunissement de la peau ou des yeux (jaunisse); troubles de la peau, par exemple inflammation des vaisseaux sanguins de la peau, augmentation de la sensibilité à la lumière du soleil ou formation de cloques avec décollement de la couche supérieure de la peau (syndrome de Lyell); inflammation des reins ou altération de la fonction rénale; fièvre; déséquilibre de la balance éléctrolytique, taux élevés de cholestérol dans le sang, diminution du volume sanguin, présence de glucose dans les urines (glycosurie), augmentation du taux de glucose, d’ acide urique ou de graisses dans le sang.
Si vous ressentez un des effets mentionnés comme grave ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER PRITORPLUS
Tenir hors de la portée et de la vue des enfants.
84 Ne pas utiliser PritorPlus après la date de péremption mentionnée sur la boîte après « EXP ».
La date d’ expiration fait référence au dernier jour du mois.
Ce médicament ne nécessite aucune précaution particulière de stockage.
Vous devez conserver votre médicament dans l’ emballage extérieur d'origine afin de protéger les comprimés contre l’ humidité.
Occasionnellement, on a pu observer une séparation des couches interne et externe de la plaquette entre les alvéoles.
Vous n’ avez aucune mesure particulière à prendre dans un tel cas.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
Que contient PritorPlus
Les substances actives sont le telmisartan et l’ hydrochlorothiazide.
Un comprimé contient 80 mg de telmisartan et 25 mg d’ hydrochlorothiazide.
Qu’ est -ce que PritorPlus et contenu de l’ emballage extérieur
Le comprimé de PritorPlus 80 mg/ 25 mg est ovale jaune et blanc à deux couches portant le code ‘ H9’.
PritorPlus est disponible en plaquettes thermoformées de 14, 28, 30, 56, 90 ou 98 comprimés, ou plaquette de doses unitaires contenant 28 x 1 comprimés.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l’ autorisation de mise sur le marché
Fabricant
BayerHealthCare AG D-51368 Leverkusen Allemagne
ou
SmithKline Beecham Crawley Manufacturing Site Manor Royal West Sussex RH10 2QJ Royaume-Uni
85 Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché.
België/ Belgique/ Belgien Bayer S. A. / N. V Tél/ Tel: +32-(0)2-535 63 11
Luxembourg/ Luxemburg Bayer S. A. / N. V Tél/ Tel: +32-(0)2-535 63 11
България Байер България ЕООД Tел.: +359 2 81 401 01
Magyarország Bayer Hungária Kft.
Tel.: +36-1-487-41 00
Č eská republika Bayer s. r. o.
Tel: +420 271 730 661
Malta Alfred Gera and Sons Ltd.
Tel: +356-2144 62 05
Danmark Bayer A/ S, Tlf: +45-45-23 50 00
Nederland Bayer B. V., Bayer Schering Pharma Tel: +31-(0)297-28 06 66
Deutschland Bayer Vital GmbH Tel: +49-(0)214-30 513 48
Norge Bayer AS Tlf: +47-2411 18 00
Eesti Bayer OÜ Tel: +372 655 85 65
Österreich Bayer Austria Ges. m. b.
H.
Tel: +43-(0)1-711 46 0
Ελλάδα Bayer Ελλάς ΑΒΕΕ Τηλ: +30 210 618 75 00
Polska Bayer Sp. z o. o.
Tel.: +48-22-572 35 00
España Química Farmacéutica Bayer S. L.
Tel: +34-93-495 65 00
Portugal Bayer Portugal S. A., Tel: +351-21-416 42 00
France Bayer Santé Tél: +33-3 20 20 80 80
România SC Bayer SRL Tel.: +40 21 528 59 00
Ireland Bayer Limited Tel: +353 1 299 93 13
Slovenija Bayer d. o. o.
Tel.: + 386 1 58 14 400
Ísland Vistor hf.
Sími: +354 535 70 00
Slovenská republika Bayer, spol. s r. o.
Tel: +421 2 59 21 31 11
Italia Bayer S. p. A.
Tel: +39-02-39 781
Suomi/ Finland Bayer Oy, Bayer Schering Pharma Puh/ Tel.: +358-20 785 21
Κύπρος NOVAGEM Limited Τηλ: + 357 22 74 77 47
Sverige Bayer AB Tel: +46-(0)8-580 223 00
SIA Bayer Tel: +371 67 84 55 63
Bayer plc, Tel: +44-(0)1635-56 30 00
Lietuva UAB Bayer Tel. +37 05 23 36 868
La dernière date à laquelle cette notice a été approuvée est le
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA): http: / /www. emea. europa. eu
87
European Medicines Agency
EMEA/ H/ C/ 831
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
PRIVIGEN
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d'évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre état ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Privigen?
Privigen est une solution pour perfusion (goutte-à-goutte dans une veine).
Son principe actif est l’ immunoglobuline humaine normale.
Dans quel cas Privigen est -il utilisé?
Privigen est indiqué pour trois groupes de patients principaux: • les patients courant un risque d’ infection parce qu’ ils n’ ont pas une quantité suffisante d’ anticorps (protéines se trouvant naturellement dans le sang qui aident l’ organisme à lutter contre les infections et autres maladies).
Il peut s’ agir d’ individus nés avec une carence d’ anticorps (immunodéficience primaire, IDP).
Il s’ agit également de patients dont la carence d’ anticorps est due à un cancer du sang (myélome ou leucémie lymphoïde chronique) ou d’ enfants nés avec le syndrome d’ immunodéficience acquise (SIDA), atteints d’ infections fréquentes.
Ces pathologies sont regroupées sous le terme « syndromes d’ immunodéficience » et leur traitement est appelé « traitement substitutif »; • les patients présentant certains troubles immunitaires.
Ces patients présentent des anomalies du système immunitaire (système de défense de l’ organisme) qui doivent être traitées.
Il s’ agit de patients atteints de purpura thrombopénique idiopathique (PTI), dont le nombre de plaquettes (composants sanguins contribuant à la coagulation) est insuffisant et qui présentent un risque élevé d’ hémorragie, ainsi que de patients atteints de certaines pathologies (syndrome de Guillain-Barré ou maladie de Kawasaki).
Ce type de traitement est appelé « immunomodulation » (ajustement immunitaire); • les patients ayant subi une greffe de moelle osseuse.
Le médicament n'est délivré que sur ordonnance.
Comment Privigen est -il utilisé?
Privigen est généralement utilisé en injection intraveineuse administrée par un médecin ou une infirmière.
La dose et la fréquence de la perfusion dépendent de la pathologie traitée.
Dans le cas du traitement substitutif, il peut s’ avérer nécessaire d’ adapter la dose en fonction de la réponse du patient.
Pour plus de détails, veuillez vous reporter au résumé des caractéristiques du produit (également compris dans l’ EPAR).
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Comment Privigen agit -il?
L’ IgG est utilisée comme médicament depuis les années 1980 et présente un spectre d’ activité très large contre des organismes susceptibles de causer une infection.
Privigen agit en rétablissant des taux anormalement bas d’ IgG dans le sang à des niveaux normaux.
À doses plus élevées, il permet de contrôler un système immunitaire anormal et de moduler la réponse immunitaire.
Quelles études ont été menées avec Privigen?
Comme l’ immunoglobuline humaine normale a été utilisée pour le traitement de ces pathologies depuis un certain temps, seules deux petites études ont été nécessaires pour confirmer l’ efficacité et la sécurité de Privigen chez les patients, conformément aux directives en vigueur.
Dans la première étude, Privigen a été utilisé comme traitement substitutif chez 80 patients atteints d’ IDP, le médicament étant injecté toutes les trois à quatre semaines.
La principale mesure d’ efficacité était le nombre d’ infections bactériennes graves sur une année de traitement.
La seconde étude a porté sur l’ utilisation de Privigen pour l’ immunomodulation chez 57 patients atteints de PTI.
Privigen a été administré deux jours consécutifs.
La principale mesure d’ efficacité était le taux le plus élevé de plaquettes sanguines atteint pendant la semaine suivant l’ administration de Privigen.
Privigen n’ a été comparé à aucun autre traitement pendant ces études.
Quel est le bénéfice démontré par Privigen au cours des études?
Dans la première étude, les patients présentaient en moyenne 0,08 infections graves par an.
Cette moyenne étant inférieure au seuil prédéfini d’ une infection par an, elle indique que le médicament est efficace comme traitement substitutif.
Dans la deuxième étude, 46 (81%) des 57 patients ont présenté une numération plaquettaire supérieure à 50 millions de plaquettes par millilitre au moins une fois au cours de l’ étude.
Ceci a confirmé l’ efficacité de Privigen en ce qui concerne l’ immunomodulation.
Quel est le risque associé à l’ utilisation de Privigen?
Les effets indésirables les plus fréquemment observés sous Privigen (chez plus d’ un patient sur 10) sont les maux de tête.
Certains effets secondaires ont une probabilité de survenance plus élevée lorsque l’ on augmente le débit de perfusion chez les patients présentant de faibles taux d’ immunoglobuline ou chez les patients n’ ayant jamais été traités par Privigen ou l’ ayant été longtemps auparavant.
Pour avoir le détail de tous les effets indésirables observés lors de l’ utilisation de Privigen, voir la notice.
Privigen ne doit pas être utilisé chez les individus pouvant présenter une allergie à l’ immunoglobuline humaine normale ou à un quelconque autre ingrédient ou chez les patients présentant une allergie à d’ autres types d’ immunoglobuline, en particulier lorsqu’ ils souffrent d’ une déficience (très faibles taux) en immunoglobuline A (IgA) et possèdent des anticorps anti-IgA.
Privigen ne doit pas être utilisé chez les patients atteints d’ hyperprolinémie (un trouble génétique entraînant des taux élevés d’ acide aminé proline dans le sang).
Pourquoi Privigen a -t-il été approuvé?
Selon les directives en vigueur, les médicaments dont l’ efficacité a été démontrée sur des patients atteints d’ IDP et des patients atteints de PTI peuvent être également approuvés pour traiter tous les types d’ immunodéficience primaire, ainsi que les taux d’ anticorps faibles dus à des cancers du sang et au SIDA chez les enfants.
Ils peuvent également être approuvés pour le traitement de patients atteints du syndrome de Guillain-Barré, de la maladie de Kawasaki et de patients subissant une greffe de moelle osseuse, sans qu’ il soit nécessaire d’ entreprendre d’ autres études spécifiques pour ces pathologies.
Le comité des médicaments à usage humain (CHMP) a donc estimé que les effets bénéfiques de Privigen étaient supérieurs à ses risques pour les patients nécessitant de l’ IgG en traitement substitutif, en tant qu’ immunomodulateur ou en raison d’ une greffe de moelle osseuse.
Le comité a émis un avis favorable à l’ octroi d’ une autorisation de mise sur le marché de Privigen.
2/ 3 Autres informations relatives à Privigen:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Privigen à CSL Behring GmbH le 25 avril 2008.
L’ EPAR complet relatif à Privigen est disponible ici.
03-2008.
3/ 3
Numéro UE
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
Conditionnement
Contenu (Concentration)
Taille de l’ emballage
EU/ 1/ 08/ 446/ 001 EU/ 1/ 08/ 446/ 002 EU/ 1/ 08/ 446/ 003
Privigen Privigen Privigen
100 mg/ ml 100 mg/ ml 100 mg/ ml
Solution pour perfusion Solution pour perfusion Solution pour perfusion
Voie intraveineuse Voie intraveineuse Voie intraveineuse
Flacon (verre) Flacon (verre) Flacon (verre)
50 ml 100 ml 200 ml
1 flacon 1 flacon 1 flacon
1/ 1
ANNEXE I
RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT
1 1.
DÉNOMINATION DU MÉDICAMENT
Privigen 100 mg/ ml, solution pour perfusion
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Immunoglobuline humaine normale (IgIV).
100 mg (dont au moins 98% sont des IgG)
Un flacon de 50 ml contient:
5 g Un flacon de 100 ml contient:
10 g Un flacon de 200 ml contient:
20 g
Distribution des sous-classes d’ IgG (valeurs moyennes):
IgG1.............
67,8% IgG2.............
28,7% IgG3.............
2,3% IgG4.............
1,2%
La teneur maximale en IgA est de 0,025 mg/ ml (moyenne de 0,0027 mg/ ml).
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution pour perfusion.
La solution est claire ou légèrement opalescente et incolore à jaune pâle.
Privigen est isotonique avec une osmolalité de 320 mOsmol/ kg.
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
Traitement de substitution des: • Déficits immunitaires primitifs (DIP) tels:
– – – –
agammaglobulinémie et hypogammaglobulinémie congénitales déficit immunitaire commun variable déficit immunitaire combiné sévère syndrome de Wiskott Aldrich
• Myélome ou leucémie lymphoïde chronique avec hypogammaglobulinémie secondaire sévère et infections récurrentes. • Infections récurrentes chez l’enfant infecté par le VIH.
Traitement immunomodulateur • Purpura thrombopénique immunologique (PTI) chez l’enfant ou l’adulte présentant un risque hémorragique élevé ou préalablement à tout acte chirurgical, afin de corriger le nombre de plaquettes • Syndrome de Guillain-Barré • Maladie de Kawasaki 2 Greffe de moelle osseuse allogénique
4.2 Posologie et mode d’administration
Posologie La dose et la posologie dépendent de l’indication.
Dans le traitement de substitution, la dose doit être individualisée pour chaque patient en fonction de la réponse pharmacocinétique et clinique.
Les posologies suivantes sont données à titre indicatif.
Traitement de substitution en cas de déficits immunitaires primitifs La posologie doit assurer un taux d'IgG résiduel d’au moins 4 à 6 g/l (mesuré avant la perfusion suivante).
Trois à six mois sont nécessaires pour atteindre l’équilibre après l’instauration du traitement.
La dose de charge recommandée est de 0,4 à 0,8 g/kg de poids corporel (p. c.) suivie d’au moins 0,2 g/kg de p. c. toutes les trois semaines.
La dose nécessaire pour l’atteinte d’un niveau résiduel de 6 g/l est de l’ordre de 0,2 à 0,8 g/kg de p. c./mois.
Lorsque l’état d’équilibre est atteint, l’intervalle entre les administrations varie de deux et quatre semaines.
Les niveaux résiduels doivent être mesurés afin d'ajuster la dose et l'intervalle de traitement.
La dose recommandée est de 0,2 à 0,4 g/kg de p. c. toutes les trois à quatre semaines.
Purpura thrombopénique immunologique Pour le traitement d'un épisode aigu, 0,8 à 1 g/kg de p. c./jour au jour 1, éventuellement répété dans les trois jours, ou 0,4 g/kg de p. c./jour pendant deux à cinq jours.
Le traitement peut être renouvelé en cas de rechute.
Syndrome de Guillain-Barré 0,4 g/kg de p. c./jour pendant trois à sept jours.
L’expérience clinique est limitée chez l’enfant.
Maladie de Kawasaki 1,6 à 2,0 g/kg de p. c. administrés en plusieurs doses réparties sur deux à cinq jours ou 2,0 g/kg de p. c. en dose unique.
Les patients doivent recevoir un traitement concomitant à base d’acide acétylsalicylique.
Greffe de moelle osseuse allogénique Le traitement par immunoglobuline humaine normale peut être utilisé au cours de la phase de conditionnement ainsi qu’après la greffe.
La posologie est ajustée individuellement pour le traitement des infections et la prévention de la maladie du greffon contre l’hôte.
La dose initiale est généralement de 0,5 g/kg p. c./semaine, initiée sept jours avant la greffe et jusqu’à trois mois après celle-ci.
En cas de défaut persistant de la production d’anticorps, une dose de 0,5 g/kg p. c./mois est recommandée jusque le taux d’anticorps redevienne normal.
Les posologies recommandées sont résumées dans le tableau suivant:
3 Indication Traitement de substitution
Dose
Fréquence d’injection
– déficit immunitaire primitif
initiale
0,4–0,8 g/kg de p. c.
ensuite:
0,2–0,8 g/kg de p. c.
pour obtenir un taux résiduel d’IgG d’au moins 4–6 g/l
– déficit immunitaire secondaire
0,2–0,4 g/kg de p. c.
toutes les trois à quatre semaines pour obtenir une concentration résiduelle d’IgG d’au moins 4–6 g/l
– Enfants infecté par le VIH Traitement immunomodulateur
0,2–0,4 g/kg de p. c.
toutes les trois à quatre semaines
–
Purpura thrombopénique immunologique
0,8–1 g/kg de p. c. ou
le premier jour, éventuellement répété une fois dans les trois jours
0,4 g/kg de p. c./j
pendant deux à cinq jours
–
Syndrome de Guillain-Barré
0,4 g/kg de p. c./j
p endant trois à sept jours.
– Maladie de Kawasaki
1,6–2 g/kg de p. c.
en plusieurs doses réparties sur deux à cinq jours en association avec l’acide acétylsalicylique
Transplantation allogénique de moelle osseuse
ou 2 g/kg de p. c.
en dose unique en association avec de l’acide acétylsalicylique
–
Traitement des infections et prévention de la maladie du greffon contre l’hôte.
0,5 g/kg de p. c.
chaque semaine de J-7 jusqu’à 3 mois après la greffe
–
Défaut persistant de production d’anticorps
0,5 g/kg de p. c.
chaque mois jusqu’au retour à la normale des taux d’anticorps
Mode d’administration L’immunoglobuline humaine normale doit être perfusée par voie intraveineuse.
Le débit de perfusion initial est de 0,3 ml/kg de p. c./h.
En cas de bonne tolérance, le débit d’administration peut être progressivement augmenté jusqu’à 4,8 ml/kg de p. c./h.
Dans une étude clinique sur des patients atteints de DIP, le débit de perfusion maximal était de 7,2 ml/kg de p. c./h.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’un des excipients.
Hypersensibilité aux immunoglobulines homologues, particulièrement dans les très rares cas de déficit en IgA, lorsque le patient présente des anticorps anti-IgA.
Patients souffrant d’hyperprolinémie.
4.4 Mises en garde spéciales et précautions d’emploi
4 Certains effets indésirables sévères peuvent être liés au débit de perfusion.
Le débit de perfusion recommandé à la rubrique 4.2 « Méthode d’administration » doit être scrupuleusement suivi.
Les patients doivent rester sous étroite surveillance pendant toute la durée de la perfusion afin de détecter d'éventuels signes d'intolérance.
Certains effets indésirables peuvent survenir plus fréquemment: – en cas de débit de perfusion élevé, – chez les patients hypo- ou agammaglobulinémiques avec ou sans déficit en IgA, – chez les patients recevant pour la première fois de l’immunoglobuline humaine normale pour la première fois ou, dans de rares cas, lors d’un changement d’immunoglobuline humaine normale ou lorsqu’il s’est écoulé une longue période depuis la dernière perfusion.
Les vraies réactions d’hypersensibilité sont rares.
Elles peuvent apparaître dans les très rares cas de déficit en IgA avec anticorps anti-IgA.
Rarement, l’immunoglobuline humaine normale peut induire une chute brutale de la pression artérielle associée à une réaction anaphylactique, même chez des patients ayant présenté une bonne tolérance à une administration précédente d'immunoglobuline humaine normale.
Les complications potentielles peuvent souvent être évitées en s’assurant que les patients: – ne sont pas hypersensibles à l’immunoglobuline humaine normale en commençant par injecter lentement le produit (0,3 ml/kg de p. c./h); – sont étroitement surveillés à la recherche de tout symptôme pendant toute la durée de la perfusion.
Plus particulièrement, afin de détecter des effets indésirables potentiels, les patients recevant pour la première fois des immunoglobulines humaines normales, les patients passant d’une autre IgIV à celle-ci ou dont la dernière perfusion remonte à longtemps doivent être suivis pendant toute la durée de la première administration et pendant l'heure qui suit.
Tous les autres patients doivent être surveillés pendant au moins vingt minutes après l’administration.
L’existence d’un lien entre l’administration d’IgIV et des réactions thrombo-emboliques telles qu’infarctus du myocarde, accident vasculaire cérébral, embolie pulmonaire et thrombose veineuse profonde est cliniquement reconnue et probablement liée à une élévation relative de la viscosité sanguine due à un apport important en immunoglobulines chez les patients à risque.
La prudence est de mise lors de la prescription et de la perfusion d’IgIV chez des patients obèses ou présentant des facteurs de risques thrombotiques pré-existants (tels que l’âge avancé, l’hypertension, le diabète sucré et les antécédents de maladies vasculaires ou d’épisodes thrombotiques et patients atteints de troubles thrombo-emboliques acquis ou héréditaires, subissant des périodes d’immobilisation prolongées, sévèrement hypovolémiques ou souffrant de maladies entraînant une élévation de la viscosité sanguine).
Des cas d’insuffisance rénale aiguë ont été rapportés chez des patients recevant un traitement par IgIV.
Dans la plupart des cas, des facteurs de risque ont été identifiés, par exemple une insuffisance rénale pré-existante, un diabète sucré, une hypovolémie, un surpoids, une administration concomitante de médicaments néphrotoxiques ou un âge supérieur à 65 ans.
En cas d’atteinte rénale, l’arrêt de l’administration d’IgIV doit être envisagé.
Bien que ces cas de dysfonctionnement rénal et d’insuffisance rénale aiguë aient été associés à l’utilisation de nombreuses spécialités d’IgIV, celles contenant du saccharose comme stabilisant en représentent la plus large part.
Chez les patients à risque, l’utilisation de médicaments à base d’IgIV ne contenant pas de saccharose doit être envisagée.
Privigen ne contient pas de saccharose ou d'autres sucres.
Chez les patients présentant un risque d’insuffisance rénale aiguë ou de réaction thrombo-embolique, les IgIV doivent être administrées avec le débit de perfusion et à la dose les plus faibles possibles.
Chez tous les patients, l’administration d’IgIV requiert: – une hydratation appropriée avant le début de la perfusion d’IgIV – une surveillance de la diurèse 5 – une surveillance des taux de créatinine sérique – et la non-utilisation concomitante de diurétiques de l’anse.
En cas d’effet indésirable, le débit d’administration doit être ralenti ou la perfusion arrêtée.
Le traitement requis dépend de la nature et de la sévérité des effets indésirables.
En cas de choc, le traitement symptomatique standard de l’état de choc doit être instauré.
Information sur la prévention du risque de transmission d’agents infectieux Les mesures habituelles de prévention des infections dues à l’utilisation de médicaments préparés à partir de sang ou de plasma humain comprennent la sélection des donneurs, la recherche des marqueurs spécifiques d’infection sur chaque don et sur les mélanges de plasma ainsi que l’intégration d’étapes efficaces d’inactivation/élimination virale au processus de fabrication.
Malgré cela la possibilité d’une transmission d’agents infectieux ne peut pas être totalement exclue lors de l’administration de médicaments préparés à partir de sang ou de plasma humain.
Ceci s’applique également aux virus inconnus ou émergents et aux autres agents pathogènes.
Les mesures prises sont considérées comme efficaces vis-à-vis des virus enveloppés tels que le VIH, le VHB et le VHC, ainsi que les virus non enveloppés VHA et parvovirus B19.
L'expérience clinique est rassurante ne rapportant pas de transmission du virus de l’hépatite A ni du parvovirus B19 par les immunoglobulines et l’on assume que les anticorps présents contribuent fortement à la sécurité virale.
Il est fortement recommandé d’enregistrer le nom et le numéro du lot du produit chaque fois que Privigen est administré à un patient, afin de conserver un lien entre le patient et le numéro de lot du produit.
4.5 Interaction avec d’autres médicaments et autres formes d’interaction
Vaccins à virus vivant atténué L’administration d’immunoglobuline peut entraver pour une période d'au moins 6 semaines et jusqu’à 3 mois l’efficacité des vaccins à virus vivant atténué, comme les vaccins contre la rougeole, la rubéole, les oreillons et la varicelle.
Après administration de ce médicament, un intervalle de 3 mois doit s’écouler avant une vaccination avec des vaccins constitués de virus vivants atténués.
Dans le cas de la rougeole, cette diminution d’efficacité peut persister jusqu'à 1 an.
Par conséquent, il est nécessaire de contrôler la teneur en anticorps chez les patients vaccinés contre la rougeole.
Interférence avec des tests sérologiques Après injection d’immunoglobuline, l’augmentation transitoire de la concentration de divers anticorps transférés passivement dans le sang des patients peut être responsable de résultats faussement positifs lors des dosages sérologiques.
La transmission passive d'anticorps anti-érythrocytaires, tels que les anticorps anti-A, anti-B ou anti-D, peut interférer avec certains tests sérologiques de recherche d'allo-anticorps contre les globules rouges (p. ex. test de Coombs).
4.6 Grossesse et allaitement
L'innocuité de ce médicament chez la femme enceinte n'a pas été établie par des essais cliniques contrôlés, et par conséquent ce médicament doit être administré avec précaution chez la femme enceinte ou allaitant.
L'expérience clinique avec les immunoglobulines suggère aucun effet délétère sur la grossesse, ou pour le fœtus et le nouveau-né.
Les immunoglobulines sont excrétées dans le lait et peuvent contribuer à la transmission d’anticorps protecteurs au nouveau-né.
6 4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Aucun effet n’a été observé sur l’aptitude à conduire un véhicule et à utiliser des machines.
4.8 Effets indésirables
Lors de l’administration intraveineuse d’immunoglobuline humaine normale, des réactions d’intolérance de type frissons, céphalée, fièvre, vomissement, réactions allergiques, nausée, arthralgie, faible pression artérielle et lombalgie modérée peuvent survenir.
Rarement, les immunoglobulines humaines normales peuvent provoquer une chute brutale de la pression artérielle et, dans des cas isolés, un choc anaphylactique, même si le patient n’a pas présenté de réaction d’hypersensibilité lors d’une administration antérieure.
Des cas de méningites aseptiques réversibles, des cas isolés d’anémies hémolytiques/hémolyses réversibles et de rares cas de réactions cutanées transitoires ont été observés avec les immunoglobulines humaines normales.
Une élévation de la créatininémie et/ou une insuffisance rénale aiguë ont été observées.
Très rarement: réactions thromboemboliques telle que infarctus du myocarde, accident vasculaire cérébral, embolie pulmonaire et thrombose veineuse profonde.
Deux études cliniques ont été menées concernant Privigen, l’une sur des patients avec déficit immunitaire primitif (DIP), l’autre sur des patients souffrant de purpura thrombopénique immunologique (PTI).
Dans l’étude DIP, 80 sujets ont été enrôlés et traités par Privigen, 72 d’entre eux ont terminé les douze mois de traitement.
L’étude PTI a porté sur 57 patients.
La plupart des effets indésirables (EI) observés dans les deux études cliniques étaient d’intensité légère à modérée.
Les EI rapportés au cours des deux études sont résumés et présentés ci-dessous par classes de systèmes d’organes (terminologie MedDRA) et par fréquence.
La fréquence par perfusion a été évaluée selon les critères suivants: très fréquent (≥1/10), fréquent (≥1/100 à < 1/10), peu fréquent (≥1/1 000 à < 1/100).
Au sein de chaque groupe de fréquences, les effets indésirables sont présentés par ordre décroissant de gravité.
Fréquence des effets indésirables (EI) recensés lors des études cliniques sur Privigen
Classes de systèmes d'organes MedDRA
Termes préférentiels MedDRA
Catégorie de fréquence des EI
Investigations
Augmentation de la bilirubine conjuguée, de la bilirubine non conjuguée, test direct de Coombs positif, test de Coombs positif, augmentation de la lactase déshydrogénase sanguine, diminution de l’hématocrite, augmentation de l’alanine aminotransférase, de l’aspartate aminotransférase, de la créatininémie, diminution ou augmentation de la tension artérielle, augmentation de la température, diminution de l’hémoglobine
Peu fréquent
Affections hématologiques et du
Anémie, anisocytose
Peu fréquent
système lymphatique
7
Affections du système nerveux
Céphalées Étourdissements,sensation d’inconfort dans la tête, somnolence, tremblements
Affections gastro- intestinales Affections du rein et des voies urinaires
Prurit, affections de la peau
Affections musculo- squelettiques et systémiques
Frissons, fatigue, pyrexie Douleurs dans la poitrine, symptômes généraux, asthénie, symptômes grippaux, hyperthermie, douleur
Fréquent Peu fréquent
Affections hépatobiliaires
Hyperbilirubinémie
Peu fréquent
Pour la sécurité relative aux agents transmissibles, voir rubrique 4.4.
4.9 Surdosage
Un surdosage peut entraîner une hypervolémie et une hyperviscosité, particulièrement chez les patients à risque, y compris les patients âgés ou souffrant d’insuffisance rénale.
5.
PROPRIÉTÉS PHARMACO LOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: antisérums et immunoglobulines: immunoglobulines humaines normales pour administration intravasculaire, code ATC:
J06BA02.
L’immunoglobuline humaine normale contient principalement de l’immunoglobuline G (IgG) avec un large spectre d’anticorps contre les agents infectieux.
L’immunoglobuline humaine normale contient les anticorps anti-IgG présents dans la population normale.
En général, elle est préparée à partir de pools de plasmas provenant d'un minimum de 1.000 dons.
La répartition des sous-classes d’ immunoglobuline G est étroitement proportionnelle à celle du plasma humain natif.
Des doses appropriées de ce médicament sont susceptibles de ramener à une valeur normale des taux anormalement bas d’immunoglobuline G.
Le mécanisme d’action pour les indications autres que le traitement de substitution n’est pas totalement élucidé, il comprend toutefois des effets immunomodulateurs.
La sécurité et l’efficacité de Privigen ont été évaluées dans deux études prospectives multicentriques ouvertes et à un seul bras menées en Europe (étude PTI) ainsi qu’en Europe et aux USA (étude DIP).
5.2 Propriétés pharmacocinétiques
L’immunoglobuline humaine normale est immédiatement et complètement biodisponible dans la circulation du receveur après l’administration intraveineuse.
8 entre le plasma et le liquide extravasculaire et un équilibre entre les compartiments intra- et extravasculaires est atteint en 3 à 5 jours environ.
Les paramètres pharmacocinétiques de Privigen ont été déterminés lors d’une étude clinique portant sur des patients DIP (voir rubrique 5.1).
Vingt-cinq patients (âgés de 13 à 69 ans) ont participé à l’évaluation pharmacocinétique (voir tableau plus bas).
La demi-vie médiane de Privigen chez les patients atteints d’un déficit immunitaire primitif était de 36,6 jours.
La demi-vie peut varier d’un patient à l’autre, particulièrement en cas de déficit immunitaire primitif.
Paramètres pharmacocinétiques de Privigen chez 25 patients DIP
Paramètre Cmax (pic, g/l) Cmin (résiduel, g/l) t½ (jours)
Cmax: concentration sérique maximale; Cmin,: concentration sérique résiduelle (taux minimal); t½: demi-vie d’élimination
L’IgG et les complexes IgG sont dégradés dans les cellules du système réticulo-endothélial.
5.3 Données de sécurité précliniques
Les immunoglobulines sont des constituants normaux du corps humain.
La L-proline est un acide aminé physiologique non essentiel.
La sécurité de Privigen a été démontrée dans plusieurs études précliniques, avec une attention particulière pour l’excipient L-proline.
Certaines études publiées concernant l’hyperprolinémie ont montré que des doses élevées de L-proline administrées à long terme influencent le développement du cerveau chez les très jeunes rats.
Aucun effet sur le développement du cerveau n’a toutefois été observé dans les études où le dosage était destiné à refléter les indications cliniques de Privigen.
Les données non cliniques obtenues sur la base des études de sécurité pharmacologiques et toxiques conventionnelles n’ont pas révélé de risque particulier pour l’homme.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
L-proline, eau pour préparations injectables
6.2 Incompatibilités
Ce médicament ne doit pas être mélangé avec d'autres médicaments, excepté à ceux mentionnés sous la rubrique 6.6.
6.3 Durée de conservation
2 ans
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas 25° C.
Ne pas congeler.
Conserver le flacon dans l’emballage primaire afin de le protéger de la lumière.
9 6.5 Nature et contenu de l'emballage extérieur
50 ou 100 ml de solution dans un flacon unique (verre de type I ou II) avec un bouchon (élastomère), une capsule (aluminium), un disque flip-off (plastique), étiquette avec porte crochet intégré.
200 ml de solution dans un flacon unique (verre de type II) avec un bouchon (élastomère), une capsule (aluminium), un disque flip-off (plastique), étiquette avec porte-étiquette à crochet intégré.
Conditionnement:
1 flacon.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’élimination et manipulation
Privigen est disponible sous forme de solution prête à l'emploi dans des flacons à usage unique.
Le produit doit être à température ambiante ou à la température du corps avant l’utilisation.
Une ligne de perfusion avec évent doit être utilisée pour l’administration de Privigen.
Toujours percer le bouchon au centre, dans la zone marquée.
La solution doit être claire ou légèrement opalescente.
Ne pas utiliser de solution trouble ou chargée de particules.
Une fois le flacon entamé sous conditions aseptiques, son contenu doit être rapidement utilisé.
La solution ne contenant pas d'agents de conservation, Privigen doit être perfusé le plus rapidement possible.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
CSL Behring GmbH Emil-von-Behring-Strasse 76 D-35041 Marburg Allemagne
8.
NUM ÉRO D’AUTORISATION DE MISE SUR LE MARCHÉ
EU/1/08/446/001 EU/1/08/446/002 EU/1/08/446/003
9.
DATE DE PREMIÈRE AUTORISATION / DE RENOUVELLEMENT DE L'AUTORISATION
25 avril 2008
10.
DATE DE MISE À JOUR DU TEXTE
04/2008
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA): http://www.emea.europa.eu/.
10 ANNEXE II
A.
FABRICANT DE LA SUBSTANCE ACTIVE D’ORIGINE BIOLOGIQUE ET TITULAIRES DE L’AUTORISATION DE FABRICATION RESPONSABLES DE LA LIBÉRATION DES LOTS
B.
CONDITIONS RELATIVES A L’AUTORISATION DE MISE SUR LE MARCHÉ
11 A.
FABRICANT DE LA SUBSTANCE ACTIVE D’ORIGINE BIOLOGIQUE ET TITULAIRES DE L’AUTORISATION DE FABRICATION RESPONSABLES DE LA LIBÉRATION DES LOTS
Nom et adresse du (des) fabricant(s) de la (des) substance(s) d’origine biologique
CSL Behring AG Wankdorfstrasse 10, 3000 Bern 22 Suisse
Nom et adresse du (des) fabricant(s) responsable(s) de la libération des lots
CSL Behring GmbH Emil-von-Behring-Strasse 76 D-35041 Marburg Allemagne
Le nom et l’adresse du fabricant responsable de la libération du lot concerné doivent figurer sur la notice du médicament.
B.
CONDITIONS RELATIVES A L’AUTORISATION DE MISE SUR LE MARCHÉ
• CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’UTILISATION IMPOSÉES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
Médicament soumis à prescription médicale.
• AUTRES CONDITIONS
Système de pharmacovigilance Le détenteur de l'autorisation de commercialisation doit s'assurer que le système de pharmacovigilance, tel que décrit dans la version de 1.0 présentée dans le Module 1.8.1. de la demande d'autorisation de commercialisation, est mis en œuvre et fonctionnel avant et pendant la mise sur le marché du produit
Plan de gestion des risques Le détenteur de l'autorisation de commercialisation s'engage à effectuer les études et activités de pharmacovigilance supplémentaires détaillées dans le Plan de pharmacovigilance, comme décidé dans la version de 1.3 du plan de gestion des risques (RMP) présentée dans le Module 1.8.2. de la demande d'autorisation de commercialisation et dans toute mise à jour ultérieure du RMP décidée par le comité des médicaments à usage humain (CHMP).
En vertu de la directive CHMP sur les systèmes de gestion des risques pour les médicaments à usage humain, le RMP mis à jour devra être soumis en même temps que le prochain rapport de mise à jour de sécurité périodique (PSUR).
En outre, un RMP mis à jour devra être soumis: • Lors de la réception de nouvelles informations pouvant avoir un effet sur les spécifications de sécurité, le plan de pharmacovigilance ou les activités de minimisation des risques actuels; • Dans un délai de 60 jours suivant un important jalon de pharmacovigilance ou de minimisation des risques; • Sur demande de l'EMEA.
12 Libération officielle du lot: selon l’article 114 de la Directive 2001/83/CE amendée, la libération officielle du lot sera prise en charge par un laboratoire d'État ou un laboratoire désigné à cet effet.
13 ANNEXE III
ÉTIQUETAGE ET NOTICE
ÉTIQUETAGE
BOÎTE EXTÉRIEURE
1.
DÉNOMINATION DU MÉDICAMENT
Privigen 100 mg/ml solution pour perfusion Immunoglobuline humaine normale (IgIV).
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Protéines plasmatiques ............100 mg pureté de l’IgG........................ ≥ 98% IgA.....................................≤ 0,025 mg
5 g/50 ml 10 g/100 ml 20 g/200 ml À apposer dans le coin supérieur droit de la face principale de la boîte afin d’indiquer le contenu total et le volume du conteneur.
3.
LISTE DES EXCIPIENTS
Excipients:
L-proline, eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution pour perfusion (10%)
Contient 1 flacon.
5.
MODE ET VOIE(S) D’ADMINISTRATION
Uniquement pour utilisation intraveineuse.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
EXP
16 9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver à une température ne dépassant pas 25° C.
Ne pas congeler.
Conserver le flacon dans l’emballage primaire afin de le protéger de la lumière.
10.
PRÉCAUTIONS PARTICULIÈRES D’ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHÉ
Titulaire de l'autorisation de mise sur le marché:
CSL Behring GmbH D-35041 Marburg Allemagne
12.
NUMÉRO(S) D’AUTORISATION DE MISE SUR LE MARCHÉ
EU/1/08/446/001 5 g/50 ml EU/1/08/446/002 10 g/100 ml EU/1/08/446/003 20 g/200 ml
13.
NUMÉRO DU LOT
LOT
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’UTILISATION
16.
INFORMATIONS EN BRAILLE
Justification de ne pas inclure l’information en Braille acceptée.
17 MENTIONS DEVANT FIGURER SUR L’EMBALLAGE PRIMAIRE
FLACON
1.
DÉNOMINATION DU MÉDICAMENT
Privigen 100 mg/ml solution pour perfusion Immunoglobuline humaine normale (IgIV).
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Protéines plasmatiques:
100 mg; pureté de l’IgG: ≥ 98%.
IgA: ≤ 0,025 mg
5 g/50 ml 10 g/100 ml 20 g/200 ml À apposer dans le coin supérieur droit de la face principale de la boîte afin d’indiquer le contenu total et le volume du conteneur.
3.
LISTE DES EXCIPIENTS
L-proline, eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution pour perfusion (10%).
5.
MODE ET VOIE(S) D’ADMINISTRATION
Uniquement pour utilisation intraveineuse.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
EXP
18 9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver à une température ne dépassant pas 25° C.
Ne pas congeler.
Conserver le flacon dans l’emballage primaire afin de le protéger de la lumière.
10.
PRÉCAUTIONS PARTICULIÈRES D’ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHÉ
CSL Behring GmbH, D-35041 Marburg, Allemagne
12.
NUMÉRO(S) D’AUTORISATION DE MISE SUR LE MARCHÉ
EU/1/08/446/001 5 g/50 ml EU/1/08/446/002 10 g/100 ml EU/1/08/446/003 20 g/200 ml
13.
NUMÉRO DU LOT
LOT
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’UTILISATION
16.
INFORMATIONS EN BRAILLE
Justification de ne pas inclure l’information en Braille acceptée.
NOTICE
Privigen 100 mg/ml (10%) solution pour perfusion Immunoglobuline humaine normale (IgIV)
Veuillez lire attentivement l’intégralité de cette notice avant d’utiliser ce médicament.
- Gardez cette notice.
Vous pourriez avoir besoin de la relire.
- Si vous avez d’autres questions, demandez plus d’informations à votre médecin ou
- Si l’un des effets indésirables devient grave ou si vous remarquez des effets indésirables non
mentionnés dans cette notice, parlez-en à votre médecin ou professionnel de santé.
Dans cette notice:
1.
2.
3.
4.
Quels sont les effets indésirables éventuels?
6.
Informations supplémentaires
1.
QU’EST-CE QUE PRIVIGEN ET DANS QUEL CAS EST-IL UTILISÉ?
Qu’est-ce que Privigen?
Privigen est une solution pour perfusion prête à l’emploi.
La solution contient des protéines spéciales qui ont été isolées à partir de plasma humain.
Ces protéines appartiennent à la classe des « immunoglobulines », elles sont également appelées ‘anticorps’.
Quel est le mode d’action de Privigen?
Les anticorps sont habituellement produits par notre système immunitaire et aident l’organisme à lutter contre les infections.
Certaines maladies peuvent entraîner des troubles sévères du système immunitaire.
C’est pourquoi vous pouvez ne pas avoir assez d’anticorps endogènes ou avoir besoin d’anticorps supplémentaires.
Les anticorps fournis par Privigen peuvent compléter vos propres anticorps ou se substituer aux anticorps manquants.
Les anticorps contenus dans Privigen ont été isolés à partir de plasma humain, c'est pourquoi ils fonctionnent exactement comme s’il s’agissait de vos propres anticorps.
Privigen peut également réduire les symptômes de certains troubles inflammatoires.
Dans ce cas, Privigen régularise les dysfonctions du système immunitaire.
Ces effets ne sont toutefois pas encore entièrement compris.
Dans quel cas Privigen est-il utilisé?
Privigen est utilisé dans trois situations différentes:
Traitement de patients avec trop peu d’anticorps (traitement de substitution).
Trois groupes:
A)
1.
Patients avec déficit congénital d’anticorps (syndromes de déficit immunitaire primitif (DIP)) comme: ● agammaglobulinémie et hypogammaglobulinémie congénitales ● déficit immunitaire commun variable ● déficit immunitaire combiné sévère ● Syndrome de Wiskott Aldrich
2.
Patients souffrant d’un certain type de cancer du sang entraînant une production d’anticorps insuffisante et des infections récurrentes, par exemple: ● myélome, ● leucémie lymphoïde chronique avec hypogammaglobulinémie secondaire sévère.
3.
Infections récurrentes chez l’enfant infecté par le VIH
B) Traitement de patients souffrant de certains troubles inflammatoires (immunomodulation).
Trois groupes:
1.
Patients n’ayant pas assez de plaquettes dans le sang (purpura thrombopénique immunologique (PTI)) et ● présentant un risque élevé d’hémorragie, ● devant être opéré dans un bref délai.
2.
Patients souffrant du syndrome de Guillain Barré.
Il s’agit d’une maladie aiguë caractérisée par une inflammation des nerfs périphériques entraînant une faiblesse musculaire sévère, particulièrement dans les jambes et les membres supérieurs.
3.
Patients souffrant de la maladie de Kawasaki.
Il s’agit d’une maladie aiguë touchant principalement les jeunes enfants et caractérisée par une inflammation généralisée des vaisseaux sanguins.
C) Traitement ou prévention des infections après une greffe de moelle osseuse (greffe allogénique de moelle osseuse).
2.
QUELLES SONT LES INFORMATIONS À CONNAÎTRE AVANT DE RECEVOIR PRIVIGEN?
Veuillez lire attentivement cette rubrique.
Avant l’utilisation de PRIVIGEN, vous et votre médecin devez tenir compte des informations qu'elle contient.
N’utilisez jamais Privigen
► Si vous êtes allergique (hypersensible)
● ●
aux immunoglobulines humaines, à l’un des autres composants de Privigen (pour la liste complète des ingrédients, voir la rubrique 6 de cette notice).
Avant le traitement, veuillez informer votre médecin ou professionnel de santé de tout médicament ou aliment non toléré antérieurement.
► Si vous avez des anticorps contre les immunoglobulines du type IgA dans votre sang Le cas est très rare, il peut survenir si vous n'avez pas assez d’immunoglobulines du type IgA dans votre sang.
Avant le traitement, veuillez informer votre médecin ou professionnel de santé si vous présentez un déficit en immunoglobulines du type IgA. ► Si vous avez un excès de proline, un acide aminé, dans le sang (hyperprolinémie).
Il s’agit d’une affection extrêmement rare.
Seules quelques familles dans le monde entier présentent cette maladie.
Avant le traitement, veuillez informer votre médecin ou professionnel de santé si vous avez un excès de proline dans le sang.
Faites attention avec Privigen
► Le risque de souffrir de certains effets indésirables peut augmenter si:
● ● ● ● ● ●
vous avez ou avez déjà eu des problèmes rénaux, vous avez de l’hypertension, votre volume sanguin est trop bas (hypovolémie), vous souffrez d’une maladie qui fait que votre sang s’épaissit, vous souffrez d’une tendance trop prononcée à la coagulation (thrombophilie), vous souffrez d’une maladie entraînant des taux d’anticorps trop bas dans votre sang (hypogammaglobulinémie ou agammaglobulinémie),
● ●
vous souffrez d’une maladie rénale, vous prenez des médicaments pouvant endommager vos reins (médicaments néphrotoxiques),
●
vous recevez Privigen pour la première fois ou après un arrêt prolongé du traitement (par ex. plusieurs mois).
Avant le traitement, veuillez informer votre médecin ou professionnel de santé si vous être dans l’un de ces cas.
Votre médecin choisira alors l’immunoglobuline intraveineuse qui vous convient et prendra des précautions particulières.
► Vous pouvez être allergique (hypersensible) aux immunoglobulines (anticorps) sans le savoir.
Ceci peut survenir même si vous avez bien toléré les immunoglobulines humaines reçues antérieurement et survient plus particulièrement si vous n'avez pas assez d’immunoglobulines du type IgA dans votre sang.
Dans ces rares cas, des réactions allergiques comme une chute de tension soudaine ou un choc peuvent se manifester.
Si vous remarquez de telles réactions au cours de la perfusion de Privigen, veuillez en informer immédiatement votre médecin.
Il décidera si le débit de perfusion doit être diminué ou si la perfusion doit être totalement arrêtée.
Pour votre sécurité personnelle, le traitement par PRIVIGEN aura lieu sous la surveillance de votre médecin ou d’un professionnel de santé.
Normalement, vous serez sous observation pendant toute la durée de la perfusion et jusqu’à 20 minutes après.
Des précautions particulières peuvent s’avérer nécessaires.
Quelques exemples de telles circonstances: ● vous recevez PRIVIGEN à un débit de perfusion élevé ou ● vous recevez PRIVIGEN pour la première fois ou après un arrêt prolongé du traitement (par ex. plusieurs mois).
Dans ce cas, vous serez étroitement surveillé pendant toute la durée de la perfusion et au moins jusqu’à 1 heure après.
Information sur le matériel de base de PRIVIGEN PRIVIGEN est produit à partir de plasma humain (la partie liquide du sang).
Lorsque des médicaments sont préparés à partir de sang ou de plasma humain, certaines mesures sont prises pour éviter une contamination des patients.
Ces mesures comprennent: ● une sélection sévère des donneurs de sang ou de plasma visant à exclure ceux présentant un risque infectieux et ● une recherche de signes de virus/d’infections effectuée sur chaque don et pool de plasma.
Les fabricants de ces produits intègrent également au processus des étapes d’inactivation ou d’extraction des virus du sang ou du plasma.
Malgré ces mesures, la possibilité d’une contamination ne peut pas être totalement exclue lors de l’administration de médicaments préparés à partir de sang ou de plasma humain.
Ceci s’applique également aux virus inconnus ou émergents ou aux autres types d’infections.
Les mesures prises sont considérées comme efficaces vis-à-vis des virus enveloppés comme le virus de l’immunodéficience humaine (VIH ou virus du SIDA), le virus de l’hépatite B et le virus de l’hépatite C, ainsi que vis-à-vis des virus non enveloppés comme le virus de l’hépatite A et le virus B19.
Les immunoglobulines du type de PRIVIGEN n’ont pas été associées à l’hépatite A ou aux infections à B19, La raison en est peut-être qu’elles contiennent également des anticorps contre ces infections.
Ces anticorps peuvent aider à prévenir l’hépatite A ou les infections à B19.
23 ► Il est fortement recommandé d’enregistrer le nom et le numéro du lot de chaque dose de PRIVIGEN qui vous est administrée, afin de disposer d’un enregistrement des lots utilisés.
Prise d’autres médicaments
Veuillez informer votre médecin ou professionnel de santé avant le traitement
● ●
si vous prenez actuellement d’autres médicaments ou si vous avez pris récemment d’autres médicaments,
y compris des médicaments obtenus sans ordonnance.
Vaccinations L’efficacité de certaines vaccinations peut être réduite après l’administration de PRIVIGEN.
Sont concernés les vaccins à virus vivant atténué, notamment contre la rougeole, les oreillons, la rubéole et la varicelle.
De telles vaccinations doivent être remises à 3 mois au moins après la dernière perfusion de PRIVIGEN.
Cette perte d’efficacité peut persister jusqu’à un an pour la vaccination contre la rougeole.
Le médecin effectuant cette dernière doit donc en contrôler l’efficacité.
Avant d’être vacciné par votre médecin, veuillez l’informer de votre traitement par PRIVIGEN.
Tests sanguins Après l’administration de PRIVIGEN, les résultats de certains tests sanguins (tests sérologiques) peuvent être altérés pendant un certain temps.
Veuillez informer le médecin de votre traitement par PRIVIGEN avant tout test sanguin.
Grossesse et allaitement
Veuillez informer votre médecin ou professionnel de santé que vous êtes enceinte ou que vous allaitez.
Votre médecin décidera si vous pouvez recevoir PRIVIGEN au cours de votre grossesse ou pendant que vous allaitez.
L’utilisation de PRIVIGEN chez les femmes enceintes ou allaitant n’a pas fait l’objet d’études séparées.
Néanmoins des médicaments contenant des anticorps ont été utilisés chez les femmes enceintes ou allaitant.
La longue expérience de ces médicaments montre qu’aucun effet nocif sur le déroulement de la grossesse ou sur le nouveau-né ne doit être attendu.
Si vous recevez PRIVIGEN pendant que vous allaitez, les anticorps contenus dans ce médicament seront également retrouvés dans le lait maternel.
Votre enfant peut donc également recevoir les anticorps protecteurs.
Conduite de véhicules et utilisation de machines
Aucun effet n’est attendu sur l’aptitude à conduire un véhicule ou à utiliser des machines.
3.
COMMENT UTILISER PRIVIGEN?
► PRIVIGEN est normalement administré par votre médecin ou un professionnel de santé. ► PRIVIGEN est prévu uniquement pour la perfusion dans une veine (perfusion intraveineuse). ► Votre médecin décidera de la quantité de PRIVIGEN que vous pouvez recevoir.
Cette quantité dépendra de votre maladie, de votre état de santé actuel et de votre poids corporel. ► Au début de la perfusion, PRIVIGEN vous sera administré à un faible débit.
Si vous le tolérez bien, votre médecin pourra augmenter graduellement le débit.
Si vous avez pris plus de Privigen que vous n’auriez dû
PRIVIGEN est normalement administré uniquement sous contrôle médical, un surdosage est donc fort improbable.
Si malgré tout vous deviez recevoir plus de PRIVIGEN que vous n’auriez dû, votre sang pourrait s’épaissir (hyperviscosité), particulièrement si vous êtes un patient à risque, par exemple si vous êtes âgé ou souffrez d’une maladie rénale.
24 4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS?
Comme tous les médicaments, PRIVIGEN peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
► Vous pouvez être allergique (hypersen sible) aux imm unoglobulines (anticorps) et des réactions allergiques comme une chute de tension soudaine ou un choc peuvent survenir.
Si vous remarquez de telles réactions au cours de la perfusion de PRIVIGEN, veuillez en informer immédiatement votre médecin.
Veuillez également lire la rubrique 2 de cette notice concernant le risque de réactions allergiques.
► Les effets indésirables possibles peuvent être réduits ou même évités lorsque PRIVIGEN est perfusé à un faible débit.
● maux de tête, ● frissons, ● fièvre, ● vomissements, ● légères réactions d’hypersensibilité (réactions allergiques), ● nausées, ● douleurs dans les articulations (arthralgie), ● tension basse ● douleurs lombaires modérées.
Dans de rares cas et des cas isolés, les effets indésirables suivants ont également été rapportés avec des préparations d’immunoglobuline: ● méningite non infectieuse transitoire (méningite aseptique réversible), ● réactions cutanées transitoires, ● élévation des taux de créatinine, ● insuffisance rénale aiguë, ● chute de tension soudaine, ● sévères réactions d’hypersensibilité (choc anaphylactique), même si vous n'avez pas présenté d’hypersensibilité lors des perfusions antérieures, ● formation de caillots de sang qui peuvent être entraînés dans la circulation sanguine (réactions thromboemboliques) et induire par exemple:
– – – –
un infarctus du myocarde, un accident vasculaire cérébral (AVC), une obstruction de la veine pulmonaire (embolie pulmonaire), une thrombose veineuse profonde,
● diminution transitoire des globules rouges (anémie hémolytique réversible /hémolyse).
De tels effets indésirables peuvent survenir même si vous avez bien toléré les immunoglobulines humaines (anticorps) reçues antérieurement.
Veuillez alerter votre médecin ou votre professionnel de santé
● ●
si un des effets indésirables devient grave ou si vous présentez des effets indésirables non mentionnés dans cette notice.
5.
COMMENT CONSERVER PRIVIGEN?
25 ► Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Privigen après la date de péremption mentionnée sur l’emballage extérieur et sur l’étiquette du flacon après EXP.
La date d’expiration fait référence au dernier jour du mois.
► A conserver à une température ne dépassant pas 25° C. ► Ne pas congeler. ► Conserver le flacon dans l’emballage primaire afin de le protéger de la lumière.
Ne pas utiliser PRIVIGEN si vous remarquez que la solution est trouble ou chargée de particules.
6.
INFORMATIONS SUPPLÉMENTAIRES
Que contient
● La substance active est de l’immunoglobuline humaine normale (anticorps du type IgG).
PRIVIGEN contient 100 mg/ml (10%) de protéines humaines, dont au moins 98% sont des IgG. ● Les autres composants sont un acide aminé, la L-proline, et de l’eau pour préparations injectables.
Qu’est-ce que Privigen et contenu de l’emballage extérieur
Privigen est disponible comme solution pour perfusion.
La solution est claire ou légèrement opalescente et incolore à jaune pâle.
Conditionnement contenant 1 flacon (5 g/50 ml, 10 g/100 ml ou 20 g/200 ml).
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l’autorisation de mise sur le marché et fabricant
CSL Behring GmbH Emil-von-Behring-Strasse 76 D-35041 Marburg Allemagne
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’autorisation de mise sur le marché.
België/Belgique/Belgien CSL Behring NV Technologielaan 13 B-3001 Leuven Tél/Tel: +32 16 38 80 80
Luxembourg/Luxemburg CSL Behring NV Technologielaan 13 B-3001 Leuven Tél/Tel: +3 2 16 38 80 80
26 България CSL Behring GmbH Emil-von-Behring-Strasse 76 D-35041 Marburg Teл.: +49 64 213 93654
Magyarország Plazmed Kft.
Fő u.
200 H-2193 Galgahéviz Tel.: +36 28 59 10 00
Česká republika IBP medica s.r.o.
Pod Karlovem 8/1670 CZ 120 00 Praha 2 Tel: +42 02 22 56 07 23
Malta AM Mangion Ltd.
Mangion Buildings New Street in Valletta Road MT- LQA 6000 Luqa Tel: +356 2397 6000
Danmark CSL Behring ApS Lyngby Hovedgade 70B, 1.tv DK-2800 Kgs.
Lyngby Tlf: +45 4520 1420
Nederland CSL Behring NV Claudius Prinsenlaan 128 NL-4818 CP Breda Tel: + 31 76 523 6045
Deutschland CSL Behring GmbH Philipp-Reis-Str.
2 D-65795 Hattersheim Tel: +49 (0)69 30584437
Norge CSL Behring AB P.O.Box 712 S-182 17 Danderyd Tlf: +46 8 544 966 70
Eesti Österreich CSL Behring AB P.O.Box 712 S-182 17 Danderyd Tel: +46 8 544 966 70
CSL Behring GmbH Altmannsdorfer Straße 104 A-1121 Wien Tel: +43 1 80101 2463
Ελλάδα CSL Behring ΜΕΠΕ Mιχαλακοπούλου 35 GR-115 28 Αθήνα Τηλ: +30 210 7255 660
Polska Imed Poland sp. z.o.o.
Ul.
Duchnicka 3 PL-01-796 Warszawa Tel.: +48 22 663 43 10
España CSL Behring S.A.
Av Païssos Catalans 34, 3º E-08950 Esplugues de Llobregat (Barcelona) Tel: +34 933 67 1870
Portugal CSL Behring Lda Av.
5 de Outubro, 198 – 3º Esq.
P-1050-06 4 Lisboa Tel: +351 21 782 62 30
France CSL Behring SA 44 rue Cambronne F-75015 Paris Tél: + 33 1 53 58 54 00
România Prisum International Trading srl Strada Agatha Bârsescu 15B Sector 3 Bucureşti 031481 – RO Tel: +40 21 322 0174
27 Ireland CSL Behring Hayworth House, Market Place Haywards Heath RH16 1DB – UK Tel: +44 1444 447400
Slovenija MediSanus d.o.o.
Vagajeva ulica 4 SI-1000 Ljubljana Tel: +386 1 25 71 496
Ísland CSL Behring AB P.O.Box 712 S-182 17 Danderyd Sími: +46 8 544 966 70
Slovenská republika TIMED, s.r.o.
Trnavská cesta 112 SK -821 01 Bratislava Tel: +421 2 4820 95 11
Italia CSL Behring S.p.A.
P.le Stefano Türr, 5 I-20149 Milano Tel: +39 02 34964 200
Suomi/Finland CSL Behring AB P.O.Box 712 S-182 17 Danderyd Puh/Tel: +46 8 544 966 70
Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ ΛΤΔ Γ.
Κρανιδιώτη 4 CY-1522 Λευκωσία Τηλ: +357 22677038
Sverige CSL Behring AB P.O.Box 712 S-182 17 Danderyd Tel: +46 8 544 966 70
Latvija CSL Behring AB P.O.Box 712 S-182 17 Danderyd Tel: +46 8 544 966 70
United Kingdom CSL Behring Hayworth House, Market Place Haywards Heath RH16 1DB – UK Tel: +44 1444 447400
Lietuva CSL Behring AB P.O.Box 712 S-182 17 Danderyd Tel: +46 8 544 966 70
La dernière date à laquelle cette notice a été approuvée est 04/2008.
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA): http://www.emea.europa.eu/.
Les informations suivantes sont destinées exclusivement aux professionnels de santé:
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
28
European Medicines Agency
EMEA/ H/ C/ 231
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
PROCOMVAX
Résumé EPAR à l’ intention du public Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre condition ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que PROCOMVAX?
PROCOMVAX est un vaccin vendu sous la forme d’ une suspension injectable.
Il est constitué des principes actifs suivants: protéines d’ Haemophilus influenzae type b (« Hib », une bactérie qui peut être à l’ origine de la méningite) et parties du virus de l’ hépatite B.
Dans quel cas PROCOMVAX est -il utilisé?
PROCOMVAX est utilisé pour la vaccination des nourrissons âgés de 6 semaines à 15 mois contre les infections invasives causées par l’ Hib (comme la méningite bactérienne) et les infections en rapport avec le virus de l’ hépatite B.
Ce médicament ne peut être vendu que sur ordonnance.
Comment PROCOMVAX est -il utilisé?
Le calendrier de vaccination comporte trois doses de PROCOMVAX, idéalement aux âges de deux mois, cinq mois et entre 12 et 15 mois.
PROCOMVAX peut être administré aux enfants qui ont reçu un vaccin contre l’ hépatite B à la naissance ou juste après.
Le vaccin ne doit être administré que par injection intramusculaire.
Comment PROCOMVAX agit -il?
PROCOMVAX est un vaccin.
Le rôle des vaccins est d’ « apprendre » au système immunitaire (les défenses naturelles du corps) à se défendre seul contre les maladies.
PROCOMVAX contient de petites doses: • d’ une protéine purifiée à partir de l’ Hib, liée à un porteur de germes (une protéine purifiée à partir de la membrane externe de la bactérie Neisseria meningitides), • d’ antigène de surface (protéines à la surface) du virus de l’ hépatite B.
Elles sont produites grâce à la technologie connue sous le nom de « technologie d’ ADN recombinant »: elles sont obtenues à partir d’ une levure qui a reçu un gène (ADN) lui permettant de produire des protéines.
Lorsque le vaccin est inoculé à un enfant, le système immunitaire identifie ces parties de bactéries et de virus comme « corps étrangers » et fabrique des anticorps contre ces derniers.
Le système immunitaire sera alors capable de produire des anticorps plus rapidement lorsque la personne sera naturellement exposée aux bactéries ou aux virus.
Ceci permet de se prémunir contre les maladies causées par ces bactéries et virus.
Les principes actifs sont « adsorbés », c’ est-à-dire qu’ ils sont fixés sur des composés d’ aluminium et que le vaccin contient un adjuvant (composé contenant de l’ aluminium) permettant d’ en renforcer l’ action.
PROCOMVAX est la combinaison de composants présents dans d’ autres vaccins vendus dans toute l’ Union européenne (UE) depuis de nombreuses années.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
PROCOMVAX a été examiné dans une étude principale impliquant 882 nourrissons.
Cette étude a comparé les effets de PROCOMVAX avec ceux d’ autres vaccins contenant les mêmes principes actifs.
Dans les deux groupes, les nourrissons ont été vaccinés aux âges de deux mois, cinq mois et entre 12 et 15 mois.
La principale mesure d’ efficacité, fonction des niveaux d’ anticorps produits protégeant contre l’ Hib et le virus de l’ hépatite B, a été réalisée un et deux mois après la vaccination.
Les résultats d’ études supplémentaires ont été exploités pour soutenir l’ utilisation de PROCOMVAX, aussi bien chez les nourrissons auxquels la vaccination contre l’ hépatite B avait déjà été faite par le passé que chez les autres.
Quel est le bénéfice démontré par PROCOMVAX au cours des études?
Dans l’ étude principale, les réactions à PROCOMVAX et aux autres vaccins étaient faibles en termes de niveaux d’ anticorps contre l’ Hib.
Cependant, l’ entreprise a fourni des informations complémentaires issues d’ autres études pour montrer que trois doses de PROCOMVAX entraînaient des niveaux de protection satisfaisants.
L’ étude principale a également montré que PROCOMVAX produisait des niveaux de protection satisfaisants contre le virus de l’ hépatite B.
Cette conclusion a été confirmée par les résultats de sept études complémentaires fournis par l’ entreprise.
Les études complémentaires ont montré que la protection de PROCOMVAX contre l’ hépatite B était appropriée chez les nourrissons auxquels la vaccination contre l’ hépatite B avait déjà été faite par le passé et chez les autres.
Quel est le risque associé à l’ utilisation de PROCOMVAX?
Les effets indésirables constatés le plus fréquemment avec PROCOMVAX sont des réactions autour du site d’ injection, telles que la douleur, l’ irritation, l’ érythème (rougeur) et le gonflement.
D’ autres effets indésirables courants incluent fièvre, anorexie (perte d’ appétit), vomissements, diarrhée, irritabilité, somnolence (endormissement), pleurs (incluant crises de larmes et pleurs prolongés inhabituels) et otite moyenne (infection de l’ oreille moyenne).
Pour avoir le détail de tous les effets indésirables observés lors de l’ utilisation de PROCOMVAX, voir la notice.
PROCOMVAX ne doit pas être utilisé chez les nourrissons présentant une hypersensibilité (allergie) à l’ un des principes actifs ou à l’ un des autres composants.
Les nourrissons présentant des signes d’ hypersensibilité (réaction allergique) après l’ injection ne doivent plus recevoir d’ injections supplémentaires du vaccin.
PROCOMVAX est déconseillé chez les nourrissons âgés de moins de six semaines à cause du risque de faible action protectrice contre l’ Hib.
La vaccination avec PROCOMVAX doit être reportée pour les nourrissons atteints de fièvre modérée ou sévère soudaine jusqu’ à ce qu’ ils soient complètement rétablis.
Comme pour tous les vaccins, si PROCOMVAX est utilisé chez les grands prématurés, il y a un risque que les bébés souffrent d’ apnée (courtes pauses dans la respiration).
Leur respiration devra être surveillée pendant 3 jours au plus après la vaccination.
Pourquoi PROCOMVAX a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a décidé que les apports bénéfiques de PROCOMVAX étaient plus importants que ses risques lors de la vaccination contre une maladie invasive provoquée par le Hib et contre une infection provoquée par tous les sous-types connus du virus de l’ hépatite B chez les nourrissons âgés de six semaines à 15 mois.
Le Comité conseille que PROCOMVAX reçoive l’ agrément pour une mise sur le marché.
Autres informations relatives à PROCOMVAX:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour PROCOMVAX à Sanofi Pasteur MSD S. N. C le 7 mai 1999.
L’ autorisation de mise sur le marché a été renouvelée le 7 mai 2004.
L’ EPAR complet pour PROCOMVAX est disponible ici.
02-2008.
2/ 2
Numéro EU
Nom de fantaisie
Dosage 1
Forme Pharmaceutique
Voie d’ Administration
Conditionnement
Contenu
Taille de l’ emballage
EU/ 1/ 99/ 104/ 001
Procomvax
Suspension injectable
Usage intramusculaire
Flacon (verre)
0.5 ml
1 flacon
1 Polyribosylribitol phosphate (PRP) d’ Haemophilus influenzae type b sous forme de PRP-OMPC -7.5 µg OMPC Neisseria meningitidis (complexe protéique de membrane externe de la souche B11de Neisseria meningitidis du sous groupe B) - 125 µg Antigène de surface de l’ hépatite B adsorbé, produit sur cellules de levure recombinée (Saccharomyces cerevisiae) - 5.0 µg
pour 0.5 ml.
1/ 1
ANNEXE I
RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT
1 1.
DÉNOMINATION DU MÉDICAMENT
Vaccin Haemophilus influenzae type b (conjugué à la protéine de méningocoque) et hépatite B (recombinant).
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Polyribosylribitol phosphate (PRP) d’ Haemophilus influenzae type b sous forme de PRP-OMPC
7,5 µg
OMPC de Neisseria meningitidis (complexe protéique de membrane externe de la
souche B11 de Neisseria meningitidis du sous-groupe B)
125 µg
Antigène de surface de l’ hépatite B adsorbé, produit sur cellules de levure recombinée (Saccharomyces cerevisiae)
5,0 µg
pour 0,5 ml.
Pour les excipients, voir section 6.1.
3.
FORME PHARMACEUTIQUE
Suspension injectable en flacon.
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
PROCOMVAX est indiqué pour l’ immunisation active contre les maladies invasives dues à Haemophilus influenzae type b et contre l’ infection provoquée par le virus de l’ hépatite B, quel qu’ en soit le sous-type, chez les nourrissons âgés de 6 semaines à 15 mois.
4.2 Posologie et mode d' administration
Les nouveau-nés de mères antigène HBs négatif doivent être vaccinés avec 3 doses (0,5 ml) de PROCOMVAX idéalement à l’ âge de 2, 4 et 12-15 mois.
Si le schéma recommandé ne peut pas être exactement suivi, l’ intervalle entre les 2 premières doses doit être environ de 2 mois et l’ intervalle entre la deuxième et la troisième dose doit être le plus près possible de 8 à 11 mois.
Le total de 3 doses doit être administré pour que le schéma de vaccination soit complet.
Les enfants qui ont reçu une dose de vaccin hépatite B à la naissance ou immédiatement après la naissance peuvent être vaccinés avec PROCOMVAX selon le schéma 2, 4 et 12-15 mois.
Enfants non vaccinés selon le schéma recommandé La vaccination des enfants qui n’ ont pas été vaccinés selon le schéma recommandé doit être envisagée au cas par cas.
Ne pas injecter par voie intraveineuse, intradermique ou sous-cutanée.
2 4.3 Contre-indications Hypersensibilité aux substances actives ou à l’ un des excipients.
Les sujets présentant des symptômes évocateurs d’ une hypersensibilité après une injection ne doivent pas recevoir d’ autres injections de ce vaccin.
PROCOMVAX n’ est pas recommandé chez les nourrissons de moins de 6 semaines, car il pourrait conduire à une tolérance immunitaire (incapacité de répondre à une exposition ultérieure à l’ antigène PRP).
Il est recommandé de différer la vaccination en cas de maladie fébrile aiguë.
Tout vaccin peut être administré à des nourrissons présentant des infections mineures comme une diarrhée ou une infection modérée du tractus respiratoire supérieur.
Les nourrissons présentant une maladie fébrile sévère ou modérée ne doivent être vaccinés qu’ après guérison de la phase aiguë de la maladie.
4.4 Mises en garde spéciales et précautions particulières d' emploi
Comme pour tout vaccin, un traitement médical approprié comprenant de l’ adrénaline devra être disponible immédiatement, si des réactions anaphylactiques ou anaphylactoïdes survenaient.
PROCOMVAX ne doit pas être mélangé avec d’ autres vaccins dans la même seringue.
Les nouveau-nés de mères antigène HBs positif doivent recevoir à la naissance une injection d’ immunoglobulines hépatite B (Ig HB) et un vaccin hépatite B (recombinant) puis le schéma de vaccination hépatite B doit être complété.
Chez ces nouveau-nés de mères antigène HBs positif qui ont reçu à la naissance des immunoglobulines hépatite B, ou chez les nouveau-nés de mères dont le statut vis à vis de l’ hépatite B n’ est pas connu, l’ administration de PROCOMVAX pour compléter le schéma de vaccination hépatite B n’ a pas été étudiée.
Chez les enfants atteints de troubles de la coagulation tels que hémophilie ou thrombocytopénie, des précautions particulières doivent être prises contre le risque d’ hématome lié à l’ injection.
Le niveau de la réponse immunitaire chez ces personnes n’ est pas connu.
PROCOMVAX ne protège pas contre les maladies invasives dues à Haemophilus influenzae d’ un autre type que le type b ou contre des maladies invasives (méningite ou septicémie) dues à d’ autres micro-organismes.
PROCOMVAX ne protège pas contre les hépatites dues à d’ autres virus connus pour être pathogènes pour le foie.
Etant donné la longue période d’ incubation de l’ hépatite B, il est possible que l’ infection, non connue, soit présente au moment de la vaccination.
Dans de tels cas, la vaccination peut ne pas prévenir l’ infection due au virus de l'hépatite B.
PROCOMVAX peut ne pas induire de taux d’ anticorps protecteurs immédiatement après la vaccination et peut ne pas entraîner de réponse anticorps protectrice chez tous les individus ayant reçu le vaccin.
Comme il a été rapporté avec des vaccins polyosidiques Haemophilus type b conjugués ou non conjugués, des cas d’ infection à Haemophilus influenzae type b peuvent survenir dans la semaine suivant la vaccination, avant que la protection conférée par le vaccin ne soit effective.
Le risque potentiel d'apnée avec nécessité de surveillance respiratoire pendant 48-72 h doit être soigneusement pris en compte lors de l'administration des doses de primovaccination chez les grands prématurés (nés à 28 semaines de grossesse ou moins) et particulièrement chez ceux ayant des
En raison du bénéfice élevé de la vaccination chez ces nourrissons, l'administration ne doit pas être suspendue ou reportée.
4.5 Interactions avec d'autres médicaments et autres formes d' interaction
Les résultats d’ immunogénicité des études cliniques ouvertes ont montré que PROCOMVAX peut être administré en même temps que les vaccins DTC (vaccin diphtérie-tétanos-coqueluche à germes entiers), OPV (vaccin poliomyélitique oral), IPV (vaccin poliomyélitique inactivé injectable) et ROR, Merck (vaccin à virus vivants atténués, rougeole - oreillons - rubéole) à condition d’ utiliser des sites d’ injection différents et des seringues différentes.
De plus, des résultats limités d’ immunogénicité d’ une étude ouverte et contrôlée montrent que PROCOMVAX peut être administré en même temps que DTaC (vaccin diphtérie-tétanos-coqueluche acellulaire) à condition d’ utiliser des sites d’ injection différents et des seringues différentes.
L’ efficacité des vaccins coquelucheux (pertussiques) acellulaires ou à germes entiers lorsqu’ ils sont administrés en même temps que PROCOMVAX n’ a pas fait l’ objet d’ une étude sur le terrain.
4.6 Grossesse et allaitement
Sans objet.
A usage pédiatrique uniquement.
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Sans objet.
A usage pédiatrique uniquement.
4.8 Effets indésirables
Lors des études cliniques au cours desquelles 7 350 doses de PROCOMVAX ont été administrées à 2993 nourrissons en bonne santé, âgés de 6 semaines à 15 mois, PROCOMVAX a été généralement bien toléré.
Parmi ces nourrissons, 1 177 ont été inclus dans des études cliniques au cours desquelles PROCOMVAX était, la plupart du temps, administré en même temps que d’ autres vaccins pédiatriques enregistrés.
L’ apparition d’ effets indésirables graves et non graves a été surveillée chez 1110 de ces nourrissons.
Les 1 816 nourrissons restants ont été inclus dans des essais où PROCOMVAX était administré en même temps qu’ un vaccin pneumococcique polyosidique conjugué à une protéine, ou qu’ un vaccin diphtérie-tétanos-coqueluche et poliomyélite inactivé, tous deux en cours d’ évaluation.
Chez ces nourrissons, l’ apparition d’ effets indésirables graves a été surveillée.
Parmi les 2 993 nourrissons ayant reçu PROCOMVAX, 33 ont présenté des effets indésirables graves dans les 14 jours suivant la vaccination.
Selon l'investigateur de l’ étude, aucune de ces réactions n'était attribuable au vaccin.
Dans des études multicentriques randomisées, 882 nourrissons ont été répartis selon un ratio 3/ 1 pour recevoir soit PROCOMVAX soit le vaccin Haemophilus type b conjugué (à la protéine de méningocoque) de Merck (vaccin PRP-OMPC, Merck) et le vaccin hépatite B (recombinant) de Merck, à l’ âge de 2, 4 et 12-15 mois.
Les enfants étaient suivis quotidiennement pendant 5 jours après chaque dose afin de rechercher les réactions locales et générales.
La plupart des enfants ont reçu des vaccins DTC et OPV en même temps que les deux premières doses de PROCOMVAX ou du vaccin PRP-OMPC, Merck, ou du vaccin hépatite B (recombinant), Merck.
Sur l’ ensemble des 3 doses de PROCOMVAX, il n’ y a pas eu de différence significative dans la fréquence des effets indésirables rapportés pour PROCOMVAX et les vaccins monovalents PRP- OMPC, Merck et vaccin hépatite B (recombinant), Merck.
Cependant la fréquence de l’ irritabilité était statistiquement plus élevée après le total des 3 injections de PROCOMVAX (fréquence combinée) et après la première injection de PROCOMVAX comparé aux vaccins monovalents.
Les réactions locales et générales suivantes ont été rapportées chez ≥ 1,0% des enfants dans les cinq jours suivant l’ injection de PROCOMVAX quelle que soit la dose: douleur/ sensibilité, érythème,
La fréquence ou la sévérité des effets indésirables n’ augmentaient pas avec le nombre de doses.
PROCOMVAX Hypersensibilité Rarement: anaphylaxie angioedème, urticaire, érythème polymorphe
Système nerveux Convulsions fébriles ou non.
Affections respiratoires, thoraciques et médiastinales Apnée chez les grands prématurés (nés à 28 semaines de grossesse ou moins) (voir rubrique 4.4).
Peau Nodule au site d’ injection
Effets indésirables potentiels:
De plus, différents effets indésirables ont été rapportés lors de la commercialisation du vaccin PRP- OMPC, Merck et du vaccin hépatite B (recombinant), Merck chez les nourrissons ou les enfants jusqu’ à 71 mois.
Ces effets indésirables sont listés ci-après:
vaccin PRP-OMPC, Merck liquide:
Hematologie/ Système lymphatique Lymphadénopahtie
Peau Douleur au site d’ injection
Vaccin hépatite B (recombinant), Merck Réactions les plus fréquentes:
Réactions locales au niveau du site d’ injection: douleur transitoire, érythème, induration.
Rarement:
- élévation des enzymes hépatiques, fatigue, fièvre, malaise, symptômes pseudo-grippaux,
symptômes évocateurs de bronchospasme, maladie sérique, thrombocytopénie,
- vertiges, céphalée, paresthésies,
- nausées, vomissements, diarrhée, douleurs abdominales,
- arthralgies, myalgies,
- rash, prurit,
- hypotension, syncope,
- paralysie (paralysie faciale), neuropathie, névrite (y compris syndrome de Guillain-Barré,
myélite y compris myélite transverse), encéphalite, névrite optique,
- lymphadénopathie.
4.9 Surdosage
Il n’ y a pas de données concernant le surdosage.
5 5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: anti-infectieux, code ATC:
J07CA PROCOMVAX est une préparation vaccinale bivalente stérile qui contient les composants antigéniques utilisés pour la production du vaccin PRP-OMPC, Merck et du vaccin hépatite B (recombinant), Merck.
L’ antigène de surface de l’ hépatite B (AgHBs) est obtenu à partir de cultures de levure recombinée.
L’ efficacité protectrice des composants de PROCOMVAX a été établie par des études effectuées avec les vaccins monovalents.
Réponses en anticorps anti-HBs après administration de PROCOMVAX chez le nourrisson n’ ayant jamais été vacciné auparavant contre l’ hépatite B
Au cours de 4 études cliniques menées entre 1992 et 2000, PROCOMVAX a été administré à 1809 nourrissons, âgés d’ environ 2 mois, qui n’ avaient jamais reçu auparavant de vaccin contre l’ Hépatite B auparavant.
Ces nourrissons ont reçu PROCOMVAX à l’ âge de 2 mois, 4 mois et entre 12 et 15 mois.
Des résultats anti-HBs sont disponibles pour 1503 nourrissons après les deux premières doses de PROCOMVAX et pour 1309 nourrissons après la troisième dose de PROCOMVAX.
Après la deuxième dose, 77 à 96% des nourrissons ont développé un taux protecteur d’ anticorps anti-HBs (≥ 10 mUI/ ml) et des Moyennes Géométriques des Titres (MGT) allant de 30 mUI/ ml à 190 mUI/ ml.
Après la troisième dose, 96 à 100% des nourrissons ont développé un taux protecteur d’ anticorps anti- HBs et des MGT allant de 897 mUI/ ml à 4467 mUI/ ml.
Réponses en anticorps anti-HBs après administration de PROCOMVAX, chez le nourrisson ayant déjà été vacciné contre l’ hépatite B
Au cours de 4 études cliniques menées entre 1992 et 2000, PROCOMVAX a été administré à 722 nourrissons, âgés d’ environ 2 mois, qui avaient déjà reçu une dose de vaccin contre l’ Hépatite B à la naissance.
Ces nourrissons ont reçu PROCOMVAX entre 2 et 3 mois, entre 4 et 5 mois, et entre 12 et 15 mois.
Des résultats concernant les réponses en anticorps anti-HBs sont disponibles pour 618 nourrissons après les deux premières doses de PROCOMVAX et pour 461 nourrissons après la troisième dose de PROCOMVAX.
Après la deuxième dose, 93 à 100% des nourrissons ont développé un taux protecteur d’ anticorps anti-HBs (≥ 10 mUI/ ml) et des MGT allant de 125 mUI/ ml à 417 mUI/ ml.
Après la troisième dose, 98 à 100% des nourrissons ont développé un taux protecteur d’ anticorps anti-HBs et des MGT allant de 1509 mUI/ ml à 3913 mUI/ ml.
Chez les sujets sains ayant été vaccinés contre l’ hépatite B, la durée de protection contre la maladie est actuellement inconnue et la nécessité d’ une dose de rappel d’ un vaccin contre l’ hépatite B, en routine, n’ a pas encore été définie.
Réponses en anticorps anti-PRP après administration de PROCOMVAX chez le nourrisson
Au cours de 6 études cliniques menées entre 1992 et 2000, PROCOMVAX a été administré à 2528 nourrissons, âgés d’ environ 2 mois, qui n’ avaient jamais reçu auparavant de vaccin Hib.
Ces nourrissons ont reçu PROCOMVAX à l’ âge de 2 mois, 4 mois, et entre 12 et 15 mois.
Des résultats concernant les réponses en anticorps anti-PRP sont disponibles pour 2121 nourrissons après les deux premières doses de PROCOMVAX et pour 1768 nourrissons après la troisième dose de PROCOMVAX.
Après la deuxième dose, 95 à 99% des nourrissons ont développé un taux d’ anticorps anti-PRP > 0.15 µg/ ml, taux correspondant à une protection à court terme contre la maladie invasive
Après la troisième dose, 92 à 99% des nourrissons ont développé un taux d’ anticorps anti-PRP > 1.0 µg/ ml, taux correspondant à une protection à long terme contre la maladie invasive due à Hib et des MGT allant de 7.7 µg/ ml à 14.0 µg/ ml.
5.2 Propriétés pharmacocinétiques
Sans objet.
5.3 Données de sécurité précliniques
Sans objet.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
La formulation contient du sulfate d’ hydroxyphosphate d’ aluminium amorphe et du borate de sodium dans une solution de chlorure de sodium à 0,9%.
6.2 Incompatibilités
En l’ absence d’ études de compatibilité, ce médicament ne doit pas être mélangé avec d’ autres médicaments dans la même seringue.
6.3 Durée de conservation
3 ans
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2°C et 8°C) Ne pas congeler.
6.5 Nature et contenu de l'emballage extérieur
0,5 ml de suspension en flacon (verre de type I).
6.6 Instructions pour l'utilisation et la manipulation
Le vaccin doit être utilisé tel quel; aucune reconstitution n’ est nécessaire.
Après agitation énergique, PROCOMVAX est une suspension blanche, légèrement opaque.
Avant administration, les produits injectables doivent être inspectés visuellement pour vérifier l’ absence de particules étrangères et de décoloration chaque fois que la solution et le récipient le permettent.
Bien agiter avant de prélever le produit du flacon et avant utilisation.
Une agitation énergique est nécessaire pour obtenir la suspension.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
Sanofi Pasteur MSD S. N. C.
8, rue Jonas Salk F - 69007 LYON
7 8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 99/ 104/ 001
DE
AUTORISATION/ DE
Date de première autorisation:
07/ 05/ 1999 Date du dernier renouvellement:
02/ 08/ 2004
10.
DATE DE MISE À JOUR DU TEXTE
8 ANNEXE II
A.
FABRICANT(S) DE LA (DES) SUBSTANCE(S) ACTIVE(S) D’ ORIGINE BIOLOGIQUE ET TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE(S) DE LA LIBÉRATION DES LOTS
B.
CONDITIONS DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
9 A.
FABRICANT(S) DU (DES) SUBSTANCE(S) ACTIVE(S) D'ORIGINE BIOLOGIQUE ET TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
Nom et adresse du fabricant des principes actifs d'origine biologique Pour Haemophilus influenzae type b et l’ antigène de surface de l’ hépatite B:
Merck & Co.
Inc.
Sumneytown Pike West Point Pennsylvania 19486 USA
Nom et adresse du (des) fabricant(s) responsable(s) de la libération des lots Merck Sharp & Dohme B. V. Waarderweg 39, 2031 BN, P. O.
Box 581, 2003 PC Haarlem The Netherlands
Le nom et l’ adresse du fabricant responsable de la libération du lot concerné doivent figurer sur la notice du médicament.
B.
CONDITIONS RELATIVES À L'AUTORISATION DE MISE SUR LE MARCHÉ
• CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION IMPOSÉES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
Médicament soumis à prescription médicale
• AUTRES CONDITIONS
Libération officielle des lots: conformément à l'article 114 de la directive 2001/ 83/ EC, la libération officielle des lots sera effectuée par un laboratoire d’ état ou un laboratoire désigné à cet effet.
10 ANNEXE III
ÉTIQUETAGE ET NOTICE
11 A.
ÉTIQUETAGE
12 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR OU, EN L’ ABSENCE D’ EMBALLAGE EXTÉRIEUR, SUR LE CONDITIONNEMENT PRIMAIRE
PROCOMVAX - Flacon unidose - boite de 1.
1.
DÉNOMINATION DU MÉDICAMENT
Vaccin Haemophilus influenzae type b (conjugué à la protéine de méningocoque) et hépatite B (recombinant).
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 dose (0,5 ml) contient:
7,5 µg de PRP d'Haemophilus influenzae type b sous forme de PRP-OMPC 125 µg d'OMPC de Neisseria meningitidis 5,0 µg d’ antigène de surface de l’ hépatite B produit sur cellules de levures recombinantes
3.
LISTE DES EXCIPIENTS
Sulfate d’ hydroxyphosphate d’ aluminium amorphe et borate de sodium dans une solution de chlorure de sodium à 0,9%.
4.
FORME PHARMACEUTIQUE ET CONTENU
1 flacon unidose de 0,5 ml Suspension injectable en flacon.
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Bien agiter avant emploi Voie intramusculaire
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
EXP
13 9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
SANOFI PASTEUR MSD S. N. C.
8, rue Jonas Salk F - 69007 Lyon
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 99/ 104/ 001
13.
NUMÉRO DU LOT DE FABRICATION
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
14 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
1.
DÉNOMINATION DU MÉDICAMENT ET VOIE(S) D’ ADMINISTRATION
PROCOMVAX
Voie intramusculaire
2.
MODE D’ ADMINISTRATION
Bien agiter avant emploi
3.
DATE DE PÉREMPTION
EXP
4.
NUMÉRO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITÉ
1 dose = 0,5ml
SANOFI PASTEUR MSD S. N. C.
NOTICE
NOTICE Veuillez lire attentivement l'intégralité de cette notice avant que votre enfant ne soit vacciné.
- Gardez cette notice, vous pourriez avoir besoin de la lire à nouveau.
- Si vous avez d'autres questions, adressez -vous à votre médecin ou votre pharmacien.
Ne le donner à personne d'autre.
Dans cette notice:
1.
Qu'est -ce que PROCOMVAX et dans quel cas est -il utilisé?
Informations nécessaires avant d'utiliser PROCOMVAX 3.
6.
PROCOMVAX, suspension injectable en flacon.
Vaccin Haemophilus influenzae type b (conjugué à la protéine de méningocoque) et hépatite B (recombinant).
Les substances actives sont:
Polyribosylribitol phosphate (PRP) d’ Haemophilus influenzae type b sous forme de PRP-OMPC
7,5 µg
125 µg
Antigène de surface de l’ hépatite B adsorbé, produit sur cellules de levure recombinée (Saccharomyces cerevisiae)
5,0 µg
pour 0,5 ml.
Sulfate d’ hydroxyphosphate d’ aluminium amorphe et borate de sodium dans une solution de chlorure de sodium à 0,9%.
Titulaire de l’ Autorisation de Mise sur le Marché:
Sanofi Pasteur MSD SNC, 8 rue Jonas Salk, F- 69007 Lyon Fabriqué par:
Merck, Sharp & Dohme B. V., Waarderweg 39, 2031 BN Haarlem, The Netherlands
1.
QU'EST-CE QUE PROCOMVAX ET DANS QUEL CAS EST-IL UTILISE?
PROCOMVAX est un vaccin injectable en flacon unidose de 0,5 ml.
PROCOMVAX est indiqué pour aider votre enfant à se protéger contre les infections invasives (infection des tissus de la moelle épinière et du cerveau, infection du sang, etc...) dues à une bactérie, Haemophilus influenzae type b (Hib) et contre les infections du foie dues à tous les types connus de virus de l’ hépatite B.
Le vaccin peut être administré chez la plupart des nourrissons âgés de 6 semaines à 15 mois.
2.
INFORMATIONS NECESSAIRES AVANT D'UTILISER PROCOMVAX
Ne pas utiliser PROCOMVAX:
- si votre enfant est allergique à l’ un des composants du vaccin.
- chez les nourrissons âgés de moins de 6 semaines.
- si votre enfant présente de la fièvre (la vaccination doit être différée).
- chez les nourrissons nés de mères AgHBs positif.
Prendre des précautions particulières avec PROCOMVAX:
- si votre enfant est atteint de troubles de la coagulation tels que hémophilie ou thrombocytopénie,
des précautions particulières doivent être prises contre le risque d’ hématome lié à l’ injection.
- Si vous êtes une mère antigène de surface du virus de l'hépatite B (Ag HBs) positif, votre
nourrisson doit recevoir à la naissance une injection d’ immunoglobulines hépatite B (Ig HB) et un vaccin hépatite B (recombinant) puis le schéma de vaccination hépatite B doit être complété.
Chez ces nouveau-nés de mères antigène HBs positif qui ont reçu à la naissance des immunoglobulines hépatite B, ou chez les nouveau-nés de mères dont le statut vis à vis de l’ hépatite B n’ est pas connu, l’ administration de PROCOMVAX pour compléter le schéma de vaccination hépatite B n’ a pas été étudiée.
- Comme avec d'autres vaccins similaires, des cas d'infections à Haemophilus type b peuvent
survenir dans la semaine suivant la vaccination c'est à dire avant la mise en place des effets protecteurs du vaccin.
- Etant donné qu’ une infection par le virus de l’ hépatite B peut ne pas être détectée pendant une
période de temps relativement longue.
Le vaccin peut ne pas protéger ces sujets contre l'hépatite B.
PROCOMVAX peut être administré simultanément lors de la primovaccination avec les vaccins diphtérique-tétanique-coquelucheux à germes entiers (DTC) et poliomyélitique oral (OPV).
Entre 12 et 15 mois, PROCOMVAX peut être donné simultanément avec le vaccin à virus vivant atténué contre la rougeole, les oreillons et la rubéole (ROR, Merck) ou avec OPV ou encore avec la dose de rappel d'un vaccin diphtérique-tétanique coquelucheux acellulaire (DTaC) chez les enfants de 15 mois ayant reçu en primovaccination DTC.
PROCOMVAX a été administré simultanément avec DTaC et un vaccin poliomyélitique inactivé injectable (IPV), en primovaccination à un nombre limité d'enfants.
Aucun effet indésirable grave relatif à la vaccination n'a été rapporté.
La réponse immunitaire obtenue avec PROCOMVAX est satisfaisante, mais les données concernant le vaccin DTaC ne sont pas disponibles actuellement.
3.
COMMENT UTILISER PROCOMVAX?
Les nouveau-nés de mères antigène HBs négatif doivent être vaccinés avec 3 doses (0,5 ml) de PROCOMVAX idéalement à l’ âge de 2, 4 et 12-15 mois.
Si le schéma recommandé ne peut pas être exactement suivi, l’ intervalle entre les 2 premières doses doit être environ de 2 mois et l’ intervalle entre la deuxième et la troisième dose doit être le plus près possible de 8 à 11 mois.
Le total de 3 doses doit être administré pour que le schéma de vaccination soit complet.
Les enfants qui ont reçu une dose de vaccin hépatite B à la naissance ou immédiatement après la naissance peuvent être vaccinés avec PROCOMVAX selon le schéma 2, 4 et 12-15 mois.
Enfants non vaccinés selon le schéma recommandé La vaccination des enfants qui n’ ont pas été vaccinés selon le schéma recommandé doit être envisagée au cas par cas.
PROCOMVAX doit être injecté dans le muscle de la cuisse.
Ne pas injecter par voie intraveineuse, intradermique ou sous-cutanée.
Si vous oubliez de prendre PROCOMVAX:
Votre médecin décidera quand administrer cette dose manquante.
18 4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS?
Comme tous les médicaments, PROCOMVAX est susceptible d’ avoir des effets indésirables.
PROCOMVAX a été en général bien toléré au cours des études cliniques.
Les effets indésirables rencontrés étaient des réactions au site d'injection telles que douleur, sensibilité, rougeur et oedème.
Les autres effets indésirables peuvent être: irritabilité, somnolence, fièvre, diarrhée, vomissements, perte de l'appétit, infection de l'oreille moyenne et cris inhabituels et aigus.
D’ autres effets indésirables pouvant survenir rarement et être graves comprennent les convulsions fébriles ou non, des réactions allergiques, un œ dème allergique (angioedème), certains types de rash, et nodule au site d’ injection..
Prévenez rapidement votre médecin si un symptôme (décrit ci-dessus ou non) apparaît.
Si ces symptômes persistent ou s'aggravent, avertissez votre médecin.
Prévenez également votre médecin si votre enfant présente des signes de réactions allergiques à la suite d'une injection de ce vaccin.
Si vous remarquez des effets indésirables non mentionnés dans cette notice, informez votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER PROCOMVAX?
Tenir hors de la portée et de la vue des enfants.
A conserver au réfrigérateur (entre 2 °C et 8 °C).
Ne pas congeler.
Ne pas utiliser PROCOMVAX après la date de péremption indiquée sur l'étiquette.
6.
AUTRES INFORMATIONS
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché.
België/ Belgique/ Belgien SANOFI PASTEUR MSD Tél/ Tel: +32.2.726.95.84
Luxembourg/ Luxemburg SANOFI PASTEUR MSD Tél: +32.2.726.95.84
България Мерк Шарп и Доум България ЕООД тел. + 359 2 819 3740
Magyarország MSD Magyarország Kft Tel.: + 36.1.888.5300
Č eská republika Merck Sharp & Dohme, IDEA, Inc.
Tel.: +420-233 010 111
Danmark SANOFI PASTEUR MSD Tlf: +45.45.26.77.00
Deutschland SANOFI PASTEUR MSD GmbH Tel: +49.6224.5940
Norge SANOFI PASTEUR MSD Tlf: +47 67505020
Eesti Merck Sharp & Dohme OÜ Tel: +372.613.9750
Österreich SANOFI PASTEUR MSD GmbH Tel: +43.1.86.67.02.22.02
19 Ελλάδα ΒΙΑΝΕΞ Α .Ε.
Τηλ. +30.210.8009111
Polska MSD Polska Sp. z o. o.
Tel.: +48.22.549.51.00
España SANOFI PASTEUR MSD S. A.
Tel: +349.1.371.78.00
Portugal Sanofi Pasteur MSD, SA Tel: +351 21 470 45 50
France SANOFI PASTEUR MSD SNC Tél: +33.4.37.28.40.00
România Merck Sharp & Dohme Romania S. R. L.
Tel: + 4021 529 29 00
Ireland SANOFI PASTEUR MSD Ltd Tel: +3531.468.5600
Slovenija Merck Sharp & Dohme, inovativna zdravila d. o. o.
Tel: + 386 1 5204201
Ísland SANOFI PASTEUR MSD Sími: +32.2.726.95.84
Slovenská republika Merck Sharp & Dohme IDEA, Inc.
Tel.: +421.2.58282010
Italia SANOFI PASTEUR MSD Spa Tel: +39.06.664.092.11
Suomi/ Finland SANOFI PASTEUR MSD Puh/ Tel: +358.9.565.88.30
Τηλ: +357 22866700
Sverige SANOFI PASTEUR MSD Tel: +46.8.564.888.60
Latvija SIA “ Merck Sharp & Dohme Latvija” Tel: +371.
736.4224
United Kingdom SANOFI PASTEUR MSD Ltd Tel: +44.1.628.785.291
Lietuva UAB “ Merck Sharp & Dohme” Tel.: +370.5.2780.247
Cette notice a été révisée le
20
CONCLUSIONS SCIENTIFIQUES ET MOTIFS DE LA MODIFICATION DE L’ AUTORISATION DE MISE SUR LE MARCHÉ POUR PROCOMVAX PRÉSENTÉS PAR L’ EMEA
Le 26 mai 2005, le CHMP a jugé nécessaire de réunir un groupe d’ experts ad hoc sur la protection à court terme et long terme contre l’ hépatite conférée par les vaccins recombinants contre l’ hépatite B.
Le CHMP s’ interroge sur le fait qu’ il existe une variabilité prouvée de la réponse en anticorps contre l’ hépatite B non prévisible après vaccination par Hexavac.
Cette variabilité semble être liée à des variations actuellement non contrôlables du procédé de fabrication du composant du vaccin recombinant HepB.
Les interrogations portaient sur la faible immunogénicité du composant HepB d’ Hexavac, les conséquences éventuelles sur la protection à long terme contre l’ infection par l’ hépatite B et la vaccination de rappel, après primo-vaccination par ce vaccin.
Suite à la suspension d’ Hexavac due à l’ immunogénicité réduite du composant Hep B du vaccin, le TAMM (Sanofi Pasteur MSD) s’ est vu demander en septembre 2005 de fournir des données supplémentaires et une clarification sur la mémoire et la protection immunologiques à long terme contre l’ infection virale Hep B conférées par HBVAXPRO et PROCOMVAX, ainsi que le calendrier de mise à disposition de données supplémentaires.
Au cours de sa réunion plénière de janvier 2006, le CHMP a confirmé ses inquiétudes concernant la baisse de l’ immunogénicité du composant recombinant Hep B contenu dans HBVAXPRO et PROCOMVAX.
Le CHMP a discuté du manque actuel de connaissances sur la signification clinique des observations et de la mémoire immunitaire en général et a estimé que ces problèmes devaient être scrupuleusement étudiés avant toute prise de mesure de réglementation.
Le comité a également noté que la dernière étude sur des nourrissons de moins d’ un an a été réalisée en 2001.
Par conséquent, les données obtenues jusqu’ à présent doivent être interprétées avec précaution car elles concernent une dose pédiatrique (5 µg) du vaccin Hep B produit avant 2001.
Il semblerait que le vaccin Hep B actuellement produit soit moins immunogène que le vaccin produit dans les années 1990.
La raison de la baisse de l’ immunogénicité sur plusieurs années n’ a pas encore été identifiée.
Il a été décidé qu’ une décision serait prise en fonction des réponses apportées aux questions relatives à la qualité et aux inquiétudes cliniques.
Les problèmes cliniques ont été abordés avec le TAMM à l’ occasion de la réunion de février 2006 du groupe de travail « Vaccin » (VWP), tandis que les problèmes de qualité ont été abordés lors de la réunion de février 2006 du groupe de travail « Biotechnologie » (BWP).
Le 13 février 2006, la Commission européenne (CE) a ouvert la procédure prévue à l’ article 20 du règlement (CE) n° 726/ 2004, après que le CHMP ait exprimé ses inquiétudes concernant la faible immunogénicité du composant HepB de PROCOMVAX.
Le CHMP s’ est vu demandé de donner son avis sur le maintien, la modification, la suspension ou le retrait éventuel de l’ autorisation de mise sur le marché de PROCOMVAX dans le cadre de la procédure prévue à l’ article 20 du règlement (CE) n° 726/ 2004.
1 DISCUSSION
Du point de vue de la qualité, il n’ existe aucun outil technique, analytique ou animal capable de prédire l’ immunogénicité de composants recombinants HepB chez l’ homme.
Des outils analytiques peuvent être utilisés comme critères de cohérence, mais pas comme corrélats pour la sécurité et l’ efficacité (immunogénicité) des lots HepB produits par SPMSD.
Comme il n’ existe aucun système in vitro ou in vivo capable de prédire l’ immunogénicité acceptable chez l’ homme, il est important de noter à ce stade que le modèle souris C3H suggéré par le TAMM semble capable de faire la différence entre les lots HepB acceptables et non acceptables.
Néanmoins, le nouveau modèle proposé n’ aura aucune valeur de prévision avant d’ avoir été entièrement validé et après avoir démontré sa capacité à différencier les lots de PROCOMVAX ayant obtenu une réponse immunitaire élevée de ceux ayant obtenu une réponse immunitaire faible au cours des essais cliniques.
Bien que la cause première de la baisse de l’ immunogénicité au cours des 5 dernières années ne soit pas encore déterminée, il a été prouvé que le procédé de fabrication était maintenant mieux contrôlé.
Le TAMM a mis au point un procédé de fabrication amélioré afin d’ accroître l’ immunogénicité.
Le résultat intermédiaire d’ un essai clinique avec des lots recombinants HepB fabriqués avec le « procédé amélioré » confirme que l’ immunogénicité du vaccin PROCOMVAX actuel est conforme à la norme historique et démontre une tendance constante d’ amélioration des MGT (moyennes géométriques des titres) pour le PROCOMVAX fabriqué selon ce procédé modifié.
Parmi les données étudiées par le CHMP figuraient celles de 7 études sur HBVAXPRO et Procomvax, l’ une étant encore en cours.
Ces essais ont été réalisés sur différents groupes à risque et groupes d’ âges, notamment des enfants nés de mères positives à l’ hépatite B, des nourrissons, des jeunes adultes sains et des sujets sains âgés de 16 à 35 ans.
Dans les études menées par le TAMM à ce jour sur HBVAXPRO et Procomvax, des seuils de séroprotection ont été obtenus chez la grande majorité des vaccinés.
Aucune preuve de l’ impact sur la protection à court ou à long terme n’ a été identifiée.
Bien que dans certains des essais effectués au cours des 5 dernières années, les MGT des vaccins contre l’ hépatite B aient été plus faibles que les réponses observées au début des années 1990, les données cliniques obtenues par le promoteur dans les essais décrits ci-dessus démontrent des seuils de séroprotection constants et élevés anti-HBs, qui est le corrélat établi de l’ efficacité.
De plus, une étude des performances cliniques évaluées par la protection contre la maladie, comme le note l’ essai V121-018, confirme que les vaccins contre l’ hépatite B restent efficaces pour réduire l’ infection par l’ hépatite B et ses graves séquelles.
En raison du risque relativement élevé d’ infection, le groupe des nourrissons nés de mères positives à l’ hépatite B représente la population la plus vulnérable à une immunogénicité insuffisante possible du vaccin.
Comme il n’ existe actuellement aucun rapport sur une augmentation du nombre de cas aigus d’ hépatite B après vaccination par PROCOMVAX, compte tenu du fait que l’ UE est une région faiblement endémique, aucun problème immédiat de sécurité n’ a pu être identifié par le CHMP.
Les données d’ immunogénicité les plus récentes proviennent de l’ analyse intermédiaire de l’ essai V232-054, troisième essai au cours des dernières années à étudier le produit actuel (issu du site de production BTMC) sur de jeunes adultes utilisant le même schéma posologique (les deux autres essais sont le V501-011 et le V232-052).
Les résultats de ces trois essais sur le produit fabriqué dans les installations actuelles confirment des performances solides et reproductibles fondées sur ces récentes données historiques et permettent également d’ envisager des performances comparables parmi d’ autres populations.
Au cours des expériences passées, une performance élevée obtenue sur des adolescents et des jeunes adultes a toujours été accompagnée d’ une performance élevée sur des nourrissons.
Par conséquent, les résultats de cette étude prouvent que le produit actuellement disponible procure le taux prévu d’ anticorps protecteurs dans toutes les populations pour lesquelles il est indiqué.
Outre les données d’ immunogénicité obtenues par les essais cliniques des 5 dernières années sur l’ HBVAXPRO et le PROCOMVAX, les performances acceptables de ces vaccins sont confirmées par
Le CHMP a demandé au TAMM d'effectuer des études sur des nouveau-nés, des nourrissons, des adultes plus âgés, des patients sous dialyse, une étude de plage de dose et une étude de rappel avec la formulation actuelle et le produit obtenu avec le procédé amélioré afin de s’ assurer que le vaccin apporte un niveau suffisant de protection à long terme contre l’ hépatite B.
Compte tenu du manque d’ outils analytiques permettant de prévoir l’ immunogénicité chez l’ homme, la nécessité de tests réguliers des lots HepB recombinants dans les essais cliniques a été envisagée, afin de garantir une immunogénicité élevée et constante de PROCOMVAX produit, notamment, à partir du nouveau procédé mis à jour/ amélioré.
Le CHMP a convenu avec le TAMM que dans 4 ans, en l’ absence d’ études cliniques en cours sur l’ immunogénicité avec l’ antigène hépatite B du TAMM, le TAMM effectuerait une étude d’ immunogénicité du vaccin au moins tous les quatre ans pour confirmer que les résultats obtenus auparavant avec le produit manufacturé restent d’ actualité et que les performances cliniques répondent aux attentes.
Le CHMP s’ est entendu avec le TAMM sur la révision des informations relatives au produit pour toutes les formulations de PROCOMVAX, afin de faire apparaître les conseils et les suggestions émis au cours de la procédure.
Les RCP et les notices révisés donnent des informations à jour sur la meilleure utilisation du produit, compte tenu des dernières données cliniques.
Ces modifications, en principe, répondent aux questions soulevées par le CHMP et ses groupes de travail.
Dans l’ attente des résultats des études, le TAMM s’ est engagé à modifier la rubrique 5.1 du RCP de manière à mettre à jour cette rubrique en y intégrant les derniers résultats des études cliniques concernant les réponses des anticorps anti-HBs chez les sujets préalablement vaccinés et ceux non vaccinés avec un vaccin contre l’ hépatite B, ainsi que celles des anti-PRP.
CONCLUSION
Le CHMP a étudié en détail toutes les données techniques et cliniques disponibles pour PROCOMVAX.
Il a également pris en compte les engagements pris par le TAMM en réponse aux demandes du CHMP relatives à un contrôle méticuleux des performances de PROCOMVAX à compter de ce jour et sur un grand nombre d’ essais cliniques appropriés comprenant tous les groupes d’ âges et tous les groupes à risque.
Le CHMP a conclu que l’ utilisation de ce vaccin ne présentait pas de risque immédiat, quel que soit le groupe cible pour lequel le vaccin est indiqué.
Les risques potentiels restants seront réduits à un niveau acceptable par le RPC révisé en profondeur.
Des informations seront transmises aux professionnels de santé et assureront l’ utilisation correcte du vaccin dans les différents groupes d’ âges et catégories à risque.
Le CHMP a avalisé les nouvelles informations relatives au produit et a convenu de clore la procédure prévue à l’ article 20 sans mesure de réglementation autre.
Compte tenu de tous les points abordés, notamment des délais nécessaires à l’ exploration en détail de tous les problèmes liés à la faible immunogénicité du HepB après vaccination par PROCOMVAX, et après évaluation des données fournies par le TAMM, le CHMP a conclu que l’ AMM de PROCOMVAX devrait être modifiée, conformément à l’ article 5, paragraphe 1, du règlement (CE) n° 726/ 2004.
3 MOTIFS DE LA MODIFICATION DE L’ AUTORISATION DE MISE SUR LE MARCHÉ DE PROCOMVAX
CONSIDÉRANT QUE
le CHMP estime que les informations relatives au produit de PROCOMVAX doivent être modifiées afin de garantir la sûreté et l’ efficacité de l’ utilisation clinique pour les raisons suivantes:
• compte tenu des données sur la faible immunogénicité disponibles à ce jour, le CHMP a estimé qu’ il était nécessaire de réaliser d’ autres études afin de garantir, à l’ avenir, une protection à long terme contre l’ hépatite B avec le vaccin actuel;
• le CHMP a estimé que la baisse de l’ immunogénicité du composant HepB fourni par le TAMM semblait être due à la variabilité du procédé de production de ce composant et qu’ après une étude détaillée dudit procédé, le TAMM avait identifié que le procédé actuel d’ adjuvantation pouvait être la cause première de la baisse de l’ immunogénicité du composant HepB du vaccin;
• l’ utilisation de ce vaccin ne présente pas de risque immédiat, quel que soit le groupe cible pour lequel le vaccin est indiqué.
Les risques potentiels restants seront minimisés à un niveau acceptable par la modification en profondeur du RPC;
• le CHMP a estimé que le rapport bénéfice-risque de PROCOMVAX relatif à la protection contre l’ infection provoquée par tous les sous-types connus du virus de l’ hépatite B, dans tous les groupes d’ âges considérés à risque d’ exposition à ce virus, reste favorable.
Le CHMP a recommandé que les autorisations de mise sur le marché pour PROCOMVAX soient modifiées, conformément à l’ article 5, paragraphe 2, du règlement (CE) n° 726/ 2004.
4
European Medicines Agency
EMEA/ H/ C/ 597
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
PROCORALAN
Résumé EPAR à l’ intention du public
Le présent document est un résumé du rapport européen public d'évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre affection ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Procoralan?
Procoralan se présente sous forme de comprimés de couleur saumon (5 mg: forme oblongue, 7,5 mg: forme triangulaire) à usage oral.
Le principe actif de Procoralan est l’ ivabradine, dosée à 5 mg ou 7,5 mg.
Dans quels cas Procoralan est -il utilisé?
Procoralan est utilisé dans le traitement symptomatique de l’ angor stable chronique (douleurs à la poitrine, à la mâchoire et au dos, provoquées par un effort physique et dues à des troubles de la circulation sanguine vers le cœ ur).
Procoralan est indiqué chez les patients en rythme sinusal normal (battements cardiaques) et présentant une contre-indication ou une intolérance aux bêta-bloquants (autre type de médicament utilisé dans le traitement de l’ angor).
Le médicament peut uniquement être obtenu sur ordonnance.
Comment Procoralan est -il utilisé?
Procoralan doit être pris par voie orale en deux prises quotidiennes, le matin et le soir au cours des repas.
La posologie initiale habituellement recommandée pour Procoralan est de 5 mg deux fois par jour.
Il peut être envisagé de commencer le traitement avec une dose de 2,5 mg par jour chez les patients de plus de 75 ans, avant d’ atteindre la dose de 5 mg.
Après trois ou quatre semaines de traitement, la posologie peut être augmentée à 7,5 mg deux fois par jour, en fonction de la réponse thérapeutique.
Comment Procoralan fonctionne -t-il?
Les symptômes de l’ angor (douleurs à la poitrine, au bras et à la mâchoire) se manifestent lorsque le coeur ne reçoit pas suffisamment d’ oxygène.
Dans le cas d’ angor chronique stable, les douleurs apparaissent pendant l’ effort physique.
Procoralan est un agent pur réduisant la fréquence cardiaque.
L’ ivabradine, le principe actif contenu dans Procoralan, agit par inhibition spécifique du courant pacemaker lf qui contrôle la dépolarisation diastolique spontanée au niveau du noeud sinusal et régule la fréquence cardiaque.
L’ inhibition de ce courant entraîne une diminution de la fréquence cardiaque, une réduction du travail cardiaque et de la consommation en oxygène du myocarde.
Par conséquent, Procoralan réduit ou prévient les symptômes de l’ angor.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. eu. int http: / /www. emea. eu. int  EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Quelles études ont été menées sur Procoralan?
Procoralan a été étudié au cours de 4 essais cliniques, menés pendant 3 ou 4 mois chez un total de 3 222 patients, parmi lesquels 2 168 ont reçu Procoralan.
Quels ont été les bénéfices démontrés par Procoralan au cours des études?
Procoralan s’ est révélé significativement plus efficace que le placebo pour améliorer la capacité à endurer l’ effort physique et aussi efficace que l’ aténolol et l’ amlodipine.
Toutefois, l’ association de Procoralan avec de l’ amlodipine n’ a pas apporté de bénéfice supplémentaire.
Quels sont les risques associés à Procoralan?
L’ effet indésirable le plus fréquent (observé chez plus d’ 1 patient sur 10) est le phénomène lumineux (« phosphènes », une luminosité transitoirement augmentée dans le champ visuel).
D’ autres effets indésirables tels que la vision trouble, la bradycardie (fréquence cardiaque très faible), des battements cardiaques irréguliers, des céphalées (généralement pendant le premier mois de traitement) et des vertiges ont été rapportés.
Pour une description complète de tous les effets indésirables observés sous Procoralan, veuillez vous reporter à la notice.
Procoralan ne doit pas être utilisé chez des patients pouvant présenter une hypersensibilité (allergie) à l’ ivabradine ou à l’ un des excipients, ayant une fréquence cardiaque de repos inférieure à 60 battements par minute, ayant une pression artérielle très faible, souffrant de différents types de troubles cardiaques (choc cardiogénique, arythmies cardiaques, infarctus du myocarde ou insuffisance cardiaque), ayant une insuffisance hépatique sévère, ou chez les femmes enceintes ou allaitantes.
Pour une liste complète des restrictions, veuillez vous reporter à la notice.
Pourquoi Procoralan a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a conclu que Procoralan est suffisamment efficace dans le traitement de l’ angor et présente un profil de tolérance convenable pour constituer une alternative chez les patients atteints d’ angor chronique stable en rythme sinusal normal présentant une contre-indication aux bêta-bloquants.
Il a décidé que les bénéfices de Procoralan sont supérieurs aux risques qu’ il comporte pour cette indication et a recommandé que Procoralan reçoive une autorisation de mise sur le marché.
Autres informations relatives à Procoralan:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Procoralan aux Laboratoires Servier le 25 octobre 2005.
L’ EPAR complet pour Procoralan est disponible à l’ adresse suivante: cliquez ici.
03-2006.
 EMEA 2006
2/ 2
EU/ 1/ 05/ 316/ 001 EU/ 1/ 05/ 316/ 002 EU/ 1/ 05/ 316/ 003 EU/ 1/ 05/ 316/ 004 EU/ 1/ 05/ 316/ 005 EU/ 1/ 05/ 316/ 006 EU/ 1/ 05/ 316/ 007 EU/ 1/ 05/ 316/ 008 EU/ 1/ 05/ 316/ 009 EU/ 1/ 05/ 316/ 010 EU/ 1/ 05/ 316/ 011 EU/ 1/ 05/ 316/ 012 EU/ 1/ 05/ 316/ 013 EU/ 1/ 05/ 316/ 014
Procoralan Procoralan Procoralan Procoralan Procoralan Procoralan Procoralan Procoralan Procoralan Procoralan Procoralan Procoralan Procoralan Procoralan
5 mg 5 mg 5 mg 5 mg 5 mg 5 mg 5 mg 7.5 mg 7.5 mg 7.5 mg 7.5 mg 7.5 mg 7.5 mg 7.5 mg
Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé
Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale
Plaquette thermoformée (alu/ PVC) Plaquette thermoformée (alu/ PVC) Plaquette thermoformée (alu/ PVC) Plaquette thermoformée (alu/ PVC) Plaquette thermoformée (alu/ PVC) Plaquette thermoformée (alu/ PVC) Plaquette thermoformée (alu/ PVC) Plaquette thermoformée (alu/ PVC) Plaquette thermoformée (alu/ PVC) Plaquette thermoformée (alu/ PVC) Plaquette thermoformée (alu/ PVC) Plaquette thermoformée (alu/ PVC) Plaquette thermoformée (alu/ PVC) Plaquette thermoformée (alu/ PVC)
14 comprimés 28 comprimés 56 comprimés 84 comprimés 98 comprimés 100 comprimés 112 comprimés 14 comprimés 28 comprimés 56 comprimés 84 comprimés 98 comprimés 100 comprimés 112 comprimés
1/ 1
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Procoralan 5 mg comprimés pelliculés
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Un comprimé pelliculé contient 5 mg d’ ivabradine (correspondant à 5,390 mg de chlorhydrate d’ ivabradine).
Excipient: lactose monohydraté 63,91 mg
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé pelliculé.
Comprimé pelliculé de couleur saumon, de forme oblongue, comportant une barre de sécabilité sur les deux faces, gravé “ 5” sur une face et
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement symptomatique de l’ angor stable chronique chez les patients en rythme sinusal normal et présentant une contre-indication ou une intolérance aux bêta-bloquants.
4.2 Posologie et mode d’ administration
Pour les différentes doses thérapeutiques, l’ ivabradine est disponible sous forme de comprimés pelliculés dosés à 5 mg et 7,5 mg.
La posologie initiale habituellement recommandée est de 5 mg d’ ivabradine deux fois par jour.
Après trois à quatre semaines de traitement, la posologie peut être augmentée à 7,5 mg deux fois par jour, en fonction de la réponse thérapeutique.
Si, durant le traitement, la fréquence cardiaque de repos descend de façon persistante en dessous de 50 battements par minute (bpm) ou si le patient présente des symptômes liés à la bradycardie tels que sensations vertigineuses, fatigue ou hypotension, la dose doit être diminuée en sachant qu’ une posologie de 2,5 mg deux fois par jour (soit un demi comprimé dosé à 5 mg deux fois par jour) peut être envisagée.
Le traitement doit être interrompu si la fréquence cardiaque reste inférieure à 50 bpm ou si les symptômes liés à la bradycardie persistent (voir rubrique 4.4).
Les comprimés doivent être pris par voie orale en deux prises quotidiennes, le matin et le soir au cours des repas (voir rubrique 5.2).
Utilisation chez le sujet âgé L’ ivabradine ayant été étudiée chez un nombre limité de patients âgés de 75 ans et plus, une posologie initiale plus faible doit être mise en place (2,5 mg deux fois par jour, c’ est-à-dire un demi comprimé dosé à 5 mg deux fois par jour) avant de l’ augmenter si nécessaire.
2 Utilisation en cas d’ insuffisance rénale Aucune adaptation posologique n’ est nécessaire chez les patients avec une insuffisance rénale et une clairance de la créatinine supérieure à 15 ml/ min (voir rubrique 5.2).
Aucune donnée n’ est disponible chez les patients avec une clairance de la créatinine inférieure à 15 ml/ min.
L’ ivabradine doit donc être utilisée avec précaution dans cette population.
Utilisation en cas d’ insuffisance hépatique Aucune adaptation posologique n’ est nécessaire chez les patients ayant une insuffisance hépatique légère.
L’ ivabradine doit être utilisée avec précaution chez les patients ayant une insuffisance hépatique modérée.
L’ ivabradine est contre-indiquée chez les patients souffrant d’ insuffisance hépatique sévère, en l’ absence d’ étude menée dans cette population et en raison d’ une forte augmentation prévisible de l’ exposition systémique (voir rubrique 4.3 et 5.2).
Enfants et adolescents Ce médicament ne doit pas être utilisé chez l’ enfant et l’ adolescent suite à un manque de données concernant sa sécurité et son efficacité.
4.3 Contre-indications
- Hypersensibilité connue à la substance active ou à l’ un des excipients (voir rubrique 6.1)
- Fréquence cardiaque de repos inférieure à 60 battements par minute avant le traitement
- Choc cardiogénique
- Infarctus aigu du myocarde
- Hypotension sévère (< 90/ 50 mmHg)
- Insuffisance hépatique sévère
- Maladie du sinus (« sick sinus syndrome »)
- Bloc sino-auriculaire
- Insuffisance cardiaque des classes NYHA III-IV, en l’ absence de données
- Patient pacemaker-dépendant
- Angor instable
Bloc auriculo-ventriculaire du 3ème degré (BAV III)
- Association à des inhibiteurs puissants du cytochrome P450 3A4, tels que les
antifongiques azolés (kétoconazole, itraconazole), les antibiotiques de la famille des macrolides (clarithromycine, érythromycine per os, josamycine, télithromycine), les inhibiteurs de protéases (nelfinavir, ritonavir) ou la néfazodone (voir rubrique 4.5 et 5.2)
- Grossesse, allaitement (voir rubrique 4.6).
4.4 Mises en garde spéciales et précautions d’ emploi
Mises en gardes spéciales
Arythmies cardiaques L’ ivabradine n’ est pas efficace dans le traitement ou la prévention des arythmies cardiaques et est susceptible de perdre son efficacité en cas de survenue d’ une tachyarythmie (ex: tachycardie ventriculaire ou supraventriculaire).
L’ ivabradine n’ est donc pas conseillée chez les patients présentant une fibrillation auriculaire ou d’ autres arythmies cardiaques interférant avec le fonctionnement du nœ ud sinusal.
Cette surveillance inclura éventuellement un ECG en cas de signes cliniques tels que, exacerbation de l’ angor, palpitations, ou pouls irrégulier.
Utilisation chez les patients avec un bloc auriculo-ventriculaire du 2ème degré L’ ivabradine est déconseillée chez les patients ayant un bloc auriculo-ventriculaire du 2ème degré (BAV II).
3 Utilisation chez les patients présentant une bradycardie L’ ivabradine ne doit pas être administrée chez les patients ayant une fréquence cardiaque de repos inférieure à 60 bpm avant le début du traitement (voir rubrique 4.3).
Si pendant le traitement, la fréquence cardiaque au repos descend en dessous de 50 bpm ou si le patient présente des symptômes liés à la bradycardie, tels que sensations vertigineuses, fatigue ou hypotension, la posologie doit être réduite ou le traitement arrêté si la fréquence cardiaque se maintient en dessous de 50 bpm ou si les symptômes liés à la bradycardie persistent (voir rubrique 4.2).
Association avec d’ autres traitements anti-angoreux L’ utilisation concomitante de l’ ivabradine avec des inhibiteurs calciques réduisant la fréquence cardiaque comme le vérapamil ou le diltiazem n’ est pas recommandée (voir rubrique 4.5).
L’ association de l’ ivabradine aux dérivés nitrés et aux inhibiteurs calciques dérivés de la dihydropyridine, tel que l’ amlodipine n’ a pas posé de problème de tolérance.
L’ association de l’ ivabradine aux inhibiteurs calciques dérivés de la dihydropyridine n’ a pas montré de bénéfice supplémentaire (voir rubrique 5.1).
Insuffisance cardiaque chronique L’ insuffisance cardiaque doit être stabilisée avec un traitement approprié avant d’ envisager le traitement par l’ ivabradine.
L’ administration de l’ ivabradine est contre-indiquée chez les insuffisants cardiaques des classes NYHA III-IV, en l’ absence de données cliniques d’ efficacité et de sécurité (voir rubrique 4.3).
En raison du nombre limité de patients étudiés, l’ administration de l’ ivabradine doit se faire avec précaution en cas de dysfonction ventriculaire gauche asymptomatique ou d’ insuffisance cardiaque de classe NYHA II.
Accident vasculaire cérébral (AVC) En l’ absence de données, l’ utilisation de l’ ivabradine est déconseillée dans les suites immédiates d’ un AVC.
Fonction visuelle L’ ivabradine a une influence sur la fonction rétinienne (voir rubrique 5.1).
A ce jour, il n’ existe pas d’ élément en faveur d’ un effet toxique de l’ ivabradine sur la rétine, mais les effets à long terme d’ un traitement avec l’ ivabradine au delà de 1 an, sur la fonction rétinienne ne sont pas encore connus.
L’ arrêt du traitement doit être envisagé s’ il survient une détérioration inattendue de la fonction visuelle.
L’ administration de l’ ivabradine sera prudente chez les patients avec une rétinite pigmentaire.
Précautions particulières d’ emploi
Par conséquent, l’ ivabradine doit être utilisée avec précaution chez ces patients.
L’ ivabradine est contre- indiquée chez les patients avec une hypotension sévère (pression artérielle < 90/ 50 mmHg) (voir rubrique 4.3).
Fibrillations auriculaires – Arythmies cardiaques Lors du rétablissement d’ un rythme sinusal par une cardioversion pharmacologique, il n’ a pas été mis en évidence de risque de bradycardie (excessive) chez les patients traités par l’ ivabradine.
Cependant, en raison du nombre limité de cas documentés, une cardioversion DC non urgente ne doit être envisagée que 24 heures après la dernière prise d’ ivabradine.
Patients présentant un QT long congénital ou traités par des médicaments allongeant le QT L’ utilisation de l’ ivabradine doit être évitée chez les patients présentant un QT long congénital ou traités par des médicaments allongeant l’ intervalle QT (voir rubrique 4.5).
Si l’ association se révèle nécessaire, une surveillance cardiaque attentive sera mise en place.
4 Utilisation chez les patients avec une insuffisance hépatique modérée L ’ ivabradine doit être utilisée avec précaution chez les patients présentant une insuffisance hépatique modérée (voir rubrique 4.2).
Utilisation chez les patients avec une insuffisance rénale sévère L’ ivabradine doit être utilisée avec précaution chez les patients présentant une insuffisance rénale sévère (clairance de la créatinine < 15 ml/ min) (voir rubrique 4.2).
Excipients Les comprimés contenant du lactose, ce médicament ne doit pas être administré chez des patients présentant une galactosémie congénitale, un déficit en lactase (Lapp), un syndrome de malabsorption du glucose et du galactose.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Interactions pharmacodynamiques
Associations déconseillées Médicaments allongeant l’ intervalle QT:
- Médicaments à visée cardiovasculaire allongeant l’ intervalle QT (ex: quinidine, disopyramide,
bépridil, sotalol, ibutilide, amiodarone).
- Médicaments non cardiovasculaires allongeant l’ intervalle QT (ex: pimozide, ziprasidone,
L’ utilisation concomitante de l’ ivabradine avec des médicaments à visée cardiovasculaire et non cardiovasculaire allongeant l’ intervalle QT doit être évitée car l’ allongement de l’ intervalle QT peut être exacerbé par la réduction de la fréquence cardiaque.
Si l’ association apparaît nécessaire, une surveillance cardiaque attentive sera mise en place (voir rubrique 4.4).
Interactions pharmacocinétiques
Cytochrome P450 3A4 (CYP3A4) L’ ivabradine est exclusivement métabolisée par le CYP3A4 et est un très faible inhibiteur de ce cytochrome.
Il a été démontré que l’ ivabradine n’ influence pas le métabolisme et les concentrations plasmatiques des autres substrats du CYP3A4 (qu’ ils soient des inhibiteurs faibles, modérés ou puissants).
En revanche, les inhibiteurs et les inducteurs du CYP3A4 risquent d’ interagir avec l’ ivabradine en influant sur son métabolisme et sa pharmacocinétique de façon cliniquement significative.
Les études d’ interactions médicamenteuses ont établi que les inhibiteurs du CYP3A4 augmentent les concentrations plasmatiques d’ ivabradine, alors que les inducteurs les diminuent.
L’ augmentation des concentrations plasmatiques d’ ivabradine peut être associée à un risque de bradycardie excessive (voir rubrique 4.4).
Associations contre-indiquées L’ utilisation concomitante d’ inhibiteurs puissants du CYP3A4 comme les antifongiques azolés (kétoconazole, itraconazole), les antibiotiques de la famille des macrolides (clarithromycine, érythromycine per os, josamycine, télithromycine), les inhibiteurs de protéase du VIH (nelfinavir, ritonavir) et le néfazodone est contre-indiquée (voir rubrique 4.3).
Les inhibiteurs puissants du CYP3A4 comme le kétoconazole (200 mg une fois par jour) et la josamycine (1 g deux fois par jour) augmentent l’ exposition plasmatique à l’ ivabradine de 7 à 8 fois.
Associations déconseillées Inhibiteurs modérés du CYP3A4: des études spécifiques d’ interactions chez des volontaires sains et chez des patients ont montré que l’ association de l’ ivabradine avec les médicaments diminuant la fréquence cardiaque, tels que le diltiazem ou le vérapamil, entraînent un accroissement de l’ exposition à l’ ivabradine (augmentation de 2 à 3 fois de l’ Aire Sous la Courbe (ASC)) et une réduction
L’ utilisation concomitante de l’ ivabradine avec ces médicaments n’ est pas recommandée (voir rubrique 4.4).
Associations nécessitant des précautions d’ emploi
- Inhibiteurs modérés du CYP3A4: l’ utilisation concomitante de l’ ivabradine avec les autres
inhibiteurs modérés du CYP3A4 (ex: fluconazole) peut être envisagée à la posologie initiale de 2,5 mg deux fois par jour (soit un demi comprimé dosé à 5 mg deux fois par jour) et si la fréquence cardiaque au repos est supérieure à 60 bpm, avec une surveillance de la fréquence cardiaque.
- Jus de pamplemousse: l’ exposition à l’ ivabradine double lors de la consommation de jus de
pamplemousse.
La prise de jus de pamplemousse doit donc être réduite pendant le traitement par l’ ivabradine.
- Inducteurs du CYP3A4: les inducteurs du CYP3A4 (tels que rifampicine, barbituriques,
phénytoïne, Hypericum perforatum (millepertuis)) peuvent diminuer l’ exposition à l’ ivabradine, et son efficacité.
L’ utilisation concomitante de médicaments inducteurs du CYP3A4 nécessite un ajustement de la posologie de l’ ivabradine.
Il a été démontré que l’ association de 10 mg d’ ivabradine deux fois par jour à du millepertuis réduit de moitié l’ ASC de l’ ivabradine.
La prise de millepertuis doit donc être réduite pendant le traitement par l’ ivabradine.
Autres associations Des études spécifiques d’ interactions n’ ont révélé aucune interaction pharmacocinétique ou pharmacodynamique cliniquement significative entre l’ ivabradine et les médicaments suivants: inhibiteurs de la pompe à protons (oméprazole, lansoprazole), sildénafil, inhibiteurs de l’ HMG CoA réductase (simvastatine), inhibiteurs calciques dérivés de la dihydropyridine (amlodipine, lacidipine), digoxine et warfarine.
De plus, aucun effet cliniquement significatif de l’ ivabradine n’ a été observé sur la pharmacocinétique de la simvastatine, de l’ amlodipine, de la lacidipine, ni sur la pharmacocinétique et la pharmacodynamie de la digoxine et de la warfarine, et ni sur la pharmacodynamie de l’ aspirine.
Dans des études pivots de phase III, les médicaments suivants n’ ont pas été interdits et en conséquence ont été régulièrement associés à l’ ivabradine sans manifestation de problèmes de sécurité d’ emploi: inhibiteurs de l’ enzyme de conversion de l’ angiotensine, antagonistes de l’ angiotensine II, diurétiques, dérivés nitrés d’ action courte et prolongée, inhibiteurs de l’ HMG CoA réductase, fibrates, inhibiteurs de la pompe à protons, antidiabétiques oraux, aspirine et autres traitements antiplaquettaires.
4.6 Grossesse et allaitement
Il n’ y a pas de données concernant l'utilisation de l’ ivabradine chez la femme enceinte.
Des études de toxicité de la reproduction effectuées chez l'animal ont mis en évidence des effets embryotoxiques et tératogènes (voir rubrique 5.3.).
Par conséquent, l’ ivabradine est contre-indiquée durant la grossesse.
Des études chez l’ animal montrent que l’ ivabradine est excrétée dans le lait maternel.
Par conséquent, l’ ivabradine est contre-indiquée chez la femme qui allaite.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Ivabradine n’ a aucun effet ou qu’ un effet négligeable sur l’ aptitude à conduire des véhicules et à utiliser des machines.
Cependant, l’ ivabradine peut être responsable de phénomènes lumineux transitoires, principalement à type de phosphènes (voir rubrique 4.8).
L’ apparition possible de tels phénomènes lumineux doit être prise en compte lors de la conduite de véhicules ou l’ utilisation de machines dans les situations où des modifications soudaines de luminosité sont susceptibles de se produire, spécialement lors de la conduite de nuit.
6 4.8 Effets indésirables
Procoralan a été étudié lors d’ essais cliniques menés chez environ 5000 patients.
Près de 2900 patients ont été traités par l’ ivabradine lors des études de phase II et III.
Les effets indésirables les plus fréquents constatés avec l’ ivabradine sont dose-dépendants et liés à l’ effet pharmacologique du médicament.
Les effets indésirables suivants ont été rapportés au cours des essais cliniques et sont listés ci-dessous selon la convention suivante: très fréquent (> 1/ 10); fréquent (> 1/ 100, < 1/10); peu fréquent (> 1/ 1000, < 1/100); rare (> 1/ 10000, < 1/ 1000); très rare (< 1/ 10000); inconnu (ne peut être estimé d’ après les données disponibles).
Investigations:
- Hyperuricémie
- Eosinophilie
- Elévation de la créatininémie.
Affections cardiaques:
- Bradycardie:
3,3% des patients, en particulier pendant les 2 ou 3 premiers mois du traitement.
0,5% des patients ont présenté une bradycardie sévère avec une fréquence cardiaque inférieure ou égale à 40 bpm Bloc auriculo-ventriculaire du 1er degré (BAV I)
-
- Extrasystoles ventriculaires.
Peu fréquent:
Palpitations, extrasystoles supra-ventriculaires
Les événements suivants rapportés au cours des essais cliniques l’ ont été avec une incidence similaire à celle observée avec des comparateurs et/ ou peuvent être liés à la pathologie sous-jacente: arythmie sinusale, angor instable, aggravation de l’ angor, fibrillation auriculaire, ischémie myocardique, infarctus du myocarde et tachycardie ventriculaire.
Très fréquent:
- Phénomènes lumineux (phosphènes): rapportés par 14,5% des patients, décrits comme une
luminosité transitoirement augmentée dans une zone limitée du champ visuel.
Ils sont habituellement provoqués par de brusques variations de l’ intensité lumineuse.
Les phosphènes apparaissent en général dans les deux premiers mois de traitement.
Les phosphènes sont généralement décrits comme étant d’ intensité légère à modérée.
Ils disparaissent le plus souvent au cours du traitement (77,5% des cas) ou à l’ arrêt du traitement.
Moins de 1% des patients ont changé leurs habitudes quotidiennes ou ont interrompu le traitement à cause des phosphènes.
Fréquent:
- Vision trouble
Affections gastro-intestinales:
- Nausées
- Constipation
- Diarrhée
Fréquent:
- Céphalées: généralement pendant le premier mois de traitement
- Sensations vertigineuses, probablement liées à la bradycardie
Peu fréquent:
- Vertiges
- Dyspnée
- Crampes musculaires
4.9 Surdosage
Un surdosage peut provoquer une bradycardie sévère et prolongée (voir rubrique 4.8.).
Une bradycardie sévère doit faire l’ objet d’ un traitement symptomatique en milieu spécialisé.
Dans le cas d’ une bradycardie mal tolérée hémodynamiquement, un traitement symptomatique par bêta- stimulant par voie intra-veineuse tel que l’ isoprénaline pourra être envisagé.
Une sonde d’ entraînement électrosystolique cardiaque temporaire pourra être mis en place si besoin.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: autres médicaments en cardiologie code ATC:
C01EB17
L’ ivabradine agit en réduisant uniquement la fréquence cardiaque, par inhibition sélective et spécifique du courant pacemaker If qui contrôle la dépolarisation diastolique spontanée au niveau du nœ ud sinusal et régule la fréquence cardiaque.
Les effets cardiaques sont spécifiques du nœ ud sinusal, sans effet sur les temps de conduction intra- auriculaires, auriculo-ventriculaires ou intra-ventriculaires, sur la contractilité myocardique ou sur la repolarisation ventriculaire.
L’ ivabradine peut également interagir avec le courant rétinien Ih qui s’ apparente au courant cardiaque If.
Celui -ci intervient dans la résolution temporelle du système visuel, par le raccourcissement de la réponse rétinienne à des stimuli lumineux intenses.
Lors de circonstances déclenchantes (telles que des changements rapides de la luminosité), l’ inhibition partielle du courant Ih par l’ ivabradine est à l’ origine des phénomènes lumineux que peuvent percevoir occasionnellement des patients.
Les phénomènes lumineux (phosphènes) sont décrits comme une augmentation transitoire de la luminosité dans une zone limitée du champ visuel (voir rubrique 4.8).
La propriété pharmacodynamique principale de l’ ivabradine chez l’ homme consiste en une réduction spécifique et dose-dépendante de la fréquence cardiaque.
L’ analyse de la réduction de la fréquence cardiaque avec des doses allant jusqu’ à 20 mg deux fois par jour indique une tendance à un effet plateau qui est cohérent avec un risque réduit de bradycardie sévère inférieure à 40 bpm (voir rubrique 4.8).
Aux posologies usuelles recommandées, la fréquence cardiaque diminue approximativement de 10 bpm au repos et à l’ effort.
Ceci entraîne une réduction du travail cardiaque et de la consommation en oxygène du myocarde.
L’ ivabradine ne modifie pas la conduction intracardiaque, la contractilité (pas d’ effet inotrope négatif) et la repolarisation ventriculaire:
- dans des études cliniques d’ électrophysiologie, l’ ivabradine n’ a pas modifié les temps de
conduction auriculo-ventriculaire et intra-ventriculaire, ni l’ intervalle QT corrigé;
- chez des patients avec une dysfonction ventriculaire gauche (fraction d’ éjection ventriculaire
gauche (FEVG) entre 30 et 45%), l’ ivabradine n’ a pas eu d’ effet délétère sur la FEVG.
L’ efficacité antiangoreuse et anti-ischémique de Procoralan a été étudiée dans quatre études randomisées en double-aveugle (deux versus placebo, une versus atenolol et une versus amlodipine).
Ces études ont inclus un total de 3222 patients atteints d’ angor stable chronique, dont 2168 ont reçu de l’ ivabradine.
Administrée à la dose de 5 mg deux fois par jour, l’ efficacité de l’ ivabradine a été démontrée sur tous les paramètres mesurés lors des tests d’ effort dans les 3 à 4 semaines après le début du traitement.
Son efficacité a été confirmée à la dose de 7,5 mg deux fois par jour.
En particulier, le bénéfice supplémentaire par rapport à la dose de 5 mg deux fois par jour a notamment été démontré dans une étude versus produit de référence (aténolol): la durée totale de l’ exercice à la concentration plasmatique minimale a été augmentée de 1 minute environ, après un mois de traitement sous ivabradine à la dose de 5 mg deux fois par jour et s’ est encore allongée de près de 25 secondes, après 3 mois de traitement supplémentaire sous ivabradine à la dose de 7,5 mg deux fois par jour.
Dans cette étude, l’ action antiangineuse et anti-ischémique de l’ ivabradine a été confirmée chez les patients âgés de 65 ans ou plus.
Les résultats d’ efficacité des doses de 5 et 7,5 mg d’ ivabradine deux fois par jour sont cohérents entre les études sur l’ ensemble des paramètres mesurés lors des tests d’ effort (durée totale de l’ exercice, délai de survenue de la douleur angineuse limitante, délai d’ apparition de la douleur angineuse et délai d’ apparition du sous-décalage du segment ST de 1 mm) et ont été associés à une baisse d’ environ 70% de la fréquence des crises d’ angor.
L’ administration de l’ ivabradine en deux prises par jour a permis de maintenir une efficacité constante tout au long du nycthémère.
Dans une étude randomisée contrôlée versus placebo et menée chez 725 patients, l’ association de l’ ivabradine à l’ amlodipine n’ a pas montré d’ efficacité supplémentaire au creux de l’ activité du médicament (12 heures après la prise), alors qu’ un supplément d’ efficacité a été observé au pic (3-4 heures après la prise).
L’ efficacité de l’ ivabradine s’ est pleinement maintenue durant les 3 ou 4 mois de traitement des études.
Aucun phénomène d’ épuisement de l’ effet pharmacologique (baisse d’ efficacité) durant le traitement, ni d’ effet rebond après arrêt brutal n’ a été observé.
L’ activité antiangoreuse et anti- ischémique de l’ ivabradine a été associée à une diminution dose-dépendante de la fréquence cardiaque et à une diminution significative du double produit (fréquence cardiaque x pression artérielle systolique) au repos et à l’ effort.
Les effets sur la pression artérielle et sur les résistances périphériques artérielles étaient mineurs et cliniquement non significatifs.
Le maintien de la diminution de la fréquence cardiaque a été démontré chez les patients traités par l’ ivabradine durant au moins 1 an (n = 713).
Aucun effet n’ a été observé sur les métabolismes glucidique et lipidique.
L’ efficacité antiangoreuse et anti-ischémique de l’ ivabradine a été retrouvée de la même manière chez les patients diabétiques (n=457), avec un profil de sécurité similaire à ce qu’ il est dans la population générale.
5.2 Propriétés pharmacocinétiques
Dans les conditions physiologiques, l’ ivabradine est rapidement libérée des comprimés et est très soluble dans l’ eau (> 10 mg/ ml).
L’ ivabradine est l’ énantiomère S et n’ a pas montré de bioconversion in vivo.
Le dérivé N-déméthylé de l’ ivabradine a été identifié comme le principal métabolite actif chez l’ homme.
La biodisponibilité absolue des
9 comprimés pelliculés est proche de 40%, en raison de l’ effet de premier passage intestinal et hépatique.
Les aliments retardent l’ absorption d’ environ 1 heure et augmentent l’ exposition plasmatique de 20 à 30%.
La prise de comprimés pendant les repas est recommandée afin de diminuer la variabilité intra- individuelle à l’ exposition plasmatique (voir rubrique 4.2).
Distribution La liaison de l’ ivabradine aux protéines plasmatiques est d’ environ 70% et le volume de distribution à l’ état d’ équilibre est proche de 100 l.
La concentration plasmatique maximale après administration chronique de la dose recommandée de 5 mg deux fois par jour est d’ environ 22 ng/ ml (CV = 29%).
A l’ état d’ équilibre, la concentration plasmatique moyenne est de 10 ng/ ml (CV = 38%).
Biotransformation L’ ivabradine est fortement métabolisée par l’ intestin et par le foie, par un processus oxydatif impliquant uniquement le cytochrome P 450 3A4 (CYP3A4).
Le métabolite actif principal est le dérivé N-déméthylé (S18982), ses taux plasmatiques sont environ 40% de ceux de la molécule mère.
L’ ivabradine n’ a qu’ une faible affinité pour le CYP3A4.
Elle n’ a pas d’ effet cliniquement significatif d’ inhibition ou d’ induction de ce cytochrome CYP3A4 et par conséquent n’ est pas susceptible de modifier le métabolisme ou les concentrations plasmatiques des substrats du CYP3A4.
En revanche, les inhibiteurs et les inducteurs puissants du CYP3A4 sont susceptibles de modifier les concentrations plasmatiques de l’ ivabradine de façon notable (voir rubrique 4.5).
Elimination L’ ivabradine est éliminée avec une demi-vie plasmatique principale de 2 heures (70-75% de l’ ASC) et une demi-vie effective de 11 heures.
La clairance totale est d’ environ 400 ml/ min et la clairance rénale d’ environ 70 ml/ min.
L'élimination des métabolites se fait, à parts égales, dans les selles et dans les urines.
Environ 4% d’ une dose orale est éliminée de manière inchangée dans les urines.
Linéarité/ non-linéarité La cinétique de l’ ivabradine est linéaire pour des doses orales comprises entre 0,5 et 24 mg.
Populations spécifiques
- Sujets âgés: aucune différence pharmacocinétique (ASC et Cmax) n’ a été observée entre le
sujet âgé (≥ 65 ans), ou très âgé (≥ 75 ans) et la population générale (voir rubrique 4.2).
- Insuffisance rénale: l’ impact de l’ insuffisance rénale (clairance de la créatinine de 15 à
60 ml/ min) sur la pharmacocinétique de l’ ivabradine est minime, compte tenu de la faible contribution de la clairance rénale (environ 20%) dans l’ élimination totale de l’ ivabradine et de son principal métabolite S18982 (voir rubrique 4.2).
- Insuffisance hépatique: chez les patients ayant une insuffisance hépatique légère (score de
Child-Pugh jusqu’ à 7), les taux d’ ivabradine libre et de son principal métabolite actif sont supérieurs d’ environ 20% aux taux des sujets ayant une fonction hépatique normale.
Les données sont insuffisantes pour tirer des conclusions chez les patients avec une insuffisance hépatique modérée.
Aucune donnée n’ est disponible chez les patients ayant une insuffisance hépatique sévère (voir rubriques 4.2 et 4.3).
Relation pharmacocinétique/ pharmacodynamie (PK/ PD) L’ analyse de la relation PK/ PD a montré qu’ il existait une relation quasi-linéaire entre les concentrations plasmatiques d’ ivabradine et de S18982 et la baisse de la fréquence cardiaque, pour des doses allant jusqu’ à 15 à 20 mg deux fois par jour.
A des posologies plus élevées, la baisse de la fréquence cardiaque n’ est plus proportionnelle à celle de la concentration plasmatique d’ ivabradine et tend vers un plateau.
Une forte exposition à l’ ivabradine, qui pourrait se produire en cas d’ administration concomitante avec des inhibiteurs puissants du CYP3A4, peut entraîner une réduction excessive de la fréquence cardiaque alors que ce risque est réduit avec les inhibiteurs modérés du CYP3A4 (voir rubriques 4.3, 4.4 et 4.5).
10 5.3 Données de sécurité précliniques
Les études de toxicité sur la reproduction ont montré l’ absence d’ effet sur la fertilité chez le rat quel que soit le sexe.
Une incidence plus élevée de fœ tus atteints de malformations cardiaques a été observée chez le rat et un petit nombre de fœ tus chez le lapin ont présenté une ectrodactylie quand les femelles en gestation étaient traitées durant l’ organogenèse avec une exposition proche des doses thérapeutiques.
Chez le chien traité par l’ ivabradine (doses de 2, 7 ou 24 mg/ kg/ jour) durant un an, des modifications réversibles des fonctions rétiniennes ont été observées mais n’ ont provoqué aucun dommage sur les structures oculaires.
Ces résultats sont cohérents avec l'effet pharmacologique de l’ ivabradine sur le courant Ih rétinien activé par l’ hyperpolarisation, et qui présente beaucoup d’ homologie avec le courant pacemaker cardiaque If.
Les autres études au long cours à doses répétées et les études de carcinogenèse n’ ont montré aucune modification cliniquement pertinente.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Noyau Lactose monohydraté Stéarate de magnésium (E 470 B) Amidon de maïs Maltodextrine Silice colloïdale anhydre (E 551)
Pelliculage Hypromellose (E 464) Dioxide de titane (E 171) Macrogol 6000 Glycérol (E 422) Stéarate de magnésium (E 470 B) Oxyde de fer jaune (E 172) Oxyde de fer rouge (E 172)
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
3 ans.
6.4 Précautions particulières de conservation
Pas de précautions particulières de conservation.
6.5 Nature et contenu de l’ emballage extérieur
Blisters aluminium/ PVC dans des boites en carton.
Taille des conditionnements Boite-calendrier contenant 14, 28, 56, 84, 98, 100 ou 112 comprimés pelliculés.
11 Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Pas d’ exigences particulières.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Les Laboratoires Servier 22 rue Garnier 92200 Neuilly sur Seine France
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 05/ 316/ 001-007
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
25/ 10/ 2005
10.
DATE DE MISE A JOUR DU TEXTE
12 1.
DENOMINATION DU MEDICAMENT
Procoralan 7,5 mg comprimés pelliculés
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Un comprimé pelliculé contient 7,5 mg d’ ivabradine (correspondant à 8,085 mg de chlorhydrate d’ ivabradine).
Excipient: lactose monohydraté 61,215 mg
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé pelliculé.
Comprimé pelliculé de couleur saumon, triangulaire, gravé “ 7,5” sur une face et
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement symptomatique de l’ angor stable chronique chez les patients en rythme sinusal normal et présentant une contre-indication ou une intolérance aux bêta-bloquants.
4.2 Posologie et mode d’ administration
Pour les différentes doses thérapeutiques, l’ ivabradine est disponible sous forme de comprimés pelliculés dosés à 5 mg et 7,5 mg.
La posologie initiale habituellement recommandée est de 5 mg d’ ivabradine deux fois par jour.
Après trois à quatre semaines de traitement, la posologie peut être augmentée à 7,5 mg deux fois par jour, en fonction de la réponse thérapeutique.
Si, durant le traitement, la fréquence cardiaque de repos descend de façon persistante en dessous de 50 battements par minute (bpm) ou si le patient présente des symptômes liés à la bradycardie tels que sensations vertigineuses, fatigue ou hypotension, la dose doit être diminuée en sachant qu’ une posologie de 2,5 mg deux fois par jour (soit un demi comprimé dosé à 5 mg deux fois par jour) peut être envisagée.
Le traitement doit être interrompu si la fréquence cardiaque reste inférieure à 50 bpm ou si les symptômes liés à la bradycardie persistent (voir rubrique 4.4).
Les comprimés doivent être pris par voie orale en deux prises quotidiennes, le matin et le soir au cours des repas (voir rubrique 5.2).
Utilisation chez le sujet âgé L’ ivabradine ayant été étudiée chez un nombre limité de patients âgés de 75 ans et plus, une posologie initiale plus faible doit être mise en place (2,5 mg deux fois par jour, c’ est-à-dire un demi comprimé dosé à 5 mg deux fois par jour) avant de l’ augmenter si nécessaire.
Utilisation en cas d’ insuffisance rénale Aucune adaptation posologique n’ est nécessaire chez les patients avec une insuffisance rénale et une clairance de la créatinine supérieure à 15 ml/ min (voir rubrique 5.2).
13 Aucune donnée n’ est disponible chez les patients avec une clairance de la créatinine inférieure à 15 ml/ min.
L’ ivabradine doit donc être utilisée avec précaution dans cette population.
Utilisation en cas d’ insuffisance hépatique Aucune adaptation posologique n’ est nécessaire chez les patients ayant une insuffisance hépatique légère.
L’ ivabradine doit être utilisée avec précaution chez les patients ayant une insuffisance hépatique modérée.
L’ ivabradine est contre-indiquée chez les patients souffrant d’ insuffisance hépatique sévère, en l’ absence d’ étude menée dans cette population et en raison d’ une forte augmentation prévisible de l’ exposition systémique (voir rubrique 4.3 et 5.2).
Enfants et adolescents Ce médicament ne doit pas être utilisé chez l’ enfant et l’ adolescent suite à un manque de données concernant sa sécurité et son efficacité.
4.3 Contre-indications
- Hypersensibilité connue à la substance active ou à l’ un des excipients (voir rubrique 6.1)
- Fréquence cardiaque de repos inférieure à 60 battements par minute avant le traitement
- Choc cardiogénique
- Infarctus aigu du myocarde
- Hypotension sévère (< 90/ 50 mmHg)
- Insuffisance hépatique sévère
- Maladie du sinus (« sick sinus syndrome »)
- Bloc sino-auriculaire
- Insuffisance cardiaque des classes NYHA III-IV, en l’ absence de données
- Patient pacemaker-dépendant
- Angor instable
Bloc auriculo-ventriculaire du 3ème degré (BAV III)
- Association à des inhibiteurs puissants du cytochrome P450 3A4, tels que les
antifongiques azolés (kétoconazole, itraconazole), les antibiotiques de la famille des macrolides (clarithromycine, érythromycine per os, josamycine, télithromycine), les inhibiteurs de protéases (nelfinavir, ritonavir) ou la néfazodone (voir rubrique 4.5 et 5.2)
- Grossesse, allaitement (voir rubrique 4.6).
4.4 Mises en garde spéciales et précautions d’ emploi
Mises en gardes spéciales
Arythmies cardiaques L’ ivabradine n’ est pas efficace dans le traitement ou la prévention des arythmies cardiaques et est susceptible de perdre son efficacité en cas de survenue d’ une tachyarythmie (ex: tachycardie ventriculaire ou supraventriculaire).
L’ ivabradine n’ est donc pas conseillée chez les patients présentant une fibrillation auriculaire ou d’ autres arythmies cardiaques interférant avec le fonctionnement du nœ ud sinusal.
Cette surveillance inclura éventuellement un ECG en cas de signes cliniques tels que, exacerbation de l’ angor, palpitations, ou pouls irrégulier.
Utilisation chez les patients avec un bloc auriculo-ventriculaire du 2ème degré L’ ivabradine est déconseillée chez les patients ayant un bloc auriculo-ventriculaire du 2ème degré (BAV II).
14 Utilisation chez les patients présentant une bradycardie L’ ivabradine ne doit pas être administrée chez les patients ayant une fréquence cardiaque de repos inférieure à 60 bpm avant le début du traitement (voir rubrique 4.3).
Si pendant le traitement, la fréquence cardiaque au repos descend en dessous de 50 bpm ou si le patient présente des symptômes liés à la bradycardie, tels que sensations vertigineuses, fatigue ou hypotension, la posologie doit être réduite ou le traitement arrêté si la fréquence cardiaque se maintient en dessous de 50 bpm ou si les symptômes liés à la bradycardie persistent (voir rubrique 4.2).
Association avec d’ autres traitements anti-angoreux L’ utilisation concomitante de l’ ivabradine avec des inhibiteurs calciques réduisant la fréquence cardiaque comme le vérapamil ou le diltiazem n’ est pas recommandée (voir rubrique 4.5).
L’ association de l’ ivabradine aux dérivés nitrés et aux inhibiteurs calciques dérivés de la dihydropyridine, tel que l’ amlodipine n’ a pas posé de problème de tolérance.
L’ association de l’ ivabradine aux inhibiteurs calciques dérivés de la dihydropyridine n’ a pas montré de bénéfice supplémentaire (voir rubrique 5.1).
Insuffisance cardiaque chronique L’ insuffisance cardiaque doit être stabilisée avec un traitement approprié avant d’ envisager le traitement par l’ ivabradine.
L’ administration de l’ ivabradine est contre-indiquée chez les insuffisants cardiaques des classes NYHA III-IV, en l’ absence de données cliniques d’ efficacité et de sécurité (voir rubrique 4.3).
En raison du nombre limité de patients étudiés, l’ administration de l’ ivabradine doit se faire avec précaution en cas de dysfonction ventriculaire gauche asymptomatique ou d’ insuffisance cardiaque de classe NYHA II.
Accident vasculaire cérébral (AVC) En l’ absence de données, l’ utilisation de l’ ivabradine est déconseillée dans les suites immédiates d’ un AVC.
Fonction visuelle L’ ivabradine a une influence sur la fonction rétinienne (voir rubrique 5.1).
A ce jour, il n’ existe pas d’ élément en faveur d’ un effet toxique de l’ ivabradine sur la rétine, mais les effets à long terme d’ un traitement avec l’ ivabradine au delà de 1 an, sur la fonction rétinienne ne sont pas encore connus.
L’ arrêt du traitement doit être envisagé s’ il survient une détérioration inattendue de la fonction visuelle.
L’ administration de l’ ivabradine sera prudente chez les patients avec une rétinite pigmentaire.
Précautions particulières d’ emploi
Par conséquent, l’ ivabradine doit être utilisée avec précaution chez ces patients.
L’ ivabradine est contre- indiquée chez les patients avec une hypotension sévère (pression artérielle < 90/ 50 mmHg) (voir rubrique 4.3).
Fibrillations auriculaires – Arythmies cardiaques Lors du rétablissement d’ un rythme sinusal par une cardioversion pharmacologique, il n’ a pas été mis en évidence de risque de bradycardie (excessive) chez les patients traités par l’ ivabradine.
Cependant, en raison du nombre limité de cas documentés, une cardioversion DC non urgente ne doit être envisagée que 24 heures après la dernière prise d’ ivabradine.
Patients présentant un QT long congénital ou traités par des médicaments allongeant le QT L’ utilisation de l’ ivabradine doit être évitée chez les patients présentant un QT long congénital ou traités par des médicaments allongeant l’ intervalle QT (voir rubrique 4.5).
Si l’ association se révèle nécessaire, une surveillance cardiaque attentive sera mise en place.
15 Utilisation chez les patients avec une insuffisance hépatique modérée L ’ ivabradine doit être utilisée avec précaution chez les patients présentant une insuffisance hépatique modérée (voir rubrique 4.2).
Utilisation chez les patients avec une insuffisance rénale sévère L’ ivabradine doit être utilisée avec précaution chez les patients présentant une insuffisance rénale sévère (clairance de la créatinine < 15 ml/ min) (voir rubrique 4.2).
Excipients Les comprimés contenant du lactose, ce médicament ne doit pas être administré chez des patients présentant une galactosémie congénitale, un déficit en lactase (Lapp), un syndrome de malabsorption du glucose et du galactose.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Interactions pharmacodynamiques
Associations déconseillées Médicaments allongeant l’ intervalle QT:
- Médicaments à visée cardiovasculaire allongeant l’ intervalle QT (ex: quinidine, disopyramide,
bépridil, sotalol, ibutilide, amiodarone).
- Médicaments non cardiovasculaires allongeant l’ intervalle QT (ex: pimozide, ziprasidone,
L’ utilisation concomitante de l’ ivabradine avec des médicaments à visée cardiovasculaire et non cardiovasculaire allongeant l’ intervalle QT doit être évitée car l’ allongement de l’ intervalle QT peut être exacerbé par la réduction de la fréquence cardiaque.
Si l’ association apparaît nécessaire, une surveillance cardiaque attentive sera mise en place (voir rubrique 4.4).
Interactions pharmacocinétiques
Cytochrome P450 3A4 (CYP3A4) L’ ivabradine est exclusivement métabolisée par le CYP3A4 et est un très faible inhibiteur de ce cytochrome.
Il a été démontré que l’ ivabradine n’ influence pas le métabolisme et les concentrations plasmatiques des autres substrats du CYP3A4 (qu’ ils soient des inhibiteurs faibles, modérés ou puissants).
En revanche, les inhibiteurs et les inducteurs du CYP3A4 risquent d’ interagir avec l’ ivabradine en influant sur son métabolisme et sa pharmacocinétique de façon cliniquement significative.
Les études d’ interactions médicamenteuses ont établi que les inhibiteurs du CYP3A4 augmentent les concentrations plasmatiques d’ ivabradine, alors que les inducteurs les diminuent.
L’ augmentation des concentrations plasmatiques d’ ivabradine peut être associée à un risque de bradycardie excessive (voir rubrique 4.4).
Associations contre-indiquées L’ utilisation concomitante d’ inhibiteurs puissants du CYP3A4 comme les antifongiques azolés (kétoconazole, itraconazole), les antibiotiques de la famille des macrolides (clarithromycine, érythromycine per os, josamycine, télithromycine), les inhibiteurs de protéase du VIH (nelfinavir, ritonavir) et le néfazodone est contre-indiquée (voir rubrique 4.3).
Les inhibiteurs puissants du CYP3A4 comme le kétoconazole (200 mg une fois par jour) et la josamycine (1 g deux fois par jour) augmentent l’ exposition plasmatique à l’ ivabradine de 7 à 8 fois.
Associations déconseillées Inhibiteurs modérés du CYP3A4: des études spécifiques d’ interactions chez des volontaires sains et chez des patients ont montré que l’ association de l’ ivabradine avec les médicaments diminuant la fréquence cardiaque, tels que le diltiazem ou le vérapamil, entraînent un accroissement de l’ exposition à l’ ivabradine (augmentation de 2 à 3 fois de l’ Aire Sous la Courbe (ASC)) et une réduction
L’ utilisation concomitante de l’ ivabradine avec ces médicaments n’ est pas recommandée (voir rubrique 4.4).
Associations nécessitant des précautions d’ emploi
- Inhibiteurs modérés du CYP3A4: l’ utilisation concomitante de l’ ivabradine avec les autres
inhibiteurs modérés du CYP3A4 (ex: fluconazole) peut être envisagée à la posologie initiale de 2,5 mg deux fois par jour (soit un demi comprimé dosé à 5 mg deux fois par jour) et si la fréquence cardiaque au repos est supérieure à 60 bpm, avec une surveillance de la fréquence cardiaque.
- Jus de pamplemousse: l’ exposition à l’ ivabradine double lors de la consommation de jus de
pamplemousse.
La prise de jus de pamplemousse doit donc être réduite pendant le traitement par l’ ivabradine.
- Inducteurs du CYP3A4: les inducteurs du CYP3A4 (tels que rifampicine, barbituriques,
phénytoïne, Hypericum perforatum (millepertuis)) peuvent diminuer l’ exposition à l’ ivabradine, et son efficacité.
L’ utilisation concomitante de médicaments inducteurs du CYP3A4 nécessite un ajustement de la posologie de l’ ivabradine.
Il a été démontré que l’ association de 10 mg d’ ivabradine deux fois par jour à du millepertuis réduit de moitié l’ ASC de l’ ivabradine.
La prise de millepertuis doit donc être réduite pendant le traitement par l’ ivabradine.
Autres associations Des études spécifiques d’ interactions n’ ont révélé aucune interaction pharmacocinétique ou pharmacodynamique cliniquement significative entre l’ ivabradine et les médicaments suivants: inhibiteurs de la pompe à protons (oméprazole, lansoprazole), sildénafil, inhibiteurs de l’ HMG CoA réductase (simvastatine), inhibiteurs calciques dérivés de la dihydropyridine (amlodipine, lacidipine), digoxine et warfarine.
De plus, aucun effet cliniquement significatif de l’ ivabradine n’ a été observé sur la pharmacocinétique de la simvastatine, de l’ amlodipine, de la lacidipine, ni sur la pharmacocinétique et la pharmacodynamie de la digoxine et de la warfarine, et ni sur la pharmacodynamie de l’ aspirine.
Dans des études pivots de phase III, les médicaments suivants n’ ont pas été interdits et en conséquence ont été régulièrement associés à l’ ivabradine sans manifestation de problèmes de sécurité d’ emploi: inhibiteurs de l’ enzyme de conversion de l’ angiotensine, antagonistes de l’ angiotensine II, diurétiques, dérivés nitrés d’ action courte et prolongée, inhibiteurs de l’ HMG CoA réductase, fibrates, inhibiteurs de la pompe à protons, antidiabétiques oraux, aspirine et autres traitements antiplaquettaires.
4.6 Grossesse et allaitement
Il n’ y a pas de données concernant l'utilisation de l’ ivabradine chez la femme enceinte.
Des études de toxicité de la reproduction effectuées chez l'animal ont mis en évidence des effets embryotoxiques et tératogènes (voir rubrique 5.3.).
Par conséquent, l’ ivabradine est contre-indiquée durant la grossesse.
Des études chez l’ animal montrent que l’ ivabradine est excrétée dans le lait maternel.
Par conséquent, l’ ivabradine est contre-indiquée chez la femme qui allaite.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Ivabradine n’ a aucun effet ou qu’ un effet négligeable sur l’ aptitude à conduire des véhicules et à utiliser des machines.
Cependant, l’ ivabradine peut être responsable de phénomènes lumineux transitoires, principalement à type de phosphènes (voir rubrique 4.8).
L’ apparition possible de tels phénomènes lumineux doit être prise en compte lors de la conduite de véhicules ou l’ utilisation de machines dans les situations où des modifications soudaines de luminosité sont susceptibles de se produire, spécialement lors de la conduite de nuit.
17 4.8 Effets indésirables
Procoralan a été étudié lors d’ essais cliniques menés chez environ 5000 patients.
Près de 2900 patients ont été traités par l’ ivabradine lors des études de phase II et III.
Les effets indésirables les plus fréquents constatés avec l’ ivabradine sont dose-dépendants et liés à l’ effet pharmacologique du médicament.
Les effets indésirables suivants ont été rapportés au cours des essais cliniques et sont listés ci-dessous selon la convention suivante: très fréquent (> 1/ 10); fréquent (> 1/ 100, < 1/10); peu fréquent (> 1/ 1000, < 1/100); rare (> 1/ 10000, < 1/ 1000); très rare (< 1/ 10000); inconnu (ne peut être estimé d’ après les données disponibles).
Investigations:
- Hyperuricémie
- Eosinophilie
- Elévation de la créatininémie.
Affections cardiaques:
- Bradycardie:
3,3% des patients, en particulier pendant les 2 ou 3 premiers mois du traitement.
0,5% des patients ont présenté une bradycardie sévère avec une fréquence cardiaque inférieure ou égale à 40 bpm Bloc auriculo-ventriculaire du 1er degré (BAV I)
-
- Extrasystoles ventriculaires
Peu fréquent:
- Palpitations, extrasystoles supra-ventriculaires
Les événements suivants rapportés au cours des essais cliniques l’ ont été avec une incidence similaire à celle observée avec des comparateurs et/ ou peuvent être liés à la pathologie sous-jacente: arythmie sinusale, angor instable, aggravation de l’ angor, fibrillation auriculaire, ischémie myocardique, infarctus du myocarde et tachycardie ventriculaire.
Très fréquent:
- Phénomènes lumineux (phosphènes): rapportés par 14,5% des patients, décrits comme une
luminosité transitoirement augmentée dans une zone limitée du champ visuel.
Ils sont habituellement provoqués par de brusques variations de l’ intensité lumineuse.
Les phosphènes apparaissent en général dans les deux premiers mois de traitement.
Les phosphènes sont généralement décrits comme étant d’ intensité légère à modérée.
Ils disparaissent le plus souvent au cours du traitement (77,5% des cas) ou à l’ arrêt du traitement.
Moins de 1% des patients ont changé leurs habitudes quotidiennes ou ont interrompu le traitement à cause des phosphènes.
Fréquent:
- Vision trouble
Affections gastro-intestinales:
- Nausées
- Constipation
- Diarrhée
Fréquent:
- Céphalées: généralement pendant le premier mois de traitement
- Sensations vertigineuses, probablement liées à la bradycardie
Peu fréquent:
- Vertiges
- Dyspnée
- Crampes musculaires
4.9 Surdosage
Un surdosage peut provoquer une bradycardie sévère et prolongée (voir rubrique 4.8.).
Une bradycardie sévère doit faire l’ objet d’ un traitement symptomatique en milieu spécialisé.
Dans le cas d’ une bradycardie mal tolérée hémodynamiquement, un traitement symptomatique par bêta- stimulant par voie intra-veineuse tel que l’ isoprénaline pourra être envisagé.
Une sonde d’ entraînement électrosystolique cardiaque temporaire pourra être mis en place si besoin.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: autres médicaments en cardiologie code ATC:
C01EB17
L’ ivabradine agit en réduisant uniquement la fréquence cardiaque, par inhibition sélective et spécifique du courant pacemaker If qui contrôle la dépolarisation diastolique spontanée au niveau du nœ ud sinusal et régule la fréquence cardiaque.
Les effets cardiaques sont spécifiques du nœ ud sinusal, sans effet sur les temps de conduction intra- auriculaires, auriculo-ventriculaires ou intra-ventriculaires, sur la contractilité myocardique ou sur la repolarisation ventriculaire.
L’ ivabradine peut également interagir avec le courant rétinien Ih qui s’ apparente au courant cardiaque If.
Celui -ci intervient dans la résolution temporelle du système visuel, par le raccourcissement de la réponse rétinienne à des stimuli lumineux intenses.
Lors de circonstances déclenchantes (telles que des changements rapides de la luminosité), l’ inhibition partielle du courant Ih par l’ ivabradine est à l’ origine des phénomènes lumineux que peuvent percevoir occasionnellement des patients.
Les phénomènes lumineux (phosphènes) sont décrits comme une augmentation transitoire de la luminosité dans une zone limitée du champ visuel (voir rubrique 4.8).
La propriété pharmacodynamique principale de l’ ivabradine chez l’ homme consiste en une réduction spécifique et dose-dépendante de la fréquence cardiaque.
L’ analyse de la réduction de la fréquence cardiaque avec des doses allant jusqu’ à 20 mg deux fois par jour indique une tendance à un effet plateau qui est cohérent avec un risque réduit de bradycardie sévère inférieure à 40 bpm (voir rubrique 4.8).
Aux posologies usuelles recommandées, la fréquence cardiaque diminue approximativement de 10 bpm au repos et à l’ effort.
Ceci entraîne une réduction du travail cardiaque et de la consommation en oxygène du myocarde.
L’ ivabradine ne modifie pas la conduction intracardiaque, la contractilité (pas d’ effet inotrope négatif) et la repolarisation ventriculaire:
- dans des études cliniques d’ électrophysiologie, l’ ivabradine n’ a pas modifié les temps de
conduction auriculo-ventriculaire et intra-ventriculaire, ni l’ intervalle QT corrigé;
- chez des patients avec une dysfonction ventriculaire gauche (fraction d’ éjection ventriculaire
gauche (FEVG) entre 30 et 45%), l’ ivabradine n’ a pas eu d’ effet délétère sur la FEVG.
L’ efficacité antiangoreuse et anti-ischémique de Procoralan a été étudiée dans quatre études randomisées en double-aveugle (deux versus placebo, une versus atenolol et une versus amlodipine).
Ces études ont inclus un total de 3222 patients atteints d’ angor stable chronique, dont 2168 ont reçu de l’ ivabradine.
Administrée à la dose de 5 mg deux fois par jour, l’ efficacité de l’ ivabradine a été démontrée sur tous les paramètres mesurés lors des tests d’ effort dans les 3 à 4 semaines après le début du traitement.
Son efficacité a été confirmée à la dose de 7,5 mg deux fois par jour.
En particulier, le bénéfice supplémentaire par rapport à la dose de 5 mg deux fois par jour a notamment été démontré dans une étude versus produit de référence (aténolol): la durée totale de l’ exercice à la concentration plasmatique minimale a été augmentée de 1 minute environ, après un mois de traitement sous ivabradine à la dose de 5 mg deux fois par jour et s’ est encore allongée de près de 25 secondes, après 3 mois de traitement supplémentaire sous ivabradine à la dose de 7,5 mg deux fois par jour.
Dans cette étude, l’ action antiangineuse et anti-ischémique de l’ ivabradine a été confirmée chez les patients âgés de 65 ans ou plus.
Les résultats d’ efficacité des doses de 5 et 7,5 mg d’ ivabradine deux fois par jour sont cohérents entre les études sur l’ ensemble des paramètres mesurés lors des tests d’ effort (durée totale de l’ exercice, délai de survenue de la douleur angineuse limitante, délai d’ apparition de la douleur angineuse et délai d’ apparition du sous-décalage du segment ST de 1 mm) et ont été associés à une baisse d’ environ 70% de la fréquence des crises d’ angor.
L’ administration de l’ ivabradine en deux prises par jour a permis de maintenir une efficacité constante tout au long du nycthémère.
Dans une étude randomisée contrôlée versus placebo et menée chez 725 patients, l’ association de l’ ivabradine à l’ amlodipine n’ a pas montré d’ efficacité supplémentaire au creux de l’ activité du médicament (12 heures après la prise), alors qu’ un supplément d’ efficacité a été observé au pic (3-4 heures après la prise).
L’ efficacité de l’ ivabradine s’ est pleinement maintenue durant les 3 ou 4 mois de traitement des études.
Aucun phénomène d’ épuisement de l’ effet pharmacologique (baisse d’ efficacité) durant le traitement, ni d’ effet rebond après arrêt brutal n’ a été observé.
L’ activité antiangoreuse et anti- ischémique de l’ ivabradine a été associée à une diminution dose-dépendante de la fréquence cardiaque et à une diminution significative du double produit (fréquence cardiaque x pression artérielle systolique) au repos et à l’ effort.
Les effets sur la pression artérielle et sur les résistances périphériques artérielles étaient mineurs et cliniquement non significatifs.
Le maintien de la diminution de la fréquence cardiaque a été démontré chez les patients traités par l’ ivabradine durant au moins 1 an (n = 713).
Aucun effet n’ a été observé sur les métabolismes glucidique et lipidique.
L’ efficacité antiangoreuse et anti-ischémique de l’ ivabradine a été retrouvée de la même manière chez les patients diabétiques (n=457), avec un profil de sécurité similaire à ce qu’ il est dans la population générale.
5.2 Propriétés pharmacocinétiques
Dans les conditions physiologiques, l’ ivabradine est rapidement libérée des comprimés et est très soluble dans l’ eau (> 10 mg/ ml).
L’ ivabradine est l’ énantiomère S et n’ a pas montré de bioconversion in vivo.
Le dérivé N-déméthylé de l’ ivabradine a été identifié comme le principal métabolite actif chez l’ homme.
La biodisponibilité absolue des
20 comprimés pelliculés est proche de 40%, en raison de l’ effet de premier passage intestinal et hépatique.
Les aliments retardent l’ absorption d’ environ 1 heure et augmentent l’ exposition plasmatique de 20 à 30%.
La prise de comprimés pendant les repas est recommandée afin de diminuer la variabilité intra- individuelle à l’ exposition plasmatique (voir rubrique 4.2).
Distribution La liaison de l’ ivabradine aux protéines plasmatiques est d’ environ 70% et le volume de distribution à l’ état d’ équilibre est proche de 100 l.
La concentration plasmatique maximale après administration chronique de la dose recommandée de 5 mg deux fois par jour est d’ environ 22 ng/ ml (CV = 29%).
A l’ état d’ équilibre, la concentration plasmatique moyenne est de 10 ng/ ml (CV = 38%).
Biotransformation L’ ivabradine est fortement métabolisée par l’ intestin et par le foie, par un processus oxydatif impliquant uniquement le cytochrome P 450 3A4 (CYP3A4).
Le métabolite actif principal est le dérivé N-déméthylé (S18982), ses taux plasmatiques sont environ 40% de ceux de la molécule mère.
L’ ivabradine n’ a qu’ une faible affinité pour le CYP3A4.
Elle n’ a pas d’ effet cliniquement significatif d’ inhibition ou d’ induction de ce cytochrome CYP3A4 et par conséquent n’ est pas susceptible de modifier le métabolisme ou les concentrations plasmatiques des substrats du CYP3A4.
En revanche, les inhibiteurs et les inducteurs puissants du CYP3A4 sont susceptibles de modifier les concentrations plasmatiques de l’ ivabradine de façon notable (voir rubrique 4.5).
Elimination L’ ivabradine est éliminée avec une demi-vie plasmatique principale de 2 heures (70-75% de l’ ASC) et une demi-vie effective de 11 heures.
La clairance totale est d’ environ 400 ml/ min et la clairance rénale d’ environ 70 ml/ min.
L'élimination des métabolites se fait, à parts égales, dans les selles et dans les urines.
Environ 4% d’ une dose orale est éliminée de manière inchangée dans les urines.
Linéarité/ non-linéarité La cinétique de l’ ivabradine est linéaire pour des doses orales comprises entre 0,5 et 24 mg.
Populations spécifiques
- Sujets âgés: aucune différence pharmacocinétique (ASC et Cmax) n’ a été observée entre le
sujet âgé (≥ 65 ans), ou très âgé (≥ 75 ans) et la population générale (voir rubrique 4.2).
- Insuffisance rénale: l’ impact de l’ insuffisance rénale (clairance de la créatinine de 15 à
60 ml/ min) sur la pharmacocinétique de l’ ivabradine est minime, compte tenu de la faible contribution de la clairance rénale (environ 20%) dans l’ élimination totale de l’ ivabradine et de son principal métabolite S18982 (voir rubrique 4.2).
- Insuffisance hépatique: chez les patients ayant une insuffisance hépatique légère (score de
Child-Pugh jusqu’ à 7), les taux d’ ivabradine libre et de son principal métabolite actif sont supérieurs d’ environ 20% aux taux des sujets ayant une fonction hépatique normale.
Les données sont insuffisantes pour tirer des conclusions chez les patients avec une insuffisance hépatique modérée.
Aucune donnée n’ est disponible chez les patients ayant une insuffisance hépatique sévère (voir rubriques 4.2 et 4.3).
Relation pharmacocinétique/ pharmacodynamie (PK/ PD) L’ analyse de la relation PK/ PD a montré qu’ il existait une relation quasi-linéaire entre les concentrations plasmatiques d’ ivabradine et de S18982 et la baisse de la fréquence cardiaque, pour des doses allant jusqu’ à 15 à 20 mg deux fois par jour.
A des posologies plus élevées, la baisse de la fréquence cardiaque n’ est plus proportionnelle à celle de la concentration plasmatique d’ ivabradine et tend vers un plateau.
Une forte exposition à l’ ivabradine, qui pourrait se produire en cas d’ administration concomitante avec des inhibiteurs puissants du CYP3A4, peut entraîner une réduction excessive de la fréquence cardiaque alors que ce risque est réduit avec les inhibiteurs modérés du CYP3A4 (voir rubriques 4.3, 4.4 et 4.5).
21 5.3 Données de sécurité précliniques
Les études de toxicité sur la reproduction ont montré l’ absence d’ effet sur la fertilité chez le rat quel que soit le sexe.
Une incidence plus élevée de fœ tus atteints de malformations cardiaques a été observée chez le rat et un petit nombre de fœ tus chez le lapin ont présenté une ectrodactylie quand les femelles en gestation étaient traitées durant l’ organogenèse avec une exposition proche des doses thérapeutiques.
Chez le chien traité par l’ ivabradine (doses de 2, 7 ou 24 mg/ kg/ jour) durant un an, des modifications réversibles des fonctions rétiniennes ont été observées mais n’ ont provoqué aucun dommage sur les structures oculaires.
Ces résultats sont cohérents avec l'effet pharmacologique de l’ ivabradine sur le courant Ih rétinien activé par l’ hyperpolarisation, et qui présente beaucoup d’ homologie avec le courant pacemaker cardiaque If.
Les autres études au long cours à doses répétées et les études de carcinogenèse n’ ont montré aucune modification cliniquement pertinente.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Noyau Lactose monohydraté Stéarate de magnésium (E 470 B) Amidon de maïs Maltodextrine Silice colloïdale anhydre (E 551)
Pelliculage Hypromellose (E 464) Dioxide de titane (E 171) Macrogol 6000 Glycérol (E 422) Stéarate de magnésium (E 470 B) Oxyde de fer jaune (E 172) Oxyde de fer rouge (E 172)
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
3 ans.
6.4 Précautions particulières de conservation
Pas de précautions particulières de conservation.
6.5 Nature et contenu de l’ emballage extérieur
Blisters aluminium/ PVC dans des boites en carton.
Taille des conditionnements Boite-calendrier contenant 14, 28, 56, 84, 98, 100 ou 112 comprimés pelliculés.
22 Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Pas d’ exigences particulières.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Les Laboratoires Servier 22 rue Garnier 92200 Neuilly sur Seine France
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 05/ 316/ 008-014
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
25/ 10/ 2005
10.
DATE DE MISE A JOUR DU TEXTE
23 ANNEXE II
A.
TITULAIRES DE L’ AUTORISATION DE FABRICATION RESPONSABLES DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
24 A TITULAIRES DE L’ AUTORISATION DE FABRICATION RESPONSABLES DE LA LIBERATION DES LOTS
Nom et adresse des fabricants responsables de la libération des lots
Les Laboratoires Servier Industrie, 905, route de Saran - 45520 Gidy, France Servier (Ireland) Industries Ltd, Gorey road – Arklow - Co.
Wicklow, Irlande Przedsiebiorstwo Farmaceutyczne ANPHARM S. A., ul.
Amnopol 6B - 03-236 Warszawa, Pologne Akmon farmacevtske industrije d. o. o., Industrijska cesta 1J - 1290 Grosuplje – Slovénie
Le nom et l’ adresse du fabricant responsable de la libération du lot concerné doivent figurer sur la notice du médicament.
B CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale.
• CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
25 ANNEXE III
ETIQUETAGE ET NOTICE
26 A.
ETIQUETAGE
27 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
Boîte
1.
DENOMINATION DU MEDICAMENT
Procoralan 5 mg comprimés pelliculés ivabradine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Un comprimé pelliculé contient 5 mg d’ ivabradine (correspondant à 5,390 mg de chlorhydrate d’ ivabradine)
3.
LISTE DES EXCIPIENTS
Contient du lactose monohydraté.
Voir la notice pour les autres excipients.
4.
FORME PHARMACEUTIQUE ET CONTENU
14 comprimés pelliculés [28 comprimés pelliculés] [56 comprimés pelliculés] [84 comprimés pelliculés] [98 comprimés pelliculés] [100 comprimés pelliculés] [112 comprimés pelliculés]
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP {MM/ AAAA}
28 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Les Laboratoires Servier 22, rue Garnier 92200 Neuilly-sur-Seine FRANCE
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 05/ 316/ 001 [EU/ 1/ 05/ 316/ 002] [EU/ 1/ 05/ 316/ 003] [EU/ 1/ 05/ 316/ 004] [EU/ 1/ 05/ 316/ 005] [EU/ 1/ 05/ 316/ 006] [EU/ 1/ 05/ 316/ 007]
13.
NUMERO DU LOT
Lot {numéro}
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
PROCORALAN 5 mg
29 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
Plaquette thermoformée
1.
DENOMINATION DU MEDICAMENT
Procoralan 5 mg comprimés pelliculés ivabradine
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Les Laboratoires Servier
3.
DATE DE PEREMPTION
EXP {MM/ AAAA}
4.
NUMERO DE LOT
Lot {numéro}
5.
AUTRES
Abréviations pour les jours de la semaine:
LUN MAR MER JEU VEN SAM DIM
30 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
Boîte
1.
DENOMINATION DU MEDICAMENT
Procoralan 7,5 mg comprimés pelliculés ivabradine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Un comprimé pelliculé contient 7,5 mg d’ ivabradine (correspondant à 8,085 mg de chlorhydrate d’ ivabradine)
3.
LISTE DES EXCIPIENTS
Contient du lactose monohydraté.
Voir la notice pour les autres excipients.
4.
FORME PHARMACEUTIQUE ET CONTENU
14 comprimés pelliculés [28 comprimés pelliculés] [56 comprimés pelliculés] [84 comprimés pelliculés] [98 comprimés pelliculés] [100 comprimés pelliculés] [112 comprimés pelliculés]
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP {MM/ AAAA}
31 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Les Laboratoires Servier 22, rue Garnier 92200 Neuilly-sur-Seine FRANCE
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 05/ 316/ 008 [EU/ 1/ 05/ 316/ 009] [EU/ 1/ 05/ 316/ 010] [EU/ 1/ 05/ 316/ 011] [EU/ 1/ 05/ 316/ 012] [EU/ 1/ 05/ 316/ 013] [EU/ 1/ 05/ 316/ 014]
13.
NUMERO DU LOT
Lot {numéro}
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
PROCORALAN 7,5 mg
32 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
Plaquette thermoformée
1.
DENOMINATION DU MEDICAMENT
Procoralan 7,5mg comprimés pelliculés ivabradine
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Les Laboratoires Servier
3.
DATE DE PEREMPTION
EXP {MM/ AAAA}
4.
NUMERO DE LOT
Lot {numéro}
5.
AUTRES
Abréviations pour les jours de la semaine:
LUN MAR MER JEU VEN SAM DIM
33 B.
NOTICE
INFORMATION DE L’ UTILISATEUR
Procoralan 5 mg comprimés pelliculés Procoralan 7,5 mg comprimés pelliculés ivabradine
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Procoralan et dans quel cas est -il utilisé, 2.
Quelles sont les informations à connaître avant de prendre Procoralan, 3.
Comment prendre Procoralan, 4.
Quels sont les effets indésirables éventuels, 5.
Comment conserver Procoralan, 6.
Informations supplémentaires.
1.
QU'EST-CE QUE PROCORALAN ET DANS QUEL CAS EST-IL UTILISÉ
Procoralan s’ utilise quand un traitement par les bêta-bloquants (comme l’ aténolol, le propranol, le métoprolol, etc, utilisés pour traiter une tension artérielle élevée, des troubles du rythme cardiaque ou un angor stable) n’ est pas adapté.
Informations sur l’ angor stable (communément appelé « angine de poitrine »):
L’ angor stable est une maladie cardiaque qui se manifeste lorsque le cœ ur ne reçoit pas suffisamment d’ oxygène.
Il apparaît généralement entre 40 et 50 ans.
Le symptôme le plus fréquent de l’ angor stable est une douleur ou une gêne dans la poitrine.
L’ angor stable se manifeste plus volontiers lorsque le cœ ur bat plus rapidement dans des situations telles qu’ un effort physique, une émotion, une exposition au froid ou après un repas.
Cette accélération du cœ ur peut provoquer une douleur dans la poitrine chez les personnes souffrant d’ angor stable.
Comment agit Procoralan?
Procoralan agit principalement en réduisant la fréquence cardiaque de quelques battements par minute.
Cela diminue le besoin du cœ ur en oxygène, particulièrement dans les situations au cours desquelles une crise d'angine de poitrine est susceptible de se produire.
De cette manière, Procoralan aide à éviter et à réduire le nombre de crises d'angine de poitrine.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE PROCORALAN
Ne prenez jamais Procoralan:
- si vous êtes allergique (hypersensible) à l’ ivabradine ou à l’ un des autres composants contenus
- si votre fréquence cardiaque au repos avant le traitement est trop lente (inférieure à 60 pulsations
par minute);
- si vous souffrez d’ un choc cardiogénique (affection cardiaque nécessitant une hospitalisation);
- si vous souffrez d’ un trouble du rythme cardiaque;
- si vous venez de subir une attaque cardiaque;
- si votre tension artérielle est très faible;
- si vous souffrez d’ un angor instable (une forme sévère dans laquelle la douleur dans la poitrine est
très fréquente, avec ou sans effort);
- si vous avez une insuffisance cardiaque sévère (quand votre cœ ur ne fonctionne plus
correctement);
- si vous souffrez d’ une maladie grave du foie;
- si vous prenez déjà des médicaments pour le traitement de mycoses (comme le kétoconazole,
l’ itraconazole), des antibiotiques de la famille des macrolides (comme la josamycine, la clarithromycine, la télithromycine ou l’ érythromycine administrée par voie orale) ou des médicaments pour traiter une infection par le VIH (comme le nelfinavir, le ritonavir) ou la néfazodone (un médicament contre la dépression) (voir la rubrique « Prise d'autres médicaments »);
- si vous êtes enceinte;
- si vous allaitez.
Faites attention avec Procoralan:
- si vous souffrez d’ un trouble du rythme cardiaque,
- si vous présentez des symptômes tels que fatigue ou essoufflement (qui peuvent signifier que votre
cœ ur bat trop lentement),
- si vous prenez déjà du diltiazem, du vérapamil,
- si vous prenez un médicament qui allonge l’ intervalle QT pour traiter un trouble du rythme ou
d’ autres troubles (voir les produits listés dans la rubrique « Prise d’ autres médicaments »),
- si vous souffrez d’ une fibrillation auriculaire chronique (un type de battement cardiaque
- si vous avez eu récemment un accident vasculaire cérébral (attaque cérébrale),
- si vous souffrez d’ hypotension légère à modérée,
- si vous souffrez d'insuffisance cardiaque chronique (lorsque votre cœ ur ne fonctionne plus
correctement),
- si vous souffrez d’ une maladie chronique de la rétine,
- si vous souffrez de troubles hépatiques modérés,
- si vous souffrez de troubles rénaux sévères.
Si vous correspondez à l’ un des cas précités, parlez -en à votre médecin avant ou pendant le traitement avec Procoralan.
Prise d'autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
Indiquez à votre médecin si vous prenez l’ un des médicaments suivants qui peuvent nécessiter un ajustement de la dose de Procoralan ou une surveillance particulière:
- diltiazem, vérapamil (pour traiter l’ hypertension artérielle ou l’ angine de poitrine),
- fluconazole (un antifongique, pour traiter les mycoses),
- rifampicine (un antibiotique),
- barbituriques (pour traiter l’ insomnie ou l’ épilepsie),
- phénytoïne (pour traiter l’ épilepsie),
- Hypericum perforatum ou millepertuis (gélules, gouttes, tisanes ,… pour traiter la dépression),
- Médicaments prolongeant l’ intervalle QT utilisés pour traiter soit des troubles du rythme
- -
bépridil (pour traiter l’ angine de poitrine), certains types de médicaments pour traiter l’ anxiété, la schizophrénie ou autres psychoses (tels que pimozide, ziprasidone, sertindole),
- - - -
traitements anti-paludéens (tels que la méfloquine ou l’ halofantrine), érythromycine IV (un antibiotique), pentamidine (un anti-parasitaire), cisapride (pour traiter le reflux gastro-oesophagien).
Aliments et boissons Limitez la consommation de jus de pamplemousse pendant le traitement par Procoralan.
Grossesse et allaitement Ne prenez pas Procoralan si vous êtes enceinte ou prévoyez de l’ être (voir la rubrique « Ne prenez pas Procoralan »).
Si vous êtes enceinte et que vous prenez Procoralan, parlez -en à votre médecin.
Ne prenez pas Procoralan si vous allaitez (voir la rubrique « Ne prenez pas Procoralan »).
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Conduite de véhicules et utilisation de machines Procoralan peut provoquer des phénomènes lumineux visuels passagers (voir « 4.
Quels sont les effets indésirables éventuels »).
Si cela se produit, soyez prudent lorsque vous conduisez ou lorsque vous utilisez des machines au moment où il y a un risque de brusque changement de luminosité, en particulier lors de la conduite de nuit.
Informations importantes concernant certains composants de Procoralan Procoralan contient du lactose.
Si un médecin vous a dit que vous présentiez une intolérance à certains sucres, informez votre médecin avant de prendre ce médicament.
3.
COMMENT PRENDRE PROCORALAN
Respectez toujours la posologie indiquée par votre médecin.
En cas d’ incertitude, consultez votre médecin ou votre pharmacien.
La posologie initiale habituellement recommandée est d’ un comprimé de Procoralan 5 mg deux fois par jour, qui sera augmentée si nécessaire à un comprimé de Procoralan 7,5 mg deux fois par jour.
Votre médecin décidera de la dose appropriée à votre cas.
La dose habituelle est d’ un comprimé le matin et un comprimé le soir.
Dans certains cas, (par exemple, si vous êtes âgé), votre médecin peut vous prescrire la moitié de la dose, c'est-à-dire un demi comprimé de Procoralan 5 mg (correspondant à 2,5mg d’ Ivabradine) le matin et un demi comprimé de 5 mg le soir.
Procoralan doit être pris pendant les repas.
Si vous avez l’ impression que l’ effet de Procoralan est trop fort ou trop faible, consultez votre médecin ou votre pharmacien.
Procoralan n’ est pas destiné aux enfants, ni aux jeunes de moins de 18 ans.
Si vous avez pris plus de Procoralan que vous n’ auriez dû:
Une forte dose de Procoralan peut provoquer des essoufflements ou de la fatigue car les battements de votre cœ ur sont trop ralentis.
Si cela vous arrive, consultez immédiatement votre médecin.
Si vous oubliez de prendre Procoralan:
Si vous oubliez de prendre une dose de Procoralan, prenez la dose suivante au moment habituel.
Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre.
37 Le semainier imprimé sur la plaquette thermoformée contenant les comprimés vous permettra de vous souvenir de la dernière fois où vous avez pris un comprimé de Procoralan.
Si vous arrêtez de prendre Procoralan:
N’ interrompez pas votre traitement avant d’ en avoir parlé à votre médecin.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Procoralan est susceptible d'avoir des effets indésirables, bien que tous n’ y soient pas sujets.
Les effets indésirables très fréquemment rapportés avec Procoralan (plus de 1 patient sur 10) sont des phénomènes visuels lumineux (courts moments de luminosité accrue, le plus souvent provoqués par des changements brusques de l'intensité de la lumière).
Ont été peu fréquemment rapportés (plus de 1 patient sur 1000 mais moins de 1 patient sur 100):
Palpitations, battements cardiaques supplémentaires, nausées, constipation, diarrhée, vertiges, dyspnée (difficultés à respirer), crampes musculaires et variation des paramètres biologiques (examens sanguins).
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER PROCORALAN
Ce médicament ne nécessite pas de précautions particulières de conservation.
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Procoralan après la date de péremption mentionnée sur la boîte et la plaquette thermoformée.
La date d’ expiration fait référence au dernier jour du mois.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Procoralan
- La substance active est l’ ivabradine (sous forme de chlorhydrate).
Procoralan 5 mg: un comprimé pelliculé contient 5 mg d’ ivabradine (correspondant à 5,390 mg de chlorhydrate d’ ivabradine).
Procoralan 7,5 mg: un comprimé pelliculé contient 7,5 mg d’ ivabradine (correspondant à 8,085 mg de chlorhydrate d’ ivabradine).
- Les autres composants du noyau du comprimé sont: lactose monohydraté, stéarate de magnésium
(E 470 B), amidon de maïs, maltodextrine, silice colloïdale anhydre (E 551), et ceux du pelliculage du comprimé sont: hypromellose (E 464), dioxyde de titane (E 171), macrogol 6000, glycérol (E 422), stéarate de magnésium (E 470 B), oxyde de fer jaune (E 172), oxyde de fer rouge (E 172).
38 Qu’ est -ce que Procoralan et contenu de l’ emballage extérieur Les comprimés de Procoralan 5 mg sont des comprimés de couleur saumon, de forme oblongue, pelliculés, comportant une barre de sécabilité et gravés avec « 5 » sur une face et sur l’ autre.
Les comprimés Procoralan 7,5 mg sont des comprimés de couleur saumon, de forme triangulaire, pelliculés et gravés avec « 7,5 » sur une face et sur l’ autre.
Les comprimés sont disponibles en boîte-calendrier (plaquettes thermoformées) de 14, 28, 56, 84, 98, 100 ou 112 comprimés.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l'Autorisation de mise sur le marché et fabricant
Titulaire de l’ Autorisation de mise sur le marché:
Les Laboratoires Servier 22 rue Garnier 92200 Neuilly-sur-Seine – France
Fabricants:
Les Laboratoires Servier Industrie 905 route de Saran 45520 Gidy – France
et
Servier (Ireland) Industries Ltd Gorey Road Arklow – Co.
Wicklow – Irlande
et
Przedsiebiorstwo Farmaceutyczne ANPHARM S. A. ul.
Annopol 6B – 03-236 Warszawa – Pologne
et
Akmon farmacevtske industrije d. o. o.
Industrijska cesta 1J 1290 Grosuplje – Slovénie
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché:
België/ Belgique/ Belgien S. A.
Servier Benelux N. V.
Tél/ Tel: +32 (0)2 529 43 11
Luxembourg/ Luxemburg S. A.
Servier Benelux N. V.
Tél/ Tel: +32 (0)2 529 43 11
България ТП Les Laboratoires Servier Тел.: +359 2 921 57 00
Magyarország Servier Hungaria Kft.
Tel.: + 36 1 238 77 99
Č eská republika Servier s. r. o.
39 Tel: +420 222 118 111
Tel: +33 (0)1 55 72 60 00
Danmark Servier Danmark A/ S Tlf: +45 36 44 22 60
Nederland Servier Nederland Farma B. V.
Tel: +31 (0)71 5246700
Norge Deutschland Servier Danmark A/ S Servier Deutschland GmbH Tlf: +45 36 44 22 60 Tel: +49 (0)89 57095 01
Österreich Eesti Servier Austria GmbH CentralPharma Communications OÜ Tel: +43 (1) 524 39 99 Tel: +372 640 00 07
Ελλάδα ΣΕΡΒΙΕ ΕΛΛΑΣ ΦΑΡΜΑΚΕΥΤΙΚΗ ΕΠΕ Τηλ: +30 210 939 1000
Polska Servier Polska SP.
Z O. O.
Tel.: + 48 (0) 22 594 90 00
España Laboratorios Servier S. L.
Tel: +34 91 748 96 30
Tel: +351 21 312 20 00
România France Servier Pharma SRL Les Laboratoires Servier Tel: +40 21 402 09 11 Tél: +33 (0)1 55 72 60 00
Ireland Servier Laboratories (Ireland) Ltd.
Tel: +353 (0)1 6638110
Slovenija Servier Pharma d. o. o.
Tel: +386 (0)1563 48 11
Ísland Servier Laboratories c/ o Icepharma hf Sími: +354 540 8000
Slovenská republika Servier Slovensko spol. s r. o.
Tel: +421 0(2) 5920 41 11
Suomi/ Finland Italia Servier Finland Oy Servier Italia S. p. A.
Puh/ Tel: +358 (0)9 279 80 80 Tel: +39 (06) 669081
Sverige Κύπρος Les Laboratoires Servier/ Frankrike Les Laboratoires Servier/ Γαλλία Tel: +33 (0)1 55 72 60 00 Τηλ: +33 (0)1 55 72 60 00
Latvija Servier International Pā rstā vniecī ba Latvijā Tel: + 371 7502039
United Kingdom Servier Laboratories Ltd Tel: +44 (0)1 753 662744
Lietuva UAB ” SERVIER PHARMA” Tel: +370 (5) 2 63 86 28
40 Des informations détaillées sur ce médicament sont disponibles sur le site Internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
41
European Medicines Agency
EMEA/ H/ C/ 255
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
PROMETAX
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre état ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Prometax?
Prometax est un médicament contenant le principe actif rivastigmine.
1,5 mg; orange:
3 mg; rouge:
4,5 mg; rouge et orange:
6 mg), en solution buvable (2 mg/ ml) et en timbres transdermiques, qui libèrent 4,6 mg ou 9,5 mg de rivastigmine par la peau pendant 24 heures.
Dans quel cas Prometax est -il utilisé?
Les gélules, la solution buvable et les timbres transdermiques de Prometax sont indiqués pour le traitement des patients atteints de formes légères à modérément sévères de la démence de type Alzheimer, un trouble neurologique progressif qui affecte progressivement la mémoire, les capacités intellectuelles et le comportement.
Les gélules et la solution buvable sont également indiquées pour le traitement de la démence légère à modérément sévère chez les patients atteints de la maladie de Parkinson.
Le médicament n’ est délivré que sur ordonnance.
Comment Prometax est -il utilisé?
Le traitement doit être initié et supervisé par un médecin entraîné au diagnostic et au traitement de la maladie d’ Alzheimer ou de la démence chez les patients atteints de la maladie de Parkinson.
Le traitement ne doit être commencé qu’ avec l’ assurance de la disponibilité d’ un auxiliaire de soins qui surveillera régulièrement la prise du médicament par le patient.
Le traitement doit être poursuivi tant qu’ un effet bénéfique est obtenu, mais la dose peut être réduite ou le traitement interrompu si le patient présente des effets secondaires.
Les gélules ou la solution buvable de Prometax doivent être administrées deux fois par jour, au cours du petit déjeuner et du dîner.
Les gélules doivent être avalées en entier.
Si le patient tolère cette posologie, une augmentation progressive par paliers de 1,5 mg peut être envisagée à intervalles de deux semaines minimum jusqu’ à atteindre la posologie standard de 3 à 6 mg deux fois par jour.
Il convient de déterminer la dose maximale tolérée permettant d’ obtenir le maximum d’ effets bénéfiques, sans dépasser 6 mg deux fois par jour.
Avec les timbres transdermiques, le timbre de 4,6 mg par 24 heures doit être utilisé initialement; après un délai minimum de quatre semaines, on peut passer au timbre de 9,5 mg/ 24 h si la dose initiale a été bien tolérée.
Les timbres doivent être collés sur une peau propre, sèche, sans poils et intacte, sur le bras ou la poitrine, et remplacés toutes les 24 heures.
Ils ne doivent pas être placés sur une peau irritée ou rouge, sur la cuisse ou l’ abdomen (ventre), ou sur des sites subissant un frottement par des 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged vêtements ajustés.
Les timbres peuvent être conservés pendant la baignade et par temps chaud.
Pour plus d’ informations, veuillez vous reporter au résumé des caractéristiques du produit (également compris dans l’ EPAR).
Comment Prometax agit -il?
Le principe actif de Prometax, la rivastigmine, est un médicament anti-démence.
Chez les patients atteints de la démence de type Alzheimer ou d’ une démence due à la maladie de Parkinson, certaines cellules nerveuses meurent dans le cerveau, ce qui entraîne une baisse des taux du neurotransmetteur acétylcholine (substance chimique qui permet aux cellules nerveuses de communiquer entre elles).
La rivastigmine bloque les enzymes qui dégradent l’ acétylcholine, l’ acétylcholinestérase et la butyrylcholinestérase.
Grâce au blocage de ces enzymes, Prometax permet d’ augmenter les taux d’ acétylcholine dans le cerveau et de réduire ainsi les symptômes de la démence de type Alzheimer et de la démence due à la maladie de Parkinson.
Quelles études ont été menées avec Prometax?
Prometax a été testé sur les formes légères à modérément sévères de la maladie d’ Alzheimer.
Les gélules ont été testées sur 2 126 patients dans le cadre de trois études principales et les timbres transdermiques dans une étude comprenant 1 195 patients.
Les gélules de Prometax ont également été étudiées sur 541 patients atteints d’ une démence due à la maladie de Parkinson.
Toutes les études ont duré six mois et ont comparé les effets de Prometax à ceux d’ un placebo (traitement fictif).
Les principales mesures d’ efficacité étaient l’ évolution des symptômes dans deux domaines principaux: le domaine cognitif (capacité à penser, à apprendre et à mémoriser) et le domaine global (combinaison de plusieurs domaines comprenant notamment le fonctionnement général, les symptômes cognitifs, le comportement et la capacité à effectuer les activités de la vie quotidienne).
Une autre étude sur 27 patients avait pour objectif de démontrer que les gélules et la solution buvable de Prometax permettaient d’ obtenir des taux similaires du principe actif dans le sang.
Quel est le bénéfice démontré par Prometax au cours des études?
Prometax a été plus efficace que le placebo pour le contrôle des symptômes.
Dans les trois études avec les gélules de Prometax chez des patients atteints d’ une démence de type Alzheimer, les patients prenant des doses de Prometax comprises entre 6 et 9 mg par jour ont présenté une augmentation moyenne des symptômes cognitifs de 0,2 points par rapport à une valeur de référence de 22,9 points au début de l’ étude, un score bas indiquant une amélioration des performances.
Une augmentation de 2,6 points par rapport à une valeur de référence de 22,5 a été observée chez les patients traités par placebo.
Pour le score global, les patients traités par les gélules de Prometax ont présenté une augmentation des symptômes de 4,1 points, contre 4,4 chez les patients traités par placebo.
Les timbres transdermiques Prometax ont été également plus efficaces que le placebo pour prévenir l’ aggravation de la démence.
Les patients atteints d’ une démence due à la maladie de Parkinson traités par les gélules de Prometax ont présenté une amélioration des symptômes cognitifs de 2,1 points, contre une aggravation de 0,7 points chez les patients traités par placebo, par rapport à une valeur de référence d’ environ 24 points.
L’ amélioration du score global de symptôme a été également supérieure chez les patients traités par Prometax.
Quel est le risque associé à l’ utilisation de Prometax?
Les effets indésirables observés sous Prometax dépendent du type de démence traitée et de la formulation utilisée (gélules, solution buvable ou timbres transdermiques).
Globalement, les effets indésirables les plus courants (observés chez plus d’ 1 patient sur 10) ont été les nausées (mal au cœ ur) et les vomissements, en particulier pendant la phase d’ augmentation de la dose de Prometax.
Pour une description complète des effets indésirables observés sous Prometax, veuillez vous reporter à la notice.
Prometax ne doit pas être utilisé chez les personnes pouvant présenter une hypersensibilité (allergie) à la rivastigmine, à d’ autres dérivés de la carbamate ou à l’ un des autres ingrédients.
Il ne doit pas être utilisé chez les patients atteints de troubles hépatiques sévères.
Pourquoi Prometax a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que Prometax, bien qu’ ayant une efficacité modérée sur le traitement des symptômes de la démence de type Alzheimer, pouvait être 2/ 3 bénéfique à certains patients.
Le comité avait d’ abord estimé que pour le traitement de la démence due à la maladie de Parkinson, les effets bénéfiques de Prometax n’ étaient pas supérieurs à ses risques.
Néanmoins, après un réexamen de cet avis, le comité a estimé que l’ efficacité modérée de ce médicament pouvait être bénéfique à certains patients.
Le comité a donc estimé que les effets bénéfiques de Prometax étaient supérieurs à ses risques pour le traitement des formes légères à modérément sévères de la démence de type Alzheimer et des formes légères à modérément sévères de démence chez les patients atteints de la maladie de Parkinson idiopathique.
Le comité a recommandé l’ octroi de l’ autorisation de mise sur le marché pour Prometax.
Autres informations relatives à Prometax:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne à Novartis Europharm Limited pour Prometax, le 4 décembre 1998.
L’ autorisation de mise sur le marché a été renouvelée le 4 décembre 2003 et le 4 décembre 2008.
L’ EPAR complet relatif à Prometax est disponible: ici.
05-2008.
3/ 3
EU/ 1/ 98/ 092/ 001 EU/ 1/ 98/ 092/ 002 EU/ 1/ 98/ 092/ 003 EU/ 1/ 98/ 092/ 004 EU/ 1/ 98/ 092/ 005 EU/ 1/ 98/ 092/ 006 EU/ 1/ 98/ 092/ 007 EU/ 1/ 98/ 092/ 008 EU/ 1/ 98/ 092/ 009 EU/ 1/ 98/ 092/ 010 EU/ 1/ 98/ 092/ 011 EU/ 1/ 98/ 092/ 012
Prometax 1,5 mg Prometax 1,5 mg Prometax 1,5 mg Prometax 3 mg Prometax 3 mg Prometax 3 mg Prometax 4,5 mg Prometax 4,5 mg Prometax 4,5 mg Prometax 6 mg Prometax 6 mg Prometax 6 mg
Gélule Gélule Gélule Gélule Gélule Gélule Gélule Gélule Gélule Gélule Gélule Gélule
Voie orale Plaquette thermoformée (PVC/ alu) Voie orale Plaquette thermoformée (PVC/ alu) Voie orale Plaquette thermoformée (PVC/ alu) Voie orale Plaquette thermoformée (PVC/ alu) Voie orale Plaquette thermoformée (PVC/ alu) Voie orale Plaquette thermoformée (PVC/ alu) Voie orale Plaquette thermoformée (PVC/ alu) Voie orale Plaquette thermoformée (PVC/ alu) Voie orale Plaquette thermoformée (PVC/ alu) Voie orale Plaquette thermoformée (PVC/ alu) Voie orale Plaquette thermoformée (PVC/ alu) Voie orale Plaquette thermoformée (PVC/ alu)
28 56 112 28 56 112 28 56 112 28 56 112
EU/ 1/ 98/ 092/ 013 EU/ 1/ 98/ 092/ 014 EU/ 1/ 98/ 092/ 015 EU/ 1/ 98/ 092/ 016 EU/ 1/ 98/ 092/ 017
Prometax 2 mg/ ml Prometax 1,5 mg Prometax 3 mg Prometax 4,5 mg Prometax 6 mg
Solution buvable Gélule Gélule Gélule Gélule
Voie orale Flacon (Verre brun) Voie orale Flacon (PEHD) Voie orale Flacon (PEHD) Voie orale Flacon (PEHD) Voie orale Flacon (PEHD)
120 ml
1 flacon 250 250 250 250
EU/ 1/ 98/ 092/ 018 EU/ 1/ 98/ 092/ 019
Prometax 2 mg/ ml Prometax 4,6 mg/ 24 h
Solution buvable Dispositif transdermique
Voie orale Flacon (Verre brun) Voie transdermique sachet (feuille/ polyester/ alu/ polyacrylonitrile)
50 ml
1 flacon 7 sachets
EU/ 1/ 98/ 092/ 020
Prometax
4,6 mg/ 24 h Dispositif transdermique
Voie transdermique
sachet (feuille/ polyester/ alu/ polyacrylonitrile)
30 sachets
EU/ 1/ 98/ 092/ 021
Prometax
4,6 mg/ 24 h Dispositif transdermique
Voie transdermique
sachet (feuille/ polyester/ alu/ polyacrylonitrile)
60 sachets (30x2 sachets)
EU/ 1/ 98/ 092/ 022
Prometax
4,6 mg/ 24 h Dispositif transdermique
Voie transdermique
sachet (feuille/ polyester/ alu/ polyacrylonitrile)
90 sachets (30x3 sachets)
EU/ 1/ 98/ 092/ 023
Prometax
9,5 mg/ 24 h Dispositif transdermique
Voie transdermique
sachet (feuille/ polyester/ alu/ polyacrylonitrile)
7 sachets
EU/ 1/ 98/ 092/ 024
Prometax
9,5 mg/ 24 h Dispositif transdermique
Voie transdermique
sachet (feuille/ polyester/ alu/ polyacrylonitrile)
30 sachets
EU/ 1/ 98/ 092/ 025
Prometax
9,5 mg/ 24 h Dispositif transdermique
Voie transdermique
sachet (feuille/ polyester/ alu/ polyacrylonitrile)
60 sachets (30x2 sachets)
EU/ 1/ 98/ 092/ 026
Prometax
9,5 mg/ 24 h Dispositif transdermique
Voie transdermique
sachet (feuille/ polyester/ alu/ polyacrylonitrile)
90 sachets (30x3 sachets)
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Prometax 1,5 mg gélule
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque gélule contient de la rivastigmine sous forme d’ hydrogénotartrate, correspondant à 1,5 mg de rivastigmine.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Gélule
Poudre blanc-cassé à légèrement jaune dans une gélule à tête jaune et corps jaune, avec une impression rouge « ENA 713 1,5 mg » sur le corps.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement symptomatique des formes légères à modérément sévères de la maladie d'Alzheimer.
Traitement symptomatique des formes légères à modérément sévères d’ une démence chez les patients avec une maladie de Parkinson idiopathique.
4.2 Posologie et mode d' administration
Le traitement doit être instauré et supervisé par un médecin ayant l’ expérience du diagnostic et du traitement des patients atteints de la maladie d’ Alzheimer ou d’ une démence associée à la maladie de Parkinson.
Le diagnostic sera établi selon les critères en vigueur.
Le traitement par la rivastigmine ne doit être entrepris que si un proche peut s’ assurer régulièrement de la prise du médicament par le patient.
La rivastigmine sera administrée en deux prises quotidiennes, le matin et le soir au moment du repas.
Les gélules doivent être avalées entières.
Dose initiale 1,5 mg deux fois par jour.
Ajustement posologique La dose initiale est de 1,5 mg deux fois par jour.
Si cette posologie est bien tolérée pendant au moins deux semaines de traitement, elle peut être augmentée à 3 mg deux fois par jour.
Une augmentation ultérieure de la dose à 4,5 mg deux fois par jour puis à 6 mg deux fois par jour sera envisagée, sous réserve d'une tolérance satisfaisante de chaque posologie, après au moins deux semaines de traitement à chaque palier posologique.
En cas de survenue d'effets indésirables (par exemple nausées, vomissements, douleurs abdominales, perte d’ appétit), d’ une perte de poids ou d’ une aggravation des symptômes extrapyramidaux (par exemple tremblements) chez les patients atteints d’ une démence associée à la maladie de Parkinson au cours du traitement, ceux -ci peuvent régresser si l’ on supprime une ou plusieurs prises.
En cas de persistance de ces effets indésirables, la posologie quotidienne devrait revenir temporairement à la posologie quotidienne antérieure bien tolérée ou, le traitement pourra être arrêté.
2 Dose d'entretien La dose efficace est de 3 à 6 mg deux fois par jour; afin de garantir une efficacité thérapeutique maximale, il convient de maintenir les patients à leur dose maximale tolérée.
La dose maximale quotidienne recommandée est de 6 mg deux fois par jour.
Le traitement d’ entretien peut être poursuivi aussi longtemps qu’ un bénéfice thérapeutique existe pour le patient.
Par conséquent, le bénéfice clinique de la rivastigmine doit être réévalué régulièrement, spécialement chez les patients traités par des doses inférieures à 3 mg deux fois par jour.
Si après 3 mois de traitement à la dose d’ entretien les symptômes liés à la démence du patient ne sont pas favorablement modifiés, le traitement devrait être arrêté.
L’ arrêt du traitement doit aussi être envisagé lorsqu’ il est évident qu’ il n’ y a plus de bénéfice thérapeutique.
La réponse individuelle à la rivastigmine ne peut être anticipée.
Cependant, un effet supérieur du traitement a été observé chez les patients atteints d’ une démence modérée associée à la maladie de Parkinson.
De façon similaire, un effet plus important a été observé chez les patients avec hallucinations visuelles (voir rubrique 5.1).
L’ effet du traitement n’ a pas été étudié au delà de 6 mois dans des études contrôlées versus placebo.
Reprise du traitement Si le traitement est interrompu pendant plusieurs jours, il devra être repris à 1,5 mg 2 fois par jour.
L’ ajustement posologique doit ensuite être réalisé comme indiqué ci-dessus.
Insuffisance rénale ou hépatique En raison d’ une augmentation de l’ exposition au produit en cas d’ insuffisance rénale modérée ou d’ insuffisance hépatique légère à modérée, les recommandations d’ ajustement posologique en fonction de la tolérance individuelle doivent être étroitement suivies (voir rubrique 5.2).
Les patients présentant une insuffisance hépatique sévère n’ ont pas été étudiés (voir rubrique 4.3).
Enfants La rivastigmine ne doit pas être utilisée chez l’ enfant.
4.3 Contre-indications
L’ utilisation de ce médicament est contre-indiquée chez les malades présentant:
- une hypersensibilité à la rivastigmine, aux autres dérivés des carbamates ou à l’ un des excipients
utilisé dans la formulation;
- une insuffisance hépatique sévère, en l’ absence de données dans cette population.
4.4 Mises en garde spéciales et précautions d' emploi
L’ incidence et la sévérité des effets indésirables augmentent généralement avec l’ augmentation des posologies.
Si le traitement est interrompu pendant plusieurs jours, il devra être réinitié à 1,5 mg 2 fois par jour afin de limiter l’ apparition d’ effets indésirables (ex. vomissements).
Ajustement posologique: des effets indésirables (tels que: hypertension et hallucinations chez les patients atteints de la maladie d’ Alzheimer et, aggravation des symptômes extrapyramidaux, en particulier tremblements, chez les patients atteints d’ une démence associée à la maladie de Parkinson) ont été observés à la suite d’ une augmentation de la dose.
Ces effets peuvent disparaître après une diminution de la dose.
Dans d’ autres cas, le traitement par Prometax a été arrêté (voir rubrique 4.8).
Des troubles gastro-intestinaux tels que nausées et vomissements peuvent survenir particulièrement lors de l’ instauration du traitement et/ ou de l’ augmentation posologique.
Ces effets indésirables surviennent plus particulièrement chez les femmes.
Les patients souffrant de la maladie d’ Alzheimer peuvent perdre du poids.
Les inhibiteurs de la cholinestérase, rivastigmine y compris, ont été associés
Durant le traitement, le poids des patients doit être surveillé.
En cas de vomissements sévères associés à un traitement par la rivastigmine, les doses doivent être ajustées de manière appropriée, comme recommandé en rubrique 4.2.
Quelques cas de vomissements sévères ont été associés à une rupture de l'oesophage (voir rubrique 4.8).
De tels évènements sont apparus en particulier après des augmentations de dose ou avec des doses élevées de rivastigmine.
La rivastigmine sera utilisée avec prudence chez les patients présentant une maladie du noeud sinusal ou des troubles de la conduction cardiaque (bloc sino-auriculaire, bloc atrio-ventriculaire) (voir rubrique 4.8).
La rivastigmine est susceptible d'augmenter la sécrétion d’ acide gastrique.
Une surveillance s’ impose chez les patients présentant un ulcère gastrique ou duodénal en poussée, ou chez les patients prédisposés aux ulcères.
Les inhibiteurs de la cholinestérase doivent être prescrits avec précaution en cas d’ antécédents d’ asthme ou de bronchopneumopathie obstructive.
Les cholinomimétiques peuvent induire ou aggraver une rétention urinaire ou des convulsions.
La prudence est recommandée lors du traitement de patients prédisposés à de telles maladies.
L’ utilisation de la rivastigmine chez des patients au stade sévère de la maladie d’ Alzheimer ou d’ une démence associée à la maladie de Parkinson ou souffrant d’ autres types de démences ou d’ autres formes de troubles de la mémoire (par exemple: déclin cognitif lié à l’ âge) n’ a pas été étudiée et par conséquent, l’ utilisation chez ces patients n’ est pas recommandée.
Comme les autres cholinomimétiques, la rivastigmine peut exacerber ou induire des symptômes extrapyramidaux.
Une aggravation (incluant bradykinésie, dyskinésie, troubles de la marche) et une augmentation de l’ incidence ou de l’ intensité des tremblements ont été observées chez les patients atteints d’ une démence associée à la maladie de Parkinson (voir rubrique 4.8).
Ces évènements ont conduit à l’ arrêt de la rivastigmine dans quelques cas (par exemple arrêts dus aux tremblements 1,7% avec rivastigmine vs 0% avec placebo).
Une surveillance clinique de ces effets indésirables est recommandée.
4.5 Interactions avec d'autres médicaments et autres formes d' interactions
En tant qu’ inhibiteur de la cholinestérase, la rivastigmine peut potentialiser les effets des myorelaxants analogues de la succinylcholine au cours d’ une anesthésie.
La prudence est recommandéee lors du choix des anesthésiques.
Des ajustements posologiques ou un arrêt temporaire du traitement peuvent être considérés, si nécessaire.
En raison de ses propriétés pharmacodynamiques, la rivastigmine ne doit pas être administrée simultanément à d'autres cholinomimétiques, et elle pourrait interférer avec l'activité des anticholinergiques.
Des études menées chez des volontaires sains n'ont pas mis en évidence d'interaction pharmacocinétique entre la rivastigmine et la digoxine, la warfarine, le diazépam ou la fluoxétine.
La rivastigmine n'a pas d’ incidence sur l'allongement du temps de prothrombine observé sous warfarine.
L'administration simultanée de rivastigmine et de digoxine n'a pas entraîné d'effet indésirable sur la conduction cardiaque.
Compte tenu du métabolisme de la rivastigmine et bien que celle -ci soit susceptible d’ inhiber le métabolisme d’ autres médicaments métabolisés par la butyrylcholinestérase, des interactions médicamenteuses métaboliques paraissent improbables.
4 4.6 Grossesse et allaitement
Pour la rivastigmine, il n’ existe pas de données sur l’ utilisation de ce médicament chez la femme enceinte.
Aucun effet sur la fertilité ou le développement embryofoetal n’ a été observé chez le rat et le lapin, sauf à des doses entraînant une toxicité maternelle.
Au cours d’ études péri/ postnatales menées chez le rat, une augmentation de la durée de gestation a été observée.
La rivastigmine ne doit pas être utilisée à moins d’ une nécessité absolue.
Chez l’ animal, la rivastigmine est excrétée dans le lait.
Dans l’ espèce humaine il n'existe pas de données concernant le passage de la rivastigmine dans le lait maternel.
En conséquence, les femmes traitées par la rivastigmine ne doivent pas allaiter.
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
La maladie d’ Alzheimer est susceptible de provoquer une dégradation progressive des aptitudes nécessaires à la conduite ou à l’ utilisation de machines.
De plus, la rivastigmine peut induire des étourdissements et une somnolence, principalement à l’ instauration du traitement ou lors de l’ augmentation posologique. De ce fait, la rivastigmine a une influence légère à modérée sur la capacité à conduire et à utiliser des machines.
Par conséquent, chez les patients atteints de la maladie d'Alzheimer traités par la rivastigmine, la capacité à continuer de conduire des véhicules ou d’ utiliser des machines de maniement complexe, devrait être évaluée régulièrement par le médecin traitant.
4.8 Effets indésirables
Les effets indésirables les plus fréquemment rapportés sont gastro-intestinaux, incluant nausées (38%) et vomissements (23%), en particulier pendant la phase d’ ajustement posologique.
Dans les études cliniques, il a été observé que les femmes étaient plus susceptibles que les hommes de présenter des troubles gastro-intestinaux et une perte de poids.
Les effets indésirables suivants, listés ci-dessous dans le Tableau 1, ont été rapportés chez les patients atteints de la maladie d’ Alzheimer et traités par Prometax.
Très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10); peu fréquent (≥ 1/ 1 000, < 1/ 100); rare (≥ 1/ 10 000, < 1/ 1 000); très rare (< 1/ 10 000) et fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
Tableau 1
Infections et infestations
Très rare
Infection urinaire
Affections psychiatriques
Fréquent Fréquent Peu fréquent Peu fréquent Très rare
Agitation Confusion Insomnie Dépression Hallucinations
Affections du système nerveux
Très fréquent Fréquent Fréquent Fréquent Peu fréquent Rare
Vertiges Céphalée Somnolence Tremblements Syncope Convulsions
Très rare
Rare Très rare
Angine de poitrine Arrhythmie (par exemple: bradycardie, bloc auriculo- ventriculaire, fibrillation auriculaire et tachycardie)
Affections vasculaires
Très fréquent Très fréquent Très fréquent Fréquent Rare Très rare Très rare Indéterminée
Nausées Vomissements Diarrhée Douleur abdominale et dyspepsie Ulcères gastriques et duodénaux Hémorragie gastro-intestinale Pancréatite Quelques cas de vomissements sévères ont été associés à une rupture de l’ oesophage (voir rubrique 4.4)
Très fréquent
Affections hépatobiliaires
Elévation des enzymes hépatiques
Fréquent Rare
Augmentation de la sudation Rash
Troubles généraux et anomalies au site d’ administration
Fréquent Fréquent Peu fréquent
Fatigue et asthénie Malaise Chute accidentelle
Investigations
Fréquent
Perte de poids
Des effets indésirables supplémentaires ont été observés avec les dispositifs transdermiques de Prometax: anxiété, état confusionnel, pyrexie (fréquent).
Le Tableau 2 montre les effets indésirables observés chez des patients atteints d’ une démence associée à la maladie de Parkinson et traités par Prometax.
Tableau 2
Affections psychiatriques
Fréquent Fréquent Fréquent
Insomnie Anxiété Agitation
Très fréquent Fréquent Fréquent Fréquent Fréquent Fréquent Fréquent Peu fréquent
6 Affections cardiaques
Bradycardie Fibrillation auriculaire Bloc auriculo-ventriculaire
Très fréquent Très fréquent Fréquent Fréquent Fréquent
Fréquent
Augmentation de la sudation
Affections musculo-squelettiques et systémiques
Fréquent
Fréquent Fréquent
Troubles généraux et anomalies au site d’ administration
Fréquent Fréquent
Fatigue et asthénie Troubles de la marche
Le Tableau 3 liste le nombre et le pourcentage de patients ayant présentés des effets indésirables prédéfinis qui pourraient être le reflet d’ une aggravation des symptômes parkinsoniens dans le cadre de l’ étude clinique spécifique conduite pendant 24 semaines avec Prometax chez les patients atteints de démence associée à la maladie de Parkinson.
Prometax n (%)
Nombre total de patients étudiés Nombre total de patients avec des effets indésirables prédéfinis
362 (100) 99 (27,3)
179 (100) 28 (15,6)
Tremblements Chute Maladie de Parkinson (aggravation) Sialorrhée Dyskinésies Syndrôme parkinsonien Hypokinésie Mouvement anormal Bradykinésie Dystonie Troubles de la marche Rigidité musculaire Trouble postural Raideurs musculosqueletiques Rigidité Trouble moteur
37 (10,2) 21 (5,8) 12 (3,3) 5 (1,4) 5 (1,4) 8 (2,2) 1 (0,3) 1 (0,3) 9 (2,5) 3 (0,8) 5 (1,4) 1 (0,3) 3 (0,8) 3 (0,8) 1 (0,3) 1 (0,3)
7 (3,9) 11 (6,1) 2 (1,1) 0 1 (0,6) 1 (0,6) 0 0 3 (1,7) 1 (0,6) 0 0 2 (1,1) 0 0 0
7 4.9 Surdosage
Symptomatologie La plupart des cas de surdosage accidentel n’ ont entraîné aucune symptomatologie clinique et presque tous les patients ont poursuivi le traitement par rivastigmine.
Lorsque des symptômes ont été observés il s’ agissait de: nausées, vomissements et diarrhée, hypertension ou hallucinations.
En raison de l'effet vagotonique connu des inhibiteurs de la cholinesterase sur le rythme cardiaque, une bradycardie et/ ou une syncope peuvent également survenir.
Un cas d’ ingestion de 46 mg a été rapporté: ce malade a récupéré totalement au bout de 24 heures avec un traitement symptomatique.
Traitement La demi-vie plasmatique de la rivastigmine est de 1 heure environ et la durée de l’ inhibition de l’ acétylcholinestérase est d’ environ 9 heures: en cas de surdosage asymptomatique, il est donc recommandé de suspendre l’ administration de rivastigmine pendant les 24 heures suivantes.
En cas de surdosage s’ accompagnant de nausées et de vomissements importants, des anti-émétiques pourront être utilisés.
Les autres effets indésirables feront l’ objet d’ un traitement symptomatique si nécessaire.
En cas de surdosage massif, l’ atropine peut être utilisée.
Il est recommandé d’ administrer initialement 0,03 mg/ kg de sulfate d’ atropine par voie intraveineuse, puis d’ ajuster les doses ultérieures en fonction de la réponse clinique.
L’ administration de scopolamine à titre d’ antidote n’ est pas recommandée.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Anticholinestérasiques, code ATC:
N06DA03
La rivastigmine est un inhibiteur de l’ acétyl et de la butyrylcholinestérase, de type carbamate: on estime qu’ elle facilite la neurotransmission cholinergique en ralentissant la dégradation de l’ acétylcholine libérée par les neurones cholinergiques intacts sur le plan fonctionnel.
La rivastigmine est donc susceptible d’ avoir un effet favorable sur les déficits cognitifs dépendants de ces voies cholinergiques au cours de la maladie d’ Alzheimer et d’ une démence associée à la maladie de Parkinson.
La rivastigmine agit sur les enzymes cibles en formant un complexe lié par une liaison covalente qui entraîne une inactivation transitoire des enzymes.
Chez le sujet sain jeune, une dose de 3 mg par voie orale entraîne une diminution d’ environ 40% de l’ activité de l’ acetylcholinestérase (AChE) dans le LCR dans les 1,5 h après administration.
L’ activité enzymatique revient à son niveau initial 9 heures environ après le pic d’ activité inhibitrice.
Chez les patients atteints d’ une maladie d’ Alzheimer, l’ inhibition de l’ acétylcholinestérase dans le LCR par la rivastigmine est dose-dépendante jusqu'à une posologie de 6 mg deux fois par jour, qui a été la dose maximale étudiée.
L’ inhibition de l’ activité de la butyrylcholinestérase dans le LCR chez 14 patients atteints d’ une maladie d’ Alzheimer, traités par rivastigmine, était similaire à l’ inhibition de l’ activité de l’ AChE.
Etudes cliniques dans la maladie d’ Alzheimer L’ efficacité de rivastigmine a été établie à l’ aide de trois outils d’ évaluation indépendants et spécifiques chacun d’ un domaine particulier, qui ont été utilisés à des intervalles réguliers au cours de périodes de traitement de 6 mois.
Ces outils comprennent l’ ADAS-Cog (une mesure de la performance cognitive), la CIBIC-Plus (une évaluation globale du patient par le médecin incluant des données recueillies auprès de la personne aidante) et la PDS (une évaluation réalisée par la personne aidante, des activités de la vie quotidienne, incluant l’ hygiène personnelle, l’ autonomie, notamment pour se nourrir, s’ habiller, les occupations domestiques telles que les courses, le maintien de la capacité à s’ orienter dans différents environnements ainsi que l’ implication dans des activités en rapport avec l’ argent, etc.).
8 Les patients étudiés avaient un score MMSE (Mini-Mental State Examination) compris entre 10 et 24.
Les résultats pour les patients répondeurs cliniques, obtenus en regroupant deux études réalisées à doses variables parmi les trois essais-pivot multicentriques sur 26 semaines menés chez des patients présentant une maladie d’ Alzheimer légère à modérée, sont rassemblés dans le Tableau 4 ci-dessous.
Une amélioration cliniquement significative dans ces études a été définie a priori par une amélioration d’ au moins 4 points de l’ ADAS-Cog, une amélioration de la CIBIC-Plus ou une amélioration d’ au moins 10% de la PDS.
De plus, une définition a posteriori du caractère répondeur est également fournie dans ce tableau.
La définition secondaire du caractère répondeur nécessite une amélioration de 4 points ou plus de l’ ADAS-Cog sans aggravation des CIBIC-Plus et PDS.
Selon cette définition, la dose moyenne pour les répondeurs dans le groupe des posologies comprises entre 6 et 12 mg était de 9,3 mg.
Il est important de noter que les échelles utilisées dans cette indication varient et que les comparaisons directes de résultats entre différents agents thérapeutiques sont sans valeur.
Tableau 4
Patients présentant une réponse cliniquement significative (%)
Analyse en intention de traiter
Analyse LOCF****
Mesure de la réponse
Rivastigmine 6– 12 mg N=473
Placebo Rivastigmine 6– 12 mg N=472 N=379
Placebo N=444
Amélioration à l’ ADAS-Cog d’ au moins 4 points
21***
12 25***
12
Amélioration de la CIBIC-Plus Amélioration de la PDS d’ au moins 10%
29*** 26***
18 17
32*** 30***
19 18
Au moins 4 points d’ amélioration à l’ ADAS-Cog sans aggravation des CIBIC-Plus et PDS
10*
6
12**
6
*p < 0,05, **p < 0,01, ***p < 0,001, ****Last Observation Carried Forward (dernières observations rapportées)
Etudes cliniques dans la démence associée à la maladie de Parkinson L’ efficacité de la rivastigmine dans la démence associée à la maladie de Parkinson a été démontrée dans une étude pivot de 24 semaines, multicentrique, en double aveugle, contrôlée versus placebo ainsi que dans sa phase d’ extension en ouvert de 24 semaines.
Les patients inclus dans cette étude avaient un score MMSE (Mini-Mental State Examination) compris entre 10 et 24.
L’ efficacité a été établie à l’ aide de 2 échelles indépendantes qui ont été utilisées à des intervalles réguliers au cours d’ une période de 6 mois de traitement comme le montre le Tableau 5 ci-dessous: l’ ADAS-Cog, une mesure des fonctions cognitives et l’ ADCS-CGIC (Alzheimer’ s Disease Cooperative Study-Clinician’ s Global Impression of Change).
Tableau 5
Démence associée à la maladie de Parkinson Population ITT + RDO
ADAS-Cog Prometax (n = 329)
ADAS-Cog Placebo (n = 161)
ADCS-CGIC Prometax (n = 329)
ADCS-CGIC Placebo (n = 165)
23,8 ± 10,2
n/ a
24,3 ± 10,5
n/ a
24 semaines ± ET
2,1 ± 8,2
-0,7 ± 7,5
3,8 ± 1,4
4,3 ± 1,5
9 Différence de traitement ajustée
2,881
1
n/ a
< 0,0072 Valeur p versus placebo
< 0,001
Population ITT – LOCF
(n = 287)
(n = 154)
(n = 289)
(n = 158)
Moyenne à l’ état initial ± ET Moyenne de l’ écart à
24,0 ± 10,3
24,5 ± 10,6
n/ a
n/ a
24 semaines ± ET Différence de traitement
2,5 ± 8,4
-0,8 ± 7,5
ajustée
n/ a
< 0,0012 Valeur p versus placebo 1
< 0,001
Analyse de covariance avec traitement et pays comme facteurs et ADAS-Cog initiale comme covariable.
Une différence positive indique une amélioration.
Last Observation Carried Forward (Dernière observation reportée)
Bien que l’ effet du traitement ait été démontré dans la totalité de la population de l’ étude, les données suggèrent qu’ un effet supérieur du traitement par rapport au placebo a été observé chez les patients atteints d’ une démence modérée associée à la maladie de Parkinson.
De façon similaire, un effet plus important a été observé chez les patients avec hallucinations visuelles (voir Tableau 6).
Tableau 6
Démence associée à la maladie de Parkinson
ADAS-Cog Prometax
ADAS-Cog ADAS-Cog Placebo Prometax
ADAS-Cog Placebo
Patients avec hallucinations visuelles
Patients sans hallucinations visuelles
Population ITT + RDO
(n=107) (n=60)
(n=220) (n=101)
Moyenne à l’ état initial ± ET
25,4 ± 9,9
27,4 ± 10,4
23,1 ± 10,4
22,5 ± 10,1
1,0 ± 9,2
-2,1 ± 8,3
2,6 ± 7,6
0,1 ± 6,9
ajustée
4,271
2,091
Valeur p versus placebo
0,0021
0,0151
Patients avec une démence modérée (MMSE 10-17)
Patients avec une démence légère (MMSE 18-24)
Population ITT + RDO
(n=87) (n=44)
(n=237) (n=115)
Moyenne de l’ écart à 24 semaines ± ET Différence de traitement
2,6 ± 9,4
-1,8 ± 7,2
1,9 ± 7,7
-0,2 ± 7,5
ajustée
4,731
2,141
Valeur p versus placebo 1
0,0021
0,0101
Analyse de covariance avec traitement et pays comme facteurs et ADAS-Cog initiale comme
ITT:
Retrieved Drop Outs (patients sortis d’ essais et reconvoqués)
5.2 Propriétés pharmacocinétiques
Absorption L’ absorption de la rivastigmine est rapide et complète.
Le pic de concentration plasmatique est atteint au bout d’ une heure environ.
En raison de l’ interaction de la rivastigmine avec l’ enzyme cible, l’ augmentation de la biodisponibilité est environ de 1,5 fois supérieure à celle attendue lors de l’ augmentation des doses.
La biodisponibilité absolue après l’ administration d’ une dose de 3 mg est d’ environ 36 ± 13%.
La prise de rivastigmine simultanément avec la nourriture ralentit la vitesse d’ absorption (tmax) d’ environ 90 minutes, diminue la Cmax et augmente l’ aire sous la courbe (ASC) d’ environ 30%.
Distribution La liaison de la rivastigmine aux protéines est approximativement de 40%.
Elle traverse facilement la barrière hémato-encéphalique et son volume de distribution apparent se situe entre 1,8 et 2,7 l/ kg.
Métabolisme La rivastigmine fait l’ objet d’ une biotransformation très importante et rapide (demi-vie plasmatique d’ une heure environ), essentiellement par hydrolyse en son métabolite décarbamylé grâce à la cholinestérase.
In vitro, ce métabolite n’ exerce qu’ une inhibition minime de l’ acétylcholinestérase (< 10%).
Les résultats des études in vitro et des études effectuées chez l’ animal indiquent que les iso- enzymes principales du cytochrome P450 ne participent que de façon mineure au métabolisme de la rivastigmine.
La clairance plasmatique totale de la rivastigmine est approximativement de 130 l/ h après une dose intraveineuse de 0,2 mg et n’ est plus que de 70 l/ h après une dose intraveineuse de 2,7 mg.
Elimination La rivastigmine non métabolisée n’ est pas retrouvée dans les urines; l’ excrétion urinaire est la voie principale d’ élimination des métabolites.
Après administration de 14C-rivastigmine, l’ élimination rénale est rapide et pratiquement complète (> 90%) en 24 heures.
Moins de 1% de la dose administrée est éliminée dans les selles.
Il n’ y a pas d’ accumulation de la rivastigmine ou de son métabolite décarbamylé chez les patients présentant une maladie d’ Alzheimer.
Néanmoins, les études menées chez des patients présentant une maladie d’ Alzheimer et âgés de 50 à 92 ans, n’ ont pas mis en évidence de modification de la biodisponibilité avec l’ âge.
Sujets insuffisants hépatiques Chez les sujets présentant une insuffisance hépatique légère à modérée comparativement à des sujets à fonction hépatique normale, la concentration plasmatique maximale de rivastigmine est augmentée d’ environ 60% et l’ ASC est plus que doublée.
Sujets insuffisants rénaux Chez les sujets présentant une insuffisance rénale modérée, la concentration plasmatique maximale et l’ ASC sont plus que doublées par rapport à des sujets à fonction rénale normale.
5.3 Données de sécurité préclinique
Les études de toxicité après administration répétée réalisées chez le rat, la souris et le chien ont uniquement révélé des effets associés à une action pharmacologique exagérée.
Il n'a pas été identifié d’ organe cible pour la toxicité.
Aucune marge de sécurité chez l’ homme n’ a pu être obtenue au cours des études chez l’ animal en raison de la sensibilité des modèles animaux utilisés.
11 La rivastigmine n'est pas mutagène dans une batterie standard de tests in vitro et in vivo, excepté dans un test d’ aberrations chromosomiques sur des lymphocytes périphériques humains à des doses 104 fois supérieures aux doses maximales utilisées en clinique.
Le résultat du test in vivo du micronoyau a été négatif.
Aucun caractère de carcinogénicité n'a été retrouvé dans les études menées chez la souris et le rat à la dose maximale tolérée mais l’ exposition à la rivastigmine et à ses métabolites était plus faible que celle observée chez l’ homme.
Rapportée à la surface corporelle, l’ exposition à la rivastigmine et à ses métabolites fut approximativement équivalente à la dose maximale recommandée chez l’ homme (12 mg/ jour); toutefois, par rapport à la dose maximale chez l’ homme, la dose chez l’ animal était six fois supérieure.
Chez l’ animal, la rivastigmine traverse la barrière placentaire et est excrétée dans le lait.
Les études menées par voie orale chez les rates et les lapines gravides n’ ont pas mis en évidence de potentiel tératogène de la rivastigmine.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Gélatine Stéarate de magnésium Hypromellose Cellulose microcristalline Silice colloïdale anhydre Oxyde de fer jaune (E172) Oxyde de fer rouge (E172) Dioxyde de titane (E171)
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
5 ans
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas 30°C.
6.5 Nature et contenu de l'emballage extérieur
14 gélules.
Chaque boîte contient 2, 4 ou 8 plaquettes thermoformées.
- Flacon en polyéthylène haute densité (PEHD) avec bouchon scellable par induction contenant
250 gélules.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Pas d’ exigences particulières.
12 7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 98/ 092/ 001-3 EU/ 1/ 98/ 092/ 014
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Date de première autorisation:
04.12.1998 Date du dernier renouvellement:
04.12.2008
10.
DATE DE MISE A JOUR DU TEXTE
13 1.
DENOMINATION DU MEDICAMENT
Prometax 3,0 mg gélule
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque gélule contient de la rivastigmine sous forme d’ hydrogénotartrate, correspondant à 3,0 mg de rivastigmine.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Gélule
Poudre blanc-cassé à légèrement jaune dans une gélule à tête orange et corps orange, avec une impression rouge « ENA 713 3 mg » sur le corps.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement symptomatique des formes légères à modérément sévères de la maladie d'Alzheimer.
Traitement symptomatique des formes légères à modérément sévères d’ une démence chez les patients avec une maladie de Parkinson idiopathique.
4.2 Posologie et mode d' administration
Le traitement doit être instauré et supervisé par un médecin ayant l’ expérience du diagnostic et du traitement des patients atteints de la maladie d’ Alzheimer ou d’ une démence associée à la maladie de Parkinson.
Le diagnostic sera établi selon les critères en vigueur.
Le traitement par la rivastigmine ne doit être entrepris que si un proche peut s’ assurer régulièrement de la prise du médicament par le patient.
La rivastigmine sera administrée en deux prises quotidiennes, le matin et le soir au moment du repas.
Les gélules doivent être avalées entières.
Dose initiale 1,5 mg deux fois par jour.
Ajustement posologique La dose initiale est de 1,5 mg deux fois par jour.
Si cette posologie est bien tolérée pendant au moins deux semaines de traitement, elle peut être augmentée à 3 mg deux fois par jour.
Une augmentation ultérieure de la dose à 4,5 mg deux fois par jour puis à 6 mg deux fois par jour sera envisagée, sous réserve d'une tolérance satisfaisante de chaque posologie, après au moins deux semaines de traitement à chaque palier posologique.
En cas de survenue d'effets indésirables (par exemple nausées, vomissements, douleurs abdominales, perte d’ appétit), d’ une perte de poids ou d’ une aggravation des symptômes extrapyramidaux (par exemple tremblements) chez les patients atteints d’ une démence associée à la maladie de Parkinson au cours du traitement, ceux -ci peuvent régresser si l’ on supprime une ou plusieurs prises.
En cas de persistance de ces effets indésirables, la posologie quotidienne devrait revenir temporairement à la posologie quotidienne antérieure bien tolérée ou, le traitement pourra être arrêté.
14 Dose d'entretien La dose efficace est de 3 à 6 mg deux fois par jour; afin de garantir une efficacité thérapeutique maximale, il convient de maintenir les patients à leur dose maximale tolérée.
La dose maximale quotidienne recommandée est de 6 mg deux fois par jour.
Le traitement d’ entretien peut être poursuivi aussi longtemps qu’ un bénéfice thérapeutique existe pour le patient.
Par conséquent, le bénéfice clinique de la rivastigmine doit être réévalué régulièrement, spécialement chez les patients traités par des doses inférieures à 3 mg deux fois par jour.
Si après 3 mois de traitement à la dose d’ entretien les symptômes liés à la démence du patient ne sont pas favorablement modifiés, le traitement devrait être arrêté.
L’ arrêt du traitement doit aussi être envisagé lorsqu’ il est évident qu’ il n’ y a plus de bénéfice thérapeutique.
La réponse individuelle à la rivastigmine ne peut être anticipée.
Cependant, un effet supérieur du traitement a été observé chez les patients atteints d’ une démence modérée associée à la maladie de Parkinson.
De façon similaire, un effet plus important a été observé chez les patients avec hallucinations visuelles (voir rubrique 5.1).
L’ effet du traitement n’ a pas été étudié au delà de 6 mois dans des études contrôlées versus placebo.
Reprise du traitement Si le traitement est interrompu pendant plusieurs jours, il devra être repris à 1,5 mg 2 fois par jour.
L’ ajustement posologique doit ensuite être réalisé comme indiqué ci-dessus.
Insuffisance rénale ou hépatique En raison d’ une augmentation de l’ exposition au produit en cas d’ insuffisance rénale modérée ou d’ insuffisance hépatique légère à modérée, les recommandations d’ ajustement posologique en fonction de la tolérance individuelle doivent être étroitement suivies (voir rubrique 5.2).
Les patients présentant une insuffisance hépatique sévère n’ ont pas été étudiés (voir rubrique 4.3).
Enfants La rivastigmine ne doit pas être utilisée chez l’ enfant.
4.3 Contre-indications
L’ utilisation de ce médicament est contre-indiquée chez les malades présentant:
- une hypersensibilité à la rivastigmine, aux autres dérivés des carbamates ou à l’ un des excipients
utilisé dans la formulation;
- une insuffisance hépatique sévère, en l’ absence de données dans cette population.
4.4 Mises en garde spéciales et précautions d' emploi
L’ incidence et la sévérité des effets indésirables augmentent généralement avec l’ augmentation des posologies.
Si le traitement est interrompu pendant plusieurs jours, il devra être réinitié à 1,5 mg 2 fois par jour afin de limiter l’ apparition d’ effets indésirables (ex. vomissements).
Ajustement posologique: des effets indésirables (tels que: hypertension et hallucinations chez les patients atteints de la maladie d’ Alzheimer et, aggravation des symptômes extrapyramidaux, en particulier tremblements, chez les patients atteints d’ une démence associée à la maladie de Parkinson) ont été observés à la suite d’ une augmentation de la dose.
Ces effets peuvent disparaître après une diminution de la dose.
Dans d’ autres cas, le traitement par Prometax a été arrêté (voir rubrique 4.8).
Des troubles gastro-intestinaux tels que nausées et vomissements peuvent survenir particulièrement lors de l’ instauration du traitement et/ ou de l’ augmentation posologique.
Ces effets indésirables surviennent plus particulièrement chez les femmes.
Les patients souffrant de la maladie d’ Alzheimer
Les inhibiteurs de la cholinestérase, rivastigmine y compris, ont été associés à des pertes de poids chez ces patients.
Durant le traitement, le poids des patients doit être surveillé.
En cas de vomissements sévères associés à un traitement par la rivastigmine, les doses doivent être ajustées de manière appropriée, comme recommandé en rubrique 4.2.
Quelques cas de vomissements sévères ont été associés à une rupture de l'oesophage (voir rubrique 4.8).
De tels évènements sont apparus en particulier après des augmentations de dose ou avec des doses élevées de rivastigmine.
La rivastigmine sera utilisée avec prudence chez les patients présentant une maladie du noeud sinusal ou des troubles de la conduction cardiaque (bloc sino-auriculaire, bloc atrio-ventriculaire) (voir rubrique 4.8).
La rivastigmine est susceptible d'augmenter la sécrétion d’ acide gastrique.
Une surveillance s’ impose chez les patients présentant un ulcère gastrique ou duodénal en poussée, ou chez les patients prédisposés aux ulcères.
Les inhibiteurs de la cholinestérase doivent être prescrits avec précaution en cas d’ antécédents d’ asthme ou de bronchopneumopathie obstructive.
Les cholinomimétiques peuvent induire ou aggraver une rétention urinaire ou des convulsions.
La prudence est recommandée lors du traitement de patients prédisposés à de telles maladies.
L’ utilisation de la rivastigmine chez des patients au stade sévère de la maladie d’ Alzheimer ou d’ une démence associée à la maladie de Parkinson ou souffrant d’ autres types de démences ou d’ autres formes de troubles de la mémoire (par exemple: déclin cognitif lié à l’ âge) n’ a pas été étudiée et par conséquent, l’ utilisation chez ces patients n’ est pas recommandée.
Comme les autres cholinomimétiques, la rivastigmine peut exacerber ou induire des symptômes extrapyramidaux.
Une aggravation (incluant bradykinésie, dyskinésie, troubles de la marche) et une augmentation de l’ incidence ou de l’ intensité des tremblements ont été observées chez les patients atteints d’ une démence associée à la maladie de Parkinson (voir rubrique 4.8).
Ces évènements ont conduit à l’ arrêt de la rivastigmine dans quelques cas (par exemple arrêts dus aux tremblements 1,7% avec rivastigmine vs 0% avec placebo).
Une surveillance clinique de ces effets indésirables est recommandée.
4.5 Interactions avec d'autres médicaments et autres formes d' interactions
En tant qu’ inhibiteur de la cholinestérase, la rivastigmine peut potentialiser les effets des myorelaxants analogues de la succinylcholine au cours d’ une anesthésie.
La prudence est recommandéee lors du choix des anesthésiques.
Des ajustements posologiques ou un arrêt temporaire du traitement peuvent être considérés, si nécessaire.
En raison de ses propriétés pharmacodynamiques, la rivastigmine ne doit pas être administrée simultanément à d'autres cholinomimétiques, et elle pourrait interférer avec l'activité des anticholinergiques.
Des études menées chez des volontaires sains n'ont pas mis en évidence d'interaction pharmacocinétique entre la rivastigmine et la digoxine, la warfarine, le diazépam ou la fluoxétine.
La rivastigmine n'a pas d’ incidence sur l'allongement du temps de prothrombine observé sous warfarine.
L'administration simultanée de rivastigmine et de digoxine n'a pas entraîné d'effet indésirable sur la conduction cardiaque.
Compte tenu du métabolisme de la rivastigmine et bien que celle -ci soit susceptible d’ inhiber le métabolisme d’ autres médicaments métabolisés par la butyrylcholinestérase, des interactions médicamenteuses métaboliques paraissent improbables.
16 4.6 Grossesse et allaitement
Pour la rivastigmine, il n’ existe pas de données sur l’ utilisation de ce médicament chez la femme enceinte.
Aucun effet sur la fertilité ou le développement embryofoetal n’ a été observé chez le rat et le lapin, sauf à des doses entraînant une toxicité maternelle.
Au cours d’ études péri/ postnatales menées chez le rat, une augmentation de la durée de gestation a été observée.
La rivastigmine ne doit pas être utilisée à moins d’ une nécessité absolue.
Chez l’ animal, la rivastigmine est excrétée dans le lait.
Dans l’ espèce humaine il n'existe pas de données concernant le passage de la rivastigmine dans le lait maternel.
En conséquence, les femmes traitées par la rivastigmine ne doivent pas allaiter.
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
La maladie d’ Alzheimer est susceptible de provoquer une dégradation progressive des aptitudes nécessaires à la conduite ou à l’ utilisation de machines.
De plus, la rivastigmine peut induire des étourdissements et une somnolence, principalement à l’ instauration du traitement ou lors de l’ augmentation posologique. De ce fait, la rivastigmine a une influence légère à modérée sur la capacité à conduire et à utiliser des machines.
Par conséquent, chez les patients atteints de la maladie d'Alzheimer traités par la rivastigmine, la capacité à continuer de conduire des véhicules ou d’ utiliser des machines de maniement complexe, devrait être évaluée régulièrement par le médecin traitant.
4.8 Effets indésirables
Les effets indésirables les plus fréquemment rapportés sont gastro-intestinaux, incluant nausées (38%) et vomissements (23%), en particulier pendant la phase d’ ajustement posologique.
Dans les études cliniques, il a été observé que les femmes étaient plus susceptibles que les hommes de présenter des troubles gastro-intestinaux et une perte de poids.
Les effets indésirables suivants, listés ci-dessous dans le Tableau 1, ont été rapportés chez les patients atteints de la maladie d’ Alzheimer et traités par Prometax.
Très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10); peu fréquent (≥ 1/ 1 000, < 1/ 100); rare (≥ 1/ 10 000, < 1/ 1 000); très rare (< 1/ 10 000) et fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
Tableau 1
Infections et infestations
Très rare
Infection urinaire
Affections psychiatriques
Fréquent Fréquent Peu fréquent Peu fréquent Très rare
Agitation Confusion Insomnie Dépression Hallucinations
Affections du système nerveux
Très fréquent Fréquent Fréquent Fréquent Peu fréquent Rare Très rare
Vertiges Céphalée Somnolence Tremblements Syncope Convulsions Symptômes extrapyramidaux (y compris aggravation d’ une
Affections cardiaques
Rare Très rare
Angine de poitrine Arrhythmie (par exemple: bradycardie, bloc auriculo- ventriculaire, fibrillation auriculaire et tachycardie)
Affections vasculaires
Très fréquent Très fréquent Très fréquent Fréquent Rare Très rare Très rare Indéterminée
Nausées Vomissements Diarrhée Douleur abdominale et dyspepsie Ulcères gastriques et duodénaux Hémorragie gastro-intestinale Pancréatite Quelques cas de vomissements sévères ont été associés à une rupture de l’ oesophage (voir rubrique 4.4)
Très fréquent
Affections hépatobiliaires
Elévation des enzymes hépatiques
Fréquent Rare
Augmentation de la sudation Rash
Troubles généraux et anomalies au site d’ administration
Fréquent Fréquent Peu fréquent
Fatigue et asthénie Malaise Chute accidentelle
Investigations
Fréquent
Perte de poids
Des effets indésirables supplémentaires ont été observés avec les dispositifs transdermiques de Prometax: anxiété, état confusionnel, pyrexie (fréquent).
Le Tableau 2 montre les effets indésirables observés chez des patients atteints d’ une démence associée à la maladie de Parkinson et traités par Prometax.
Tableau 2
Affections psychiatriques
Fréquent Fréquent Fréquent
Insomnie Anxiété Agitation
Très fréquent Fréquent Fréquent Fréquent Fréquent Fréquent Fréquent Peu fréquent
18 Affections cardiaques
Bradycardie Fibrillation auriculaire Bloc auriculo-ventriculaire
Très fréquent Très fréquent Fréquent Fréquent Fréquent
Fréquent
Augmentation de la sudation
Affections musculo-squelettiques et systémiques
Fréquent
Fréquent Fréquent
Troubles généraux et anomalies au site d’ administration
Fréquent Fréquent
Fatigue et asthénie Troubles de la marche
Le Tableau 3 liste le nombre et le pourcentage de patients ayant présentés des effets indésirables prédéfinis qui pourraient être le reflet d’ une aggravation des symptômes parkinsoniens dans le cadre de l’ étude clinique spécifique conduite pendant 24 semaines avec Prometax chez les patients atteints de démence associée à la maladie de Parkinson.
Prometax n (%)
Nombre total de patients étudiés Nombre total de patients avec des effets indésirables prédéfinis
362 (100) 99 (27,3)
179 (100) 28 (15,6)
Tremblements Chute Maladie de Parkinson (aggravation) Sialorrhée Dyskinésies Syndrôme parkinsonien Hypokinésie Mouvement anormal Bradykinésie Dystonie Troubles de la marche Rigidité musculaire Trouble postural Raideurs musculosqueletiques Rigidité Trouble moteur
37 (10,2) 21 (5,8) 12 (3,3) 5 (1,4) 5 (1,4) 8 (2,2) 1 (0,3) 1 (0,3) 9 (2,5) 3 (0,8) 5 (1,4) 1 (0,3) 3 (0,8) 3 (0,8) 1 (0,3) 1 (0,3)
7 (3,9) 11 (6,1) 2 (1,1) 0 1 (0,6) 1 (0,6) 0 0 3 (1,7) 1 (0,6) 0 0 2 (1,1) 0 0 0
19 4.9 Surdosage
Symptomatologie La plupart des cas de surdosage accidentel n’ ont entraîné aucune symptomatologie clinique et presque tous les patients ont poursuivi le traitement par rivastigmine.
Lorsque des symptômes ont été observés il s’ agissait de: nausées, vomissements et diarrhée, hypertension ou hallucinations.
En raison de l'effet vagotonique connu des inhibiteurs de la cholinesterase sur le rythme cardiaque, une bradycardie et/ ou une syncope peuvent également survenir.
Un cas d’ ingestion de 46 mg a été rapporté: ce malade a récupéré totalement au bout de 24 heures avec un traitement symptomatique.
Traitement La demi-vie plasmatique de la rivastigmine est de 1 heure environ et la durée de l’ inhibition de l’ acétylcholinestérase est d’ environ 9 heures: en cas de surdosage asymptomatique, il est donc recommandé de suspendre l’ administration de rivastigmine pendant les 24 heures suivantes.
En cas de surdosage s’ accompagnant de nausées et de vomissements importants, des anti-émétiques pourront être utilisés.
Les autres effets indésirables feront l’ objet d’ un traitement symptomatique si nécessaire.
En cas de surdosage massif, l’ atropine peut être utilisée.
Il est recommandé d’ administrer initialement 0,03 mg/ kg de sulfate d’ atropine par voie intraveineuse, puis d’ ajuster les doses ultérieures en fonction de la réponse clinique.
L’ administration de scopolamine à titre d’ antidote n’ est pas recommandée.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Anticholinestérasiques, code ATC:
N06DA03
La rivastigmine est un inhibiteur de l’ acétyl et de la butyrylcholinestérase, de type carbamate: on estime qu’ elle facilite la neurotransmission cholinergique en ralentissant la dégradation de l’ acétylcholine libérée par les neurones cholinergiques intacts sur le plan fonctionnel.
La rivastigmine est donc susceptible d’ avoir un effet favorable sur les déficits cognitifs dépendants de ces voies cholinergiques au cours de la maladie d’ Alzheimer et d’ une démence associée à la maladie de Parkinson.
La rivastigmine agit sur les enzymes cibles en formant un complexe lié par une liaison covalente qui entraîne une inactivation transitoire des enzymes.
Chez le sujet sain jeune, une dose de 3 mg par voie orale entraîne une diminution d’ environ 40% de l’ activité de l’ acetylcholinestérase (AChE) dans le LCR dans les 1,5 h après administration.
L’ activité enzymatique revient à son niveau initial 9 heures environ après le pic d’ activité inhibitrice.
Chez les patients atteints d’ une maladie d’ Alzheimer, l’ inhibition de l’ acétylcholinestérase dans le LCR par la rivastigmine est dose-dépendante jusqu'à une posologie de 6 mg deux fois par jour, qui a été la dose maximale étudiée.
L’ inhibition de l’ activité de la butyrylcholinestérase dans le LCR chez 14 patients atteints d’ une maladie d’ Alzheimer, traités par rivastigmine, était similaire à l’ inhibition de l’ activité de l’ AChE.
Etudes cliniques dans la maladie d’ Alzheimer L’ efficacité de rivastigmine a été établie à l’ aide de trois outils d’ évaluation indépendants et spécifiques chacun d’ un domaine particulier, qui ont été utilisés à des intervalles réguliers au cours de périodes de traitement de 6 mois.
Ces outils comprennent l’ ADAS-Cog (une mesure de la performance cognitive), la CIBIC-Plus (une évaluation globale du patient par le médecin incluant des données recueillies auprès de la personne aidante) et la PDS (une évaluation réalisée par la personne aidante, des activités de la vie quotidienne, incluant l’ hygiène personnelle, l’ autonomie, notamment pour se nourrir, s’ habiller, les occupations domestiques telles que les courses, le maintien de la capacité à s’ orienter dans différents environnements ainsi que l’ implication dans des activités en rapport avec l’ argent, etc.).
20 Les patients étudiés avaient un score MMSE (Mini-Mental State Examination) compris entre 10 et 24.
Les résultats pour les patients répondeurs cliniques, obtenus en regroupant deux études réalisées à doses variables parmi les trois essais-pivot multicentriques sur 26 semaines menés chez des patients présentant une maladie d’ Alzheimer légère à modérée, sont rassemblés dans le Tableau 4 ci-dessous.
Une amélioration cliniquement significative dans ces études a été définie a priori par une amélioration d’ au moins 4 points de l’ ADAS-Cog, une amélioration de la CIBIC-Plus ou une amélioration d’ au moins 10% de la PDS.
De plus, une définition a posteriori du caractère répondeur est également fournie dans ce tableau.
La définition secondaire du caractère répondeur nécessite une amélioration de 4 points ou plus de l’ ADAS-Cog sans aggravation des CIBIC-Plus et PDS.
Selon cette définition, la dose moyenne pour les répondeurs dans le groupe des posologies comprises entre 6 et 12 mg était de 9,3 mg.
Il est important de noter que les échelles utilisées dans cette indication varient et que les comparaisons directes de résultats entre différents agents thérapeutiques sont sans valeur.
Tableau 4
Patients présentant une réponse cliniquement significative (%)
Analyse en intention de traiter
Analyse LOCF****
Mesure de la réponse
Rivastigmine 6– 12 mg N=473
Placebo Rivastigmine 6– 12 mg N=472 N=379
Placebo N=444
Amélioration à l’ ADAS-Cog d’ au moins 4 points
21***
12 25***
12
Amélioration de la CIBIC-Plus Amélioration de la PDS d’ au moins 10%
29*** 26***
18 17
32*** 30***
19 18
Au moins 4 points d’ amélioration à l’ ADAS-Cog sans aggravation des CIBIC-Plus et PDS
10*
6
12**
6
*p < 0,05, **p < 0,01, ***p < 0,001, ****Last Observation Carried Forward (dernières observations rapportées)
Etudes cliniques dans la démence associée à la maladie de Parkinson L’ efficacité de la rivastigmine dans la démence associée à la maladie de Parkinson a été démontrée dans une étude pivot de 24 semaines, multicentrique, en double aveugle, contrôlée versus placebo ainsi que dans sa phase d’ extension en ouvert de 24 semaines.
Les patients inclus dans cette étude avaient un score MMSE (Mini-Mental State Examination) compris entre 10 et 24.
L’ efficacité a été établie à l’ aide de 2 échelles indépendantes qui ont été utilisées à des intervalles réguliers au cours d’ une période de 6 mois de traitement comme le montre le Tableau 5 ci-dessous: l’ ADAS-Cog, une mesure des fonctions cognitives et l’ ADCS-CGIC (Alzheimer’ s Disease Cooperative Study-Clinician’ s Global Impression of Change).
Tableau 5
Démence associée à la maladie de Parkinson Population ITT + RDO
ADAS-Cog Prometax (n = 329)
ADAS-Cog Placebo (n = 161)
ADCS-CGIC Prometax (n = 329)
ADCS-CGIC Placebo (n = 165)
23,8 ± 10,2
n/ a
24,3 ± 10,5
n/ a
24 semaines ± ET
2,1 ± 8,2
-0,7 ± 7,5
3,8 ± 1,4
4,3 ± 1,5
21 Différence de traitement ajustée
2,881
1
n/ a
< 0,0072 Valeur p versus placebo
< 0,001
Population ITT – LOCF
(n = 287)
(n = 154)
(n = 289)
(n = 158)
Moyenne à l’ état initial ± ET Moyenne de l’ écart à
24,0 ± 10,3
24,5 ± 10,6
n/ a
n/ a
24 semaines ± ET Différence de traitement
2,5 ± 8,4
-0,8 ± 7,5
ajustée
n/ a
< 0,0012 Valeur p versus placebo 1
< 0,001
Analyse de covariance avec traitement et pays comme facteurs et ADAS-Cog initiale comme covariable.
Une différence positive indique une amélioration.
Last Observation Carried Forward (Dernière observation reportée)
Bien que l’ effet du traitement ait été démontré dans la totalité de la population de l’ étude, les données suggèrent qu’ un effet supérieur du traitement par rapport au placebo a été observé chez les patients atteints d’ une démence modérée associée à la maladie de Parkinson.
De façon similaire, un effet plus important a été observé chez les patients avec hallucinations visuelles (voir Tableau 6).
Tableau 6
Démence associée à la maladie de Parkinson
ADAS-Cog Prometax
ADAS-Cog ADAS-Cog Placebo Prometax
ADAS-Cog Placebo
Patients avec hallucinations visuelles
Patients sans hallucinations visuelles
Population ITT + RDO
(n=107) (n=60)
(n=220) (n=101)
Moyenne à l’ état initial ± ET
25,4 ± 9,9
27,4 ± 10,4
23,1 ± 10,4
22,5 ± 10,1
1,0 ± 9,2
-2,1 ± 8,3
2,6 ± 7,6
0,1 ± 6,9
ajustée
4,271
2,091
Valeur p versus placebo
0,0021
0,0151
Patients avec une démence modérée (MMSE 10-17)
Patients avec une démence légère (MMSE 18-24)
Population ITT + RDO
(n=87) (n=44)
(n=237) (n=115)
Moyenne de l’ écart à 24 semaines ± ET Différence de traitement
2,6 ± 9,4
-1,8 ± 7,2
1,9 ± 7,7
-0,2 ± 7,5
ajustée
4,731
2,141
Valeur p versus placebo 1
0,0021
0,0101
Analyse de covariance avec traitement et pays comme facteurs et ADAS-Cog initiale comme
ITT:
Retrieved Drop Outs (patients sortis d’ essais et reconvoqués)
5.2 Propriétés pharmacocinétiques
Absorption L’ absorption de la rivastigmine est rapide et complète.
Le pic de concentration plasmatique est atteint au bout d’ une heure environ.
En raison de l’ interaction de la rivastigmine avec l’ enzyme cible, l’ augmentation de la biodisponibilité est environ de 1,5 fois supérieure à celle attendue lors de l’ augmentation des doses.
La biodisponibilité absolue après l’ administration d’ une dose de 3 mg est d’ environ 36 ± 13%.
La prise de rivastigmine simultanément avec la nourriture ralentit la vitesse d’ absorption (tmax) d’ environ 90 minutes, diminue la Cmax et augmente l’ aire sous la courbe (ASC) d’ environ 30%.
Distribution La liaison de la rivastigmine aux protéines est approximativement de 40%.
Elle traverse facilement la barrière hémato-encéphalique et son volume de distribution apparent se situe entre 1,8 et 2,7 l/ kg.
Métabolisme La rivastigmine fait l’ objet d’ une biotransformation très importante et rapide (demi-vie plasmatique d’ une heure environ), essentiellement par hydrolyse en son métabolite décarbamylé grâce à la cholinestérase.
In vitro, ce métabolite n’ exerce qu’ une inhibition minime de l’ acétylcholinestérase (< 10%).
Les résultats des études in vitro et des études effectuées chez l’ animal indiquent que les iso- enzymes principales du cytochrome P450 ne participent que de façon mineure au métabolisme de la rivastigmine.
La clairance plasmatique totale de la rivastigmine est approximativement de 130 l/ h après une dose intraveineuse de 0,2 mg et n’ est plus que de 70 l/ h après une dose intraveineuse de 2,7 mg.
Elimination La rivastigmine non métabolisée n’ est pas retrouvée dans les urines; l’ excrétion urinaire est la voie principale d’ élimination des métabolites.
Après administration de 14C-rivastigmine, l’ élimination rénale est rapide et pratiquement complète (> 90%) en 24 heures.
Moins de 1% de la dose administrée est éliminée dans les selles.
Il n’ y a pas d’ accumulation de la rivastigmine ou de son métabolite décarbamylé chez les patients présentant une maladie d’ Alzheimer.
Néanmoins, les études menées chez des patients présentant une maladie d’ Alzheimer et âgés de 50 à 92 ans, n’ ont pas mis en évidence de modification de la biodisponibilité avec l’ âge.
Sujets insuffisants hépatiques Chez les sujets présentant une insuffisance hépatique légère à modérée comparativement à des sujets à fonction hépatique normale, la concentration plasmatique maximale de rivastigmine est augmentée d’ environ 60% et l’ ASC est plus que doublée.
Sujets insuffisants rénaux Chez les sujets présentant une insuffisance rénale modérée, la concentration plasmatique maximale et l’ ASC sont plus que doublées par rapport à des sujets à fonction rénale normale.
5.3 Données de sécurité préclinique
Les études de toxicité après administration répétée réalisées chez le rat, la souris et le chien ont uniquement révélé des effets associés à une action pharmacologique exagérée.
Il n'a pas été identifié d’ organe cible pour la toxicité.
Aucune marge de sécurité chez l’ homme n’ a pu être obtenue au cours des études chez l’ animal en raison de la sensibilité des modèles animaux utilisés.
23 La rivastigmine n'est pas mutagène dans une batterie standard de tests in vitro et in vivo, excepté dans un test d’ aberrations chromosomiques sur des lymphocytes périphériques humains à des doses 104 fois supérieures aux doses maximales utilisées en clinique.
Le résultat du test in vivo du micronoyau a été négatif.
Aucun caractère de carcinogénicité n'a été retrouvé dans les études menées chez la souris et le rat à la dose maximale tolérée mais l’ exposition à la rivastigmine et à ses métabolites était plus faible que celle observée chez l’ homme.
Rapportée à la surface corporelle, l’ exposition à la rivastigmine et à ses métabolites fut approximativement équivalente à la dose maximale recommandée chez l’ homme (12 mg/ jour); toutefois, par rapport à la dose maximale chez l’ homme, la dose chez l’ animal était six fois supérieure.
Chez l’ animal, la rivastigmine traverse la barrière placentaire et est excrétée dans le lait.
Les études menées par voie orale chez les rates et les lapines gravides n’ ont pas mis en évidence de potentiel tératogène de la rivastigmine.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Gélatine Stéarate de magnésium Hypromellose Cellulose microcristalline Silice colloïdale anhydre Oxyde de fer jaune (E172) Oxyde de fer rouge (E172) Dioxyde de titane (E171)
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
5 ans
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas 30°C.
6.5 Nature et contenu de l'emballage extérieur
14 gélules.
Chaque boîte contient 2, 4 ou 8 plaquettes thermoformées.
- Flacon en polyéthylène haute densité (PEHD) avec bouchon scellable par induction contenant
250 gélules.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Pas d’ exigences particulières.
24 7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 98/ 092/ 004-6 EU/ 1/ 98/ 092/ 015
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Date de première autorisation:
04.12.1998 Date du dernier renouvellement:
04.12.2008
10.
DATE DE MISE A JOUR DU TEXTE
25 1.
DENOMINATION DU MEDICAMENT
Prometax 4,5 mg gélule
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque gélule contient de la rivastigmine sous forme d’ hydrogénotartrate, correspondant à 4,5 mg de rivastigmine.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Gélule
Poudre blanc-cassé à légèrement jaune dans une gélule à tête rouge et corps rouge, avec une impression blanche « ENA 713 4,5 mg » sur le corps.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement symptomatique des formes légères à modérément sévères de la maladie d'Alzheimer.
Traitement symptomatique des formes légères à modérément sévères d’ une démence chez les patients avec une maladie de Parkinson idiopathique.
4.2 Posologie et mode d' administration
Le traitement doit être instauré et supervisé par un médecin ayant l’ expérience du diagnostic et du traitement des patients atteints de la maladie d’ Alzheimer ou d’ une démence associée à la maladie de Parkinson.
Le diagnostic sera établi selon les critères en vigueur.
Le traitement par la rivastigmine ne doit être entrepris que si un proche peut s’ assurer régulièrement de la prise du médicament par le patient.
La rivastigmine sera administrée en deux prises quotidiennes, le matin et le soir au moment du repas.
Les gélules doivent être avalées entières.
Dose initiale 1,5 mg deux fois par jour.
Ajustement posologique La dose initiale est de 1,5 mg deux fois par jour.
Si cette posologie est bien tolérée pendant au moins deux semaines de traitement, elle peut être augmentée à 3 mg deux fois par jour.
Une augmentation ultérieure de la dose à 4,5 mg deux fois par jour puis à 6 mg deux fois par jour sera envisagée, sous réserve d'une tolérance satisfaisante de chaque posologie, après au moins deux semaines de traitement à chaque palier posologique.
En cas de survenue d'effets indésirables (par exemple nausées, vomissements, douleurs abdominales, perte d’ appétit), d’ une perte de poids ou d’ une aggravation des symptômes extrapyramidaux (par exemple tremblements) chez les patients atteints d’ une démence associée à la maladie de Parkinson au cours du traitement, ceux -ci peuvent régresser si l’ on supprime une ou plusieurs prises.
En cas de persistance de ces effets indésirables, la posologie quotidienne devrait revenir temporairement à la posologie quotidienne antérieure bien tolérée ou, le traitement pourra être arrêté.
26 Dose d'entretien La dose efficace est de 3 à 6 mg deux fois par jour; afin de garantir une efficacité thérapeutique maximale, il convient de maintenir les patients à leur dose maximale tolérée.
La dose maximale quotidienne recommandée est de 6 mg deux fois par jour.
Le traitement d’ entretien peut être poursuivi aussi longtemps qu’ un bénéfice thérapeutique existe pour le patient.
Par conséquent, le bénéfice clinique de la rivastigmine doit être réévalué régulièrement, spécialement chez les patients traités par des doses inférieures à 3 mg deux fois par jour.
Si après 3 mois de traitement à la dose d’ entretien les symptômes liés à la démence du patient ne sont pas favorablement modifiés, le traitement devrait être arrêté.
L’ arrêt du traitement doit aussi être envisagé lorsqu’ il est évident qu’ il n’ y a plus de bénéfice thérapeutique.
La réponse individuelle à la rivastigmine ne peut être anticipée.
Cependant, un effet supérieur du traitement a été observé chez les patients atteints d’ une démence modérée associée à la maladie de Parkinson.
De façon similaire, un effet plus important a été observé chez les patients avec hallucinations visuelles (voir rubrique 5.1).
L’ effet du traitement n’ a pas été étudié au delà de 6 mois dans des études contrôlées versus placebo.
Reprise du traitement Si le traitement est interrompu pendant plusieurs jours, il devra être repris à 1,5 mg 2 fois par jour.
L’ ajustement posologique doit ensuite être réalisé comme indiqué ci-dessus.
Insuffisance rénale ou hépatique En raison d’ une augmentation de l’ exposition au produit en cas d’ insuffisance rénale modérée ou d’ insuffisance hépatique légère à modérée, les recommandations d’ ajustement posologique en fonction de la tolérance individuelle doivent être étroitement suivies (voir rubrique 5.2).
Les patients présentant une insuffisance hépatique sévère n’ ont pas été étudiés (voir rubrique 4.3).
Enfants La rivastigmine ne doit pas être utilisée chez l’ enfant.
4.3 Contre-indications
L’ utilisation de ce médicament est contre-indiquée chez les malades présentant:
- une hypersensibilité à la rivastigmine, aux autres dérivés des carbamates ou à l’ un des excipients
utilisé dans la formulation;
- une insuffisance hépatique sévère, en l’ absence de données dans cette population.
4.4 Mises en garde spéciales et précautions d' emploi
L’ incidence et la sévérité des effets indésirables augmentent généralement avec l’ augmentation des posologies.
Si le traitement est interrompu pendant plusieurs jours, il devra être réinitié à 1,5 mg 2 fois par jour afin de limiter l’ apparition d’ effets indésirables (ex. vomissements).
Ajustement posologique: des effets indésirables (tels que: hypertension et hallucinations chez les patients atteints de la maladie d’ Alzheimer et, aggravation des symptômes extrapyramidaux, en particulier tremblements, chez les patients atteints d’ une démence associée à la maladie de Parkinson) ont été observés à la suite d’ une augmentation de la dose.
Ces effets peuvent disparaître après une diminution de la dose.
Dans d’ autres cas, le traitement par Prometax a été arrêté (voir rubrique 4.8).
Des troubles gastro-intestinaux tels que nausées et vomissements peuvent survenir particulièrement lors de l’ instauration du traitement et/ ou de l’ augmentation posologique.
Ces effets indésirables surviennent plus particulièrement chez les femmes.
Les patients souffrant de la maladie d’ Alzheimer
Les inhibiteurs de la cholinestérase, rivastigmine y compris, ont été associés à des pertes de poids chez ces patients.
Durant le traitement, le poids des patients doit être surveillé.
En cas de vomissements sévères associés à un traitement par la rivastigmine, les doses doivent être ajustées de manière appropriée, comme recommandé en rubrique 4.2.
Quelques cas de vomissements sévères ont été associés à une rupture de l'oesophage (voir rubrique 4.8).
De tels évènements sont apparus en particulier après des augmentations de dose ou avec des doses élevées de rivastigmine.
La rivastigmine sera utilisée avec prudence chez les patients présentant une maladie du noeud sinusal ou des troubles de la conduction cardiaque (bloc sino-auriculaire, bloc atrio-ventriculaire) (voir rubrique 4.8).
La rivastigmine est susceptible d'augmenter la sécrétion d’ acide gastrique.
Une surveillance s’ impose chez les patients présentant un ulcère gastrique ou duodénal en poussée, ou chez les patients prédisposés aux ulcères.
Les inhibiteurs de la cholinestérase doivent être prescrits avec précaution en cas d’ antécédents d’ asthme ou de bronchopneumopathie obstructive.
Les cholinomimétiques peuvent induire ou aggraver une rétention urinaire ou des convulsions.
La prudence est recommandée lors du traitement de patients prédisposés à de telles maladies.
L’ utilisation de la rivastigmine chez des patients au stade sévère de la maladie d’ Alzheimer ou d’ une démence associée à la maladie de Parkinson ou souffrant d’ autres types de démences ou d’ autres formes de troubles de la mémoire (par exemple: déclin cognitif lié à l’ âge) n’ a pas été étudiée et par conséquent, l’ utilisation chez ces patients n’ est pas recommandée.
Comme les autres cholinomimétiques, la rivastigmine peut exacerber ou induire des symptômes extrapyramidaux.
Une aggravation (incluant bradykinésie, dyskinésie, troubles de la marche) et une augmentation de l’ incidence ou de l’ intensité des tremblements ont été observées chez les patients atteints d’ une démence associée à la maladie de Parkinson (voir rubrique 4.8).
Ces évènements ont conduit à l’ arrêt de la rivastigmine dans quelques cas (par exemple arrêts dus aux tremblements 1,7% avec rivastigmine vs 0% avec placebo).
Une surveillance clinique de ces effets indésirables est recommandée.
4.5 Interactions avec d'autres médicaments et autres formes d' interactions
En tant qu’ inhibiteur de la cholinestérase, la rivastigmine peut potentialiser les effets des myorelaxants analogues de la succinylcholine au cours d’ une anesthésie.
La prudence est recommandéee lors du choix des anesthésiques.
Des ajustements posologiques ou un arrêt temporaire du traitement peuvent être considérés, si nécessaire.
En raison de ses propriétés pharmacodynamiques, la rivastigmine ne doit pas être administrée simultanément à d'autres cholinomimétiques, et elle pourrait interférer avec l'activité des anticholinergiques.
Des études menées chez des volontaires sains n'ont pas mis en évidence d'interaction pharmacocinétique entre la rivastigmine et la digoxine, la warfarine, le diazépam ou la fluoxétine.
La rivastigmine n'a pas d’ incidence sur l'allongement du temps de prothrombine observé sous warfarine.
L'administration simultanée de rivastigmine et de digoxine n'a pas entraîné d'effet indésirable sur la conduction cardiaque.
Compte tenu du métabolisme de la rivastigmine et bien que celle -ci soit susceptible d’ inhiber le métabolisme d’ autres médicaments métabolisés par la butyrylcholinestérase, des interactions médicamenteuses métaboliques paraissent improbables.
28 4.6 Grossesse et allaitement
Pour la rivastigmine, il n’ existe pas de données sur l’ utilisation de ce médicament chez la femme enceinte.
Aucun effet sur la fertilité ou le développement embryofoetal n’ a été observé chez le rat et le lapin, sauf à des doses entraînant une toxicité maternelle.
Au cours d’ études péri/ postnatales menées chez le rat, une augmentation de la durée de gestation a été observée.
La rivastigmine ne doit pas être utilisée à moins d’ une nécessité absolue.
Chez l’ animal, la rivastigmine est excrétée dans le lait.
Dans l’ espèce humaine il n'existe pas de données concernant le passage de la rivastigmine dans le lait maternel.
En conséquence, les femmes traitées par la rivastigmine ne doivent pas allaiter.
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
La maladie d’ Alzheimer est susceptible de provoquer une dégradation progressive des aptitudes nécessaires à la conduite ou à l’ utilisation de machines.
De plus, la rivastigmine peut induire des étourdissements et une somnolence, principalement à l’ instauration du traitement ou lors de l’ augmentation posologique. De ce fait, la rivastigmine a une influence légère à modérée sur la capacité à conduire et à utiliser des machines.
Par conséquent, chez les patients atteints de la maladie d'Alzheimer traités par la rivastigmine, la capacité à continuer de conduire des véhicules ou d’ utiliser des machines de maniement complexe, devrait être évaluée régulièrement par le médecin traitant.
4.8 Effets indésirables
Les effets indésirables les plus fréquemment rapportés sont gastro-intestinaux, incluant nausées (38%) et vomissements (23%), en particulier pendant la phase d’ ajustement posologique.
Dans les études cliniques, il a été observé que les femmes étaient plus susceptibles que les hommes de présenter des troubles gastro-intestinaux et une perte de poids.
Les effets indésirables suivants, listés ci-dessous dans le Tableau 1, ont été rapportés chez les patients atteints de la maladie d’ Alzheimer et traités par Prometax.
Très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10); peu fréquent (≥ 1/ 1 000, < 1/ 100); rare (≥ 1/ 10 000, < 1/ 1 000); très rare (< 1/ 10 000) et fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
Tableau 1
Infections et infestations
Très rare
Infection urinaire
Affections psychiatriques
Fréquent Fréquent Peu fréquent Peu fréquent Très rare
Agitation Confusion Insomnie Dépression Hallucinations
Affections du système nerveux
Très fréquent Fréquent Fréquent Fréquent Peu fréquent Rare
Vertiges Céphalée Somnolence Tremblements Syncope Convulsions
Très rare
Rare Très rare
Angine de poitrine Arrhythmie (par exemple: bradycardie, bloc auriculo- ventriculaire, fibrillation auriculaire et tachycardie)
Affections vasculaires
Très fréquent Très fréquent Très fréquent Fréquent Rare Très rare Très rare Indéterminée
Nausées Vomissements Diarrhée Douleur abdominale et dyspepsie Ulcères gastriques et duodénaux Hémorragie gastro-intestinale Pancréatite Quelques cas de vomissements sévères ont été associés à une rupture de l’ oesophage (voir rubrique 4.4)
Très fréquent
Affections hépatobiliaires
Elévation des enzymes hépatiques
Fréquent Rare
Augmentation de la sudation Rash
Troubles généraux et anomalies au site d’ administration
Fréquent Fréquent Peu fréquent
Fatigue et asthénie Malaise Chute accidentelle
Investigations
Fréquent
Perte de poids
Des effets indésirables supplémentaires ont été observés avec les dispositifs transdermiques de Prometax: anxiété, état confusionnel, pyrexie (fréquent).
Le Tableau 2 montre les effets indésirables observés chez des patients atteints d’ une démence associée à la maladie de Parkinson et traités par Prometax.
Tableau 2
Affections psychiatriques
Très fréquent Fréquent Fréquent Fréquent Fréquent Fréquent Fréquent Peu fréquent
30 Affections cardiaques
Bradycardie Fibrillation auriculaire Bloc auriculo-ventriculaire
Très fréquent Très fréquent Fréquent Fréquent Fréquent
Fréquent
Augmentation de la sudation
Affections musculo-squelettiques et systémiques
Fréquent
Fréquent Fréquent
Troubles généraux et anomalies au site d’ administration
Fréquent Fréquent
Fatigue et asthénie Troubles de la marche
Le Tableau 3 liste le nombre et le pourcentage de patients ayant présentés des effets indésirables prédéfinis qui pourraient être le reflet d’ une aggravation des symptômes parkinsoniens dans le cadre de l’ étude clinique spécifique conduite pendant 24 semaines avec Prometax chez les patients atteints de démence associée à la maladie de Parkinson.
Tableau 3
Effets indésirables prédéfinis qui pourraient être le reflet d’ une aggravation des symptômes parkinsoniens chez les patients atteints d’ une démence associée à la maladie de Parkinson
Prometax n (%)
Placebo n (%)
Nombre total de patients étudiés Nombre total de patients avec des effets indésirables prédéfinis
362 (100) 99 (27,3)
179 (100) 28 (15,6)
Tremblements Chute Maladie de Parkinson (aggravation) Sialorrhée Dyskinésies Syndrôme parkinsonien Hypokinésie Mouvement anormal Bradykinésie Dystonie Troubles de la marche Rigidité musculaire Trouble postural Raideurs musculosqueletiques Rigidité Trouble moteur
37 (10,2) 21 (5,8) 12 (3,3) 5 (1,4) 5 (1,4) 8 (2,2) 1 (0,3) 1 (0,3) 9 (2,5) 3 (0,8) 5 (1,4) 1 (0,3) 3 (0,8) 3 (0,8) 1 (0,3) 1 (0,3)
7 (3,9) 11 (6,1) 2 (1,1) 0 1 (0,6) 1 (0,6) 0 0 3 (1,7) 1 (0,6) 0 0 2 (1,1) 0 0 0
31 4.9 Surdosage
Symptomatologie La plupart des cas de surdosage accidentel n’ ont entraîné aucune symptomatologie clinique et presque tous les patients ont poursuivi le traitement par rivastigmine.
Lorsque des symptômes ont été observés il s’ agissait de: nausées, vomissements et diarrhée, hypertension ou hallucinations.
En raison de l'effet vagotonique connu des inhibiteurs de la cholinesterase sur le rythme cardiaque, une bradycardie et/ ou une syncope peuvent également survenir.
Un cas d’ ingestion de 46 mg a été rapporté: ce malade a récupéré totalement au bout de 24 heures avec un traitement symptomatique.
Traitement La demi-vie plasmatique de la rivastigmine est de 1 heure environ et la durée de l’ inhibition de l’ acétylcholinestérase est d’ environ 9 heures: en cas de surdosage asymptomatique, il est donc recommandé de suspendre l’ administration de rivastigmine pendant les 24 heures suivantes.
En cas de surdosage s’ accompagnant de nausées et de vomissements importants, des anti-émétiques pourront être utilisés.
Les autres effets indésirables feront l’ objet d’ un traitement symptomatique si nécessaire.
En cas de surdosage massif, l’ atropine peut être utilisée.
Il est recommandé d’ administrer initialement 0,03 mg/ kg de sulfate d’ atropine par voie intraveineuse, puis d’ ajuster les doses ultérieures en fonction de la réponse clinique.
L’ administration de scopolamine à titre d’ antidote n’ est pas recommandée.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Anticholinestérasiques, code ATC:
N06DA03
La rivastigmine est un inhibiteur de l’ acétyl et de la butyrylcholinestérase, de type carbamate: on estime qu’ elle facilite la neurotransmission cholinergique en ralentissant la dégradation de l’ acétylcholine libérée par les neurones cholinergiques intacts sur le plan fonctionnel.
La rivastigmine est donc susceptible d’ avoir un effet favorable sur les déficits cognitifs dépendants de ces voies cholinergiques au cours de la maladie d’ Alzheimer et d’ une démence associée à la maladie de Parkinson.
La rivastigmine agit sur les enzymes cibles en formant un complexe lié par une liaison covalente qui entraîne une inactivation transitoire des enzymes.
Chez le sujet sain jeune, une dose de 3 mg par voie orale entraîne une diminution d’ environ 40% de l’ activité de l’ acetylcholinestérase (AChE) dans le LCR dans les 1,5 h après administration.
L’ activité enzymatique revient à son niveau initial 9 heures environ après le pic d’ activité inhibitrice.
Chez les patients atteints d’ une maladie d’ Alzheimer, l’ inhibition de l’ acétylcholinestérase dans le LCR par la rivastigmine est dose-dépendante jusqu'à une posologie de 6 mg deux fois par jour, qui a été la dose maximale étudiée.
L’ inhibition de l’ activité de la butyrylcholinestérase dans le LCR chez 14 patients atteints d’ une maladie d’ Alzheimer, traités par rivastigmine, était similaire à l’ inhibition de l’ activité de l’ AChE.
Etudes cliniques dans la maladie d’ Alzheimer L’ efficacité de rivastigmine a été établie à l’ aide de trois outils d’ évaluation indépendants et spécifiques chacun d’ un domaine particulier, qui ont été utilisés à des intervalles réguliers au cours de périodes de traitement de 6 mois.
Ces outils comprennent l’ ADAS-Cog (une mesure de la performance cognitive), la CIBIC-Plus (une évaluation globale du patient par le médecin incluant des données recueillies auprès de la personne aidante) et la PDS (une évaluation réalisée par la personne aidante, des activités de la vie quotidienne, incluant l’ hygiène personnelle, l’ autonomie, notamment pour se nourrir, s’ habiller, les occupations domestiques telles que les courses, le maintien de la capacité à s’ orienter dans différents environnements ainsi que l’ implication dans des activités en rapport avec l’ argent, etc.).
32 Les patients étudiés avaient un score MMSE (Mini-Mental State Examination) compris entre 10 et 24.
Les résultats pour les patients répondeurs cliniques, obtenus en regroupant deux études réalisées à doses variables parmi les trois essais-pivot multicentriques sur 26 semaines menés chez des patients présentant une maladie d’ Alzheimer légère à modérée, sont rassemblés dans le Tableau 4 ci-dessous.
Une amélioration cliniquement significative dans ces études a été définie a priori par une amélioration d’ au moins 4 points de l’ ADAS-Cog, une amélioration de la CIBIC-Plus ou une amélioration d’ au moins 10% de la PDS.
De plus, une définition a posteriori du caractère répondeur est également fournie dans ce tableau.
La définition secondaire du caractère répondeur nécessite une amélioration de 4 points ou plus de l’ ADAS-Cog sans aggravation des CIBIC-Plus et PDS.
Selon cette définition, la dose moyenne pour les répondeurs dans le groupe des posologies comprises entre 6 et 12 mg était de 9,3 mg.
Il est important de noter que les échelles utilisées dans cette indication varient et que les comparaisons directes de résultats entre différents agents thérapeutiques sont sans valeur.
Tableau 4
Patients présentant une réponse cliniquement significative (%)
Analyse en intention de traiter
Analyse LOCF****
Mesure de la réponse
Rivastigmine 6– 12 mg N=473
Placebo Rivastigmine 6– 12 mg N=472 N=379
Placebo N=444
Amélioration à l’ ADAS-Cog d’ au moins 4 points
21***
12 25***
12
Amélioration de la CIBIC-Plus Amélioration de la PDS d’ au moins 10%
29*** 26***
18 17
19 18
Au moins 4 points d’ amélioration à l’ ADAS-Cog sans aggravation des CIBIC-Plus et PDS
10*
12**
6
*p < 0,05, **p < 0,01, ***p < 0,001, ****Last Observation Carried Forward (dernières observations rapportées)
Etudes cliniques dans la démence associée à la maladie de Parkinson L’ efficacité de la rivastigmine dans la démence associée à la maladie de Parkinson a été démontrée dans une étude pivot de 24 semaines, multicentrique, en double aveugle, contrôlée versus placebo ainsi que dans sa phase d’ extension en ouvert de 24 semaines.
Les patients inclus dans cette étude avaient un score MMSE (Mini-Mental State Examination) compris entre 10 et 24.
Tableau 5
Démence associée à la maladie de Parkinson Population ITT + RDO
ADAS-Cog Prometax (n = 329)
ADAS-Cog Placebo (n = 161)
ADCS-CGIC Prometax (n = 329)
ADCS-CGIC Placebo (n = 165)
23,8 ± 10,2
n/ a
Moyenne à l’ état initial ± ET Moyenne de l’ écart à
24,3 ± 10,5
n/ a
24 semaines ± ET
2,1 ± 8,2
-0,7 ± 7,5
3,8 ± 1,4
4,3 ± 1,5
33 Différence de traitement ajustée
2,881
1
n/ a
< 0,0072 Valeur p versus placebo
< 0,001
Population ITT – LOCF
(n = 287)
(n = 154)
(n = 289)
(n = 158)
Moyenne à l’ état initial ± ET Moyenne de l’ écart à
24,0 ± 10,3
24,5 ± 10,6
n/ a
n/ a
24 semaines ± ET Différence de traitement
2,5 ± 8,4
-0,8 ± 7,5
ajustée
n/ a
< 0,0012 Valeur p versus placebo 1
< 0,001
Analyse de covariance avec traitement et pays comme facteurs et ADAS-Cog initiale comme covariable.
Une différence positive indique une amélioration.
Last Observation Carried Forward (Dernière observation reportée)
Bien que l’ effet du traitement ait été démontré dans la totalité de la population de l’ étude, les données suggèrent qu’ un effet supérieur du traitement par rapport au placebo a été observé chez les patients atteints d’ une démence modérée associée à la maladie de Parkinson.
De façon similaire, un effet plus important a été observé chez les patients avec hallucinations visuelles (voir Tableau 6).
Tableau 6
Démence associée à la maladie de Parkinson
ADAS-Cog Prometax
ADAS-Cog ADAS-Cog Placebo Prometax
ADAS-Cog Placebo
Patients avec hallucinations visuelles
Patients sans hallucinations visuelles
Population ITT + RDO
(n=107) (n=60)
(n=220) (n=101)
Moyenne à l’ état initial ± ET
25,4 ± 9,9
27,4 ± 10,4
23,1 ± 10,4
22,5 ± 10,1
1,0 ± 9,2
-2,1 ± 8,3
2,6 ± 7,6
0,1 ± 6,9
ajustée
4,271
2,091
Valeur p versus placebo
0,0021
0,0151
Patients avec une démence modérée (MMSE 10-17)
Patients avec une démence légère (MMSE 18-24)
Population ITT + RDO
(n=87) (n=44)
(n=237) (n=115)
Moyenne de l’ écart à 24 semaines ± ET Différence de traitement
2,6 ± 9,4
-1,8 ± 7,2
1,9 ± 7,7
-0,2 ± 7,5
ajustée
4,731
2,141
Valeur p versus placebo 1
0,0021
0,0101
Analyse de covariance avec traitement et pays comme facteurs et ADAS-Cog initiale comme
ITT:
Retrieved Drop Outs (patients sortis d’ essais et reconvoqués)
5.2 Propriétés pharmacocinétiques
Absorption L’ absorption de la rivastigmine est rapide et complète.
Le pic de concentration plasmatique est atteint au bout d’ une heure environ.
En raison de l’ interaction de la rivastigmine avec l’ enzyme cible, l’ augmentation de la biodisponibilité est environ de 1,5 fois supérieure à celle attendue lors de l’ augmentation des doses.
La biodisponibilité absolue après l’ administration d’ une dose de 3 mg est d’ environ 36 ± 13%.
La prise de rivastigmine simultanément avec la nourriture ralentit la vitesse d’ absorption (tmax) d’ environ 90 minutes, diminue la Cmax et augmente l’ aire sous la courbe (ASC) d’ environ 30%.
Distribution La liaison de la rivastigmine aux protéines est approximativement de 40%.
Elle traverse facilement la barrière hémato-encéphalique et son volume de distribution apparent se situe entre 1,8 et 2,7 l/ kg.
Métabolisme La rivastigmine fait l’ objet d’ une biotransformation très importante et rapide (demi-vie plasmatique d’ une heure environ), essentiellement par hydrolyse en son métabolite décarbamylé grâce à la cholinestérase.
In vitro, ce métabolite n’ exerce qu’ une inhibition minime de l’ acétylcholinestérase (< 10%).
Les résultats des études in vitro et des études effectuées chez l’ animal indiquent que les iso- enzymes principales du cytochrome P450 ne participent que de façon mineure au métabolisme de la rivastigmine.
La clairance plasmatique totale de la rivastigmine est approximativement de 130 l/ h après une dose intraveineuse de 0,2 mg et n’ est plus que de 70 l/ h après une dose intraveineuse de 2,7 mg.
Elimination La rivastigmine non métabolisée n’ est pas retrouvée dans les urines; l’ excrétion urinaire est la voie principale d’ élimination des métabolites.
Après administration de 14C-rivastigmine, l’ élimination rénale est rapide et pratiquement complète (> 90%) en 24 heures.
Moins de 1% de la dose administrée est éliminée dans les selles.
Il n’ y a pas d’ accumulation de la rivastigmine ou de son métabolite décarbamylé chez les patients présentant une maladie d’ Alzheimer.
Néanmoins, les études menées chez des patients présentant une maladie d’ Alzheimer et âgés de 50 à 92 ans, n’ ont pas mis en évidence de modification de la biodisponibilité avec l’ âge.
Sujets insuffisants hépatiques Chez les sujets présentant une insuffisance hépatique légère à modérée comparativement à des sujets à fonction hépatique normale, la concentration plasmatique maximale de rivastigmine est augmentée d’ environ 60% et l’ ASC est plus que doublée.
Sujets insuffisants rénaux Chez les sujets présentant une insuffisance rénale modérée, la concentration plasmatique maximale et l’ ASC sont plus que doublées par rapport à des sujets à fonction rénale normale.
5.3 Données de sécurité préclinique
Les études de toxicité après administration répétée réalisées chez le rat, la souris et le chien ont uniquement révélé des effets associés à une action pharmacologique exagérée.
Il n'a pas été identifié d’ organe cible pour la toxicité.
Aucune marge de sécurité chez l’ homme n’ a pu être obtenue au cours des études chez l’ animal en raison de la sensibilité des modèles animaux utilisés.
35 La rivastigmine n'est pas mutagène dans une batterie standard de tests in vitro et in vivo, excepté dans un test d’ aberrations chromosomiques sur des lymphocytes périphériques humains à des doses 104 fois supérieures aux doses maximales utilisées en clinique.
Le résultat du test in vivo du micronoyau a été négatif.
Aucun caractère de carcinogénicité n'a été retrouvé dans les études menées chez la souris et le rat à la dose maximale tolérée mais l’ exposition à la rivastigmine et à ses métabolites était plus faible que celle observée chez l’ homme.
Rapportée à la surface corporelle, l’ exposition à la rivastigmine et à ses métabolites fut approximativement équivalente à la dose maximale recommandée chez l’ homme (12 mg/ jour); toutefois, par rapport à la dose maximale chez l’ homme, la dose chez l’ animal était six fois supérieure.
Chez l’ animal, la rivastigmine traverse la barrière placentaire et est excrétée dans le lait.
Les études menées par voie orale chez les rates et les lapines gravides n’ ont pas mis en évidence de potentiel tératogène de la rivastigmine.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Gélatine Stéarate de magnésium Hypromellose Cellulose microcristalline Silice colloïdale anhydre Oxyde de fer jaune (E172) Oxyde de fer rouge (E172) Dioxyde de titane (E171)
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
5 ans
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas 30°C.
6.5 Nature et contenu de l'emballage extérieur
14 gélules.
Chaque boîte contient 2, 4 ou 8 plaquettes thermoformées.
- Flacon en polyéthylène haute densité (PEHD) avec bouchon scellable par induction contenant
250 gélules.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Pas d’ exigences particulières.
36 7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 98/ 092/ 007-9 EU/ 1/ 98/ 092/ 016
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Date de première autorisation:
04.12.1998 Date du dernier renouvellement:
04.12.2008
10.
DATE DE MISE A JOUR DU TEXTE
37 1.
DENOMINATION DU MEDICAMENT
Prometax 6,0 mg gélule
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque gélule contient de la rivastigmine sous forme d’ hydrogénotartrate, correspondant à 6,0 mg de rivastigmine.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Gélule
Poudre blanc-cassé à légèrement jaune dans une gélule à tête rouge et corps orange, avec une impression rouge « ENA 713 6 mg » sur le corps.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement symptomatique des formes légères à modérément sévères de la maladie d'Alzheimer.
Traitement symptomatique des formes légères à modérément sévères d’ une démence chez les patients avec une maladie de Parkinson idiopathique.
4.2 Posologie et mode d' administration
Le traitement doit être instauré et supervisé par un médecin ayant l’ expérience du diagnostic et du traitement des patients atteints de la maladie d’ Alzheimer ou d’ une démence associée à la maladie de Parkinson.
Le diagnostic sera établi selon les critères en vigueur.
Le traitement par la rivastigmine ne doit être entrepris que si un proche peut s’ assurer régulièrement de la prise du médicament par le patient.
La rivastigmine sera administrée en deux prises quotidiennes, le matin et le soir au moment du repas.
Les gélules doivent être avalées entières.
Dose initiale 1,5 mg deux fois par jour.
Ajustement posologique La dose initiale est de 1,5 mg deux fois par jour.
Si cette posologie est bien tolérée pendant au moins deux semaines de traitement, elle peut être augmentée à 3 mg deux fois par jour.
Une augmentation ultérieure de la dose à 4,5 mg deux fois par jour puis à 6 mg deux fois par jour sera envisagée, sous réserve d'une tolérance satisfaisante de chaque posologie, après au moins deux semaines de traitement à chaque palier posologique.
En cas de survenue d'effets indésirables (par exemple nausées, vomissements, douleurs abdominales, perte d’ appétit), d’ une perte de poids ou d’ une aggravation des symptômes extrapyramidaux (par exemple tremblements) chez les patients atteints d’ une démence associée à la maladie de Parkinson au cours du traitement, ceux -ci peuvent régresser si l’ on supprime une ou plusieurs prises.
En cas de persistance de ces effets indésirables, la posologie quotidienne devrait revenir temporairement à la posologie quotidienne antérieure bien tolérée ou, le traitement pourra être arrêté.
38 Dose d'entretien La dose efficace est de 3 à 6 mg deux fois par jour; afin de garantir une efficacité thérapeutique maximale, il convient de maintenir les patients à leur dose maximale tolérée.
La dose maximale quotidienne recommandée est de 6 mg deux fois par jour.
Le traitement d’ entretien peut être poursuivi aussi longtemps qu’ un bénéfice thérapeutique existe pour le patient.
Par conséquent, le bénéfice clinique de la rivastigmine doit être réévalué régulièrement, spécialement chez les patients traités par des doses inférieures à 3 mg deux fois par jour.
Si après 3 mois de traitement à la dose d’ entretien les symptômes liés à la démence du patient ne sont pas favorablement modifiés, le traitement devrait être arrêté.
L’ arrêt du traitement doit aussi être envisagé lorsqu’ il est évident qu’ il n’ y a plus de bénéfice thérapeutique.
La réponse individuelle à la rivastigmine ne peut être anticipée.
Cependant, un effet supérieur du traitement a été observé chez les patients atteints d’ une démence modérée associée à la maladie de Parkinson.
De façon similaire, un effet plus important a été observé chez les patients avec hallucinations visuelles (voir rubrique 5.1).
L’ effet du traitement n’ a pas été étudié au delà de 6 mois dans des études contrôlées versus placebo.
Reprise du traitement Si le traitement est interrompu pendant plusieurs jours, il devra être repris à 1,5 mg 2 fois par jour.
L’ ajustement posologique doit ensuite être réalisé comme indiqué ci-dessus.
Insuffisance rénale ou hépatique En raison d’ une augmentation de l’ exposition au produit en cas d’ insuffisance rénale modérée ou d’ insuffisance hépatique légère à modérée, les recommandations d’ ajustement posologique en fonction de la tolérance individuelle doivent être étroitement suivies (voir rubrique 5.2).
Les patients présentant une insuffisance hépatique sévère n’ ont pas été étudiés (voir rubrique 4.3).
Enfants La rivastigmine ne doit pas être utilisée chez l’ enfant.
4.3 Contre-indications
L’ utilisation de ce médicament est contre-indiquée chez les malades présentant:
- une hypersensibilité à la rivastigmine, aux autres dérivés des carbamates ou à l’ un des excipients
utilisé dans la formulation;
- une insuffisance hépatique sévère, en l’ absence de données dans cette population.
4.4 Mises en garde spéciales et précautions d' emploi
L’ incidence et la sévérité des effets indésirables augmentent généralement avec l’ augmentation des posologies.
Si le traitement est interrompu pendant plusieurs jours, il devra être réinitié à 1,5 mg 2 fois par jour afin de limiter l’ apparition d’ effets indésirables (ex. vomissements).
Ajustement posologique: des effets indésirables (tels que: hypertension et hallucinations chez les patients atteints de la maladie d’ Alzheimer et, aggravation des symptômes extrapyramidaux, en particulier tremblements, chez les patients atteints d’ une démence associée à la maladie de Parkinson) ont été observés à la suite d’ une augmentation de la dose.
Ces effets peuvent disparaître après une diminution de la dose.
Dans d’ autres cas, le traitement par Prometax a été arrêté (voir rubrique 4.8).
Des troubles gastro-intestinaux tels que nausées et vomissements peuvent survenir particulièrement lors de l’ instauration du traitement et/ ou de l’ augmentation posologique.
Ces effets indésirables surviennent plus particulièrement chez les femmes.
Les patients souffrant de la maladie d’ Alzheimer
Les inhibiteurs de la cholinestérase, rivastigmine y compris, ont été associés à des pertes de poids chez ces patients.
Durant le traitement, le poids des patients doit être surveillé.
En cas de vomissements sévères associés à un traitement par la rivastigmine, les doses doivent être ajustées de manière appropriée, comme recommandé en rubrique 4.2.
Quelques cas de vomissements sévères ont été associés à une rupture de l'oesophage (voir rubrique 4.8).
De tels évènements sont apparus en particulier après des augmentations de dose ou avec des doses élevées de rivastigmine.
La rivastigmine sera utilisée avec prudence chez les patients présentant une maladie du noeud sinusal ou des troubles de la conduction cardiaque (bloc sino-auriculaire, bloc atrio-ventriculaire) (voir rubrique 4.8).
La rivastigmine est susceptible d'augmenter la sécrétion d’ acide gastrique.
Une surveillance s’ impose chez les patients présentant un ulcère gastrique ou duodénal en poussée, ou chez les patients prédisposés aux ulcères.
Les inhibiteurs de la cholinestérase doivent être prescrits avec précaution en cas d’ antécédents d’ asthme ou de bronchopneumopathie obstructive.
Les cholinomimétiques peuvent induire ou aggraver une rétention urinaire ou des convulsions.
La prudence est recommandée lors du traitement de patients prédisposés à de telles maladies.
L’ utilisation de la rivastigmine chez des patients au stade sévère de la maladie d’ Alzheimer ou d’ une démence associée à la maladie de Parkinson ou souffrant d’ autres types de démences ou d’ autres formes de troubles de la mémoire (par exemple: déclin cognitif lié à l’ âge) n’ a pas été étudiée et par conséquent, l’ utilisation chez ces patients n’ est pas recommandée.
Comme les autres cholinomimétiques, la rivastigmine peut exacerber ou induire des symptômes extrapyramidaux.
Une aggravation (incluant bradykinésie, dyskinésie, troubles de la marche) et une augmentation de l’ incidence ou de l’ intensité des tremblements ont été observées chez les patients atteints d’ une démence associée à la maladie de Parkinson (voir rubrique 4.8).
Ces évènements ont conduit à l’ arrêt de la rivastigmine dans quelques cas (par exemple arrêts dus aux tremblements 1,7% avec rivastigmine vs 0% avec placebo).
Une surveillance clinique de ces effets indésirables est recommandée.
4.5 Interactions avec d'autres médicaments et autres formes d' interactions
En tant qu’ inhibiteur de la cholinestérase, la rivastigmine peut potentialiser les effets des myorelaxants analogues de la succinylcholine au cours d’ une anesthésie.
La prudence est recommandéee lors du choix des anesthésiques.
Des ajustements posologiques ou un arrêt temporaire du traitement peuvent être considérés, si nécessaire.
En raison de ses propriétés pharmacodynamiques, la rivastigmine ne doit pas être administrée simultanément à d'autres cholinomimétiques, et elle pourrait interférer avec l'activité des anticholinergiques.
Des études menées chez des volontaires sains n'ont pas mis en évidence d'interaction pharmacocinétique entre la rivastigmine et la digoxine, la warfarine, le diazépam ou la fluoxétine.
La rivastigmine n'a pas d’ incidence sur l'allongement du temps de prothrombine observé sous warfarine.
L'administration simultanée de rivastigmine et de digoxine n'a pas entraîné d'effet indésirable sur la conduction cardiaque.
Compte tenu du métabolisme de la rivastigmine et bien que celle -ci soit susceptible d’ inhiber le métabolisme d’ autres médicaments métabolisés par la butyrylcholinestérase, des interactions médicamenteuses métaboliques paraissent improbables.
40 4.6 Grossesse et allaitement
Pour la rivastigmine, il n’ existe pas de données sur l’ utilisation de ce médicament chez la femme enceinte.
Aucun effet sur la fertilité ou le développement embryofoetal n’ a été observé chez le rat et le lapin, sauf à des doses entraînant une toxicité maternelle.
Au cours d’ études péri/ postnatales menées chez le rat, une augmentation de la durée de gestation a été observée.
La rivastigmine ne doit pas être utilisée à moins d’ une nécessité absolue.
Chez l’ animal, la rivastigmine est excrétée dans le lait.
Dans l’ espèce humaine il n'existe pas de données concernant le passage de la rivastigmine dans le lait maternel.
En conséquence, les femmes traitées par la rivastigmine ne doivent pas allaiter.
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
La maladie d’ Alzheimer est susceptible de provoquer une dégradation progressive des aptitudes nécessaires à la conduite ou à l’ utilisation de machines.
De plus, la rivastigmine peut induire des étourdissements et une somnolence, principalement à l’ instauration du traitement ou lors de l’ augmentation posologique. De ce fait, la rivastigmine a une influence légère à modérée sur la capacité à conduire et à utiliser des machines.
Par conséquent, chez les patients atteints de la maladie d'Alzheimer traités par la rivastigmine, la capacité à continuer de conduire des véhicules ou d’ utiliser des machines de maniement complexe, devrait être évaluée régulièrement par le médecin traitant.
4.8 Effets indésirables
Les effets indésirables les plus fréquemment rapportés sont gastro-intestinaux, incluant nausées (38%) et vomissements (23%), en particulier pendant la phase d’ ajustement posologique.
Dans les études cliniques, il a été observé que les femmes étaient plus susceptibles que les hommes de présenter des troubles gastro-intestinaux et une perte de poids.
Les effets indésirables suivants, listés ci-dessous dans le Tableau 1, ont été rapportés chez les patients atteints de la maladie d’ Alzheimer et traités par Prometax.
Très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10); peu fréquent (≥ 1/ 1 000, < 1/ 100); rare (≥ 1/ 10 000, < 1/ 1 000); très rare (< 1/ 10 000) et fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
Tableau 1
Infections et infestations
Très rare
Infection urinaire
Affections psychiatriques
Fréquent Fréquent Peu fréquent Peu fréquent Très rare
Agitation Confusion Insomnie Dépression Hallucinations
Affections du système nerveux
Très fréquent Fréquent Fréquent Fréquent Peu fréquent Rare
Vertiges Céphalée Somnolence Tremblements Syncope Convulsions
Très rare
Rare Très rare
Angine de poitrine Arrhythmie (par exemple: bradycardie, bloc auriculo- ventriculaire, fibrillation auriculaire et tachycardie)
Affections vasculaires
Très fréquent Très fréquent Très fréquent Fréquent Rare Très rare Très rare Indéterminée
Nausées Vomissements Diarrhée Douleur abdominale et dyspepsie Ulcères gastriques et duodénaux Hémorragie gastro-intestinale Pancréatite Quelques cas de vomissements sévères ont été associés à une rupture de l’ oesophage (voir rubrique 4.4)
Très fréquent
Affections hépatobiliaires
Elévation des enzymes hépatiques
Fréquent Rare
Augmentation de la sudation Rash
Troubles généraux et anomalies au site d’ administration
Fréquent Fréquent Peu fréquent
Fatigue et asthénie Malaise Chute accidentelle
Investigations
Fréquent
Perte de poids
Des effets indésirables supplémentaires ont été observés avec les dispositifs transdermiques de Prometax: anxiété, état confusionnel, pyrexie (fréquent).
Le Tableau 2 montre les effets indésirables observés chez des patients atteints d’ une démence associée à la maladie de Parkinson et traités par Prometax.
Tableau 2
Affections psychiatriques
Fréquent Fréquent Fréquent
Insomnie Anxiété Agitation
Très fréquent Fréquent Fréquent Fréquent Fréquent Fréquent Fréquent Peu fréquent
42 Affections cardiaques
Bradycardie Fibrillation auriculaire Bloc auriculo-ventriculaire
Très fréquent Très fréquent Fréquent Fréquent Fréquent
Fréquent
Augmentation de la sudation
Affections musculo-squelettiques et systémiques
Fréquent
Fréquent Fréquent
Troubles généraux et anomalies au site d’ administration
Fréquent Fréquent
Fatigue et asthénie Troubles de la marche
Le Tableau 3 liste le nombre et le pourcentage de patients ayant présentés des effets indésirables prédéfinis qui pourraient être le reflet d’ une aggravation des symptômes parkinsoniens dans le cadre de l’ étude clinique spécifique conduite pendant 24 semaines avec Prometax chez les patients atteints de démence associée à la maladie de Parkinson.
Prometax n (%)
Nombre total de patients étudiés Nombre total de patients avec des effets indésirables prédéfinis
362 (100) 99 (27,3)
179 (100) 28 (15,6)
Tremblements Chute Maladie de Parkinson (aggravation) Sialorrhée Dyskinésies Syndrôme parkinsonien Hypokinésie Mouvement anormal Bradykinésie Dystonie Troubles de la marche Rigidité musculaire Trouble postural Raideurs musculosqueletiques Rigidité Trouble moteur
37 (10,2) 21 (5,8) 12 (3,3) 5 (1,4) 5 (1,4) 8 (2,2) 1 (0,3) 1 (0,3) 9 (2,5) 3 (0,8) 5 (1,4) 1 (0,3) 3 (0,8) 3 (0,8) 1 (0,3) 1 (0,3)
7 (3,9) 11 (6,1) 2 (1,1) 0 1 (0,6) 1 (0,6) 0 0 3 (1,7) 1 (0,6) 0 0 2 (1,1) 0 0 0
43 4.9 Surdosage
Symptomatologie La plupart des cas de surdosage accidentel n’ ont entraîné aucune symptomatologie clinique et presque tous les patients ont poursuivi le traitement par rivastigmine.
Lorsque des symptômes ont été observés il s’ agissait de: nausées, vomissements et diarrhée, hypertension ou hallucinations.
En raison de l'effet vagotonique connu des inhibiteurs de la cholinesterase sur le rythme cardiaque, une bradycardie et/ ou une syncope peuvent également survenir.
Un cas d’ ingestion de 46 mg a été rapporté: ce malade a récupéré totalement au bout de 24 heures avec un traitement symptomatique.
Traitement La demi-vie plasmatique de la rivastigmine est de 1 heure environ et la durée de l’ inhibition de l’ acétylcholinestérase est d’ environ 9 heures: en cas de surdosage asymptomatique, il est donc recommandé de suspendre l’ administration de rivastigmine pendant les 24 heures suivantes.
En cas de surdosage s’ accompagnant de nausées et de vomissements importants, des anti-émétiques pourront être utilisés.
Les autres effets indésirables feront l’ objet d’ un traitement symptomatique si nécessaire.
En cas de surdosage massif, l’ atropine peut être utilisée.
Il est recommandé d’ administrer initialement 0,03 mg/ kg de sulfate d’ atropine par voie intraveineuse, puis d’ ajuster les doses ultérieures en fonction de la réponse clinique.
L’ administration de scopolamine à titre d’ antidote n’ est pas recommandée.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Anticholinestérasiques, code ATC:
N06DA03
La rivastigmine est un inhibiteur de l’ acétyl et de la butyrylcholinestérase, de type carbamate: on estime qu’ elle facilite la neurotransmission cholinergique en ralentissant la dégradation de l’ acétylcholine libérée par les neurones cholinergiques intacts sur le plan fonctionnel.
La rivastigmine est donc susceptible d’ avoir un effet favorable sur les déficits cognitifs dépendants de ces voies cholinergiques au cours de la maladie d’ Alzheimer et d’ une démence associée à la maladie de Parkinson.
La rivastigmine agit sur les enzymes cibles en formant un complexe lié par une liaison covalente qui entraîne une inactivation transitoire des enzymes.
Chez le sujet sain jeune, une dose de 3 mg par voie orale entraîne une diminution d’ environ 40% de l’ activité de l’ acetylcholinestérase (AChE) dans le LCR dans les 1,5 h après administration.
L’ activité enzymatique revient à son niveau initial 9 heures environ après le pic d’ activité inhibitrice.
Chez les patients atteints d’ une maladie d’ Alzheimer, l’ inhibition de l’ acétylcholinestérase dans le LCR par la rivastigmine est dose-dépendante jusqu'à une posologie de 6 mg deux fois par jour, qui a été la dose maximale étudiée.
L’ inhibition de l’ activité de la butyrylcholinestérase dans le LCR chez 14 patients atteints d’ une maladie d’ Alzheimer, traités par rivastigmine, était similaire à l’ inhibition de l’ activité de l’ AChE.
Etudes cliniques dans la maladie d’ Alzheimer L’ efficacité de rivastigmine a été établie à l’ aide de trois outils d’ évaluation indépendants et spécifiques chacun d’ un domaine particulier, qui ont été utilisés à des intervalles réguliers au cours de périodes de traitement de 6 mois.
Ces outils comprennent l’ ADAS-Cog (une mesure de la performance cognitive), la CIBIC-Plus (une évaluation globale du patient par le médecin incluant des données recueillies auprès de la personne aidante) et la PDS (une évaluation réalisée par la personne aidante, des activités de la vie quotidienne, incluant l’ hygiène personnelle, l’ autonomie, notamment pour se nourrir, s’ habiller, les occupations domestiques telles que les courses, le maintien de la capacité à s’ orienter dans différents environnements ainsi que l’ implication dans des activités en rapport avec l’ argent, etc.).
44 Les patients étudiés avaient un score MMSE (Mini-Mental State Examination) compris entre 10 et 24.
Les résultats pour les patients répondeurs cliniques, obtenus en regroupant deux études réalisées à doses variables parmi les trois essais-pivot multicentriques sur 26 semaines menés chez des patients présentant une maladie d’ Alzheimer légère à modérée, sont rassemblés dans le Tableau 4 ci-dessous.
Une amélioration cliniquement significative dans ces études a été définie a priori par une amélioration d’ au moins 4 points de l’ ADAS-Cog, une amélioration de la CIBIC-Plus ou une amélioration d’ au moins 10% de la PDS.
De plus, une définition a posteriori du caractère répondeur est également fournie dans ce tableau.
La définition secondaire du caractère répondeur nécessite une amélioration de 4 points ou plus de l’ ADAS-Cog sans aggravation des CIBIC-Plus et PDS.
Selon cette définition, la dose moyenne pour les répondeurs dans le groupe des posologies comprises entre 6 et 12 mg était de 9,3 mg.
Il est important de noter que les échelles utilisées dans cette indication varient et que les comparaisons directes de résultats entre différents agents thérapeutiques sont sans valeur.
Tableau 4
Patients présentant une réponse cliniquement significative (%)
Analyse en intention de traiter
Analyse LOCF****
Mesure de la réponse
Rivastigmine 6– 12 mg N=473
Placebo Rivastigmine 6– 12 mg N=472 N=379
Placebo N=444
Amélioration à l’ ADAS-Cog d’ au moins 4 points
21***
12 25***
12
Amélioration de la CIBIC-Plus Amélioration de la PDS d’ au moins 10%
29*** 26***
18 17
32*** 30***
19 18
Au moins 4 points d’ amélioration à l’ ADAS-Cog sans aggravation des CIBIC-Plus et PDS
10*
6
12**
6
*p < 0,05, **p < 0,01, ***p < 0,001, ****Last Observation Carried Forward (dernières observations rapportées)
Etudes cliniques dans la démence associée à la maladie de Parkinson L’ efficacité de la rivastigmine dans la démence associée à la maladie de Parkinson a été démontrée dans une étude pivot de 24 semaines, multicentrique, en double aveugle, contrôlée versus placebo ainsi que dans sa phase d’ extension en ouvert de 24 semaines.
Les patients inclus dans cette étude avaient un score MMSE (Mini-Mental State Examination) compris entre 10 et 24.
L’ efficacité a été établie à l’ aide de 2 échelles indépendantes qui ont été utilisées à des intervalles réguliers au cours d’ une période de 6 mois de traitement comme le montre le Tableau 5 ci-dessous: l’ ADAS-Cog, une mesure des fonctions cognitives et l’ ADCS-CGIC (Alzheimer’ s Disease Cooperative Study-Clinician’ s Global Impression of Change).
Tableau 5
Démence associée à la maladie de Parkinson Population ITT + RDO
ADAS-Cog Prometax (n = 329)
ADAS-Cog Placebo (n = 161)
ADCS-CGIC Prometax (n = 329)
ADCS-CGIC Placebo (n = 165)
23,8 ± 10,2
n/ a
24,3 ± 10,5
n/ a
24 semaines ± ET
2,1 ± 8,2
-0,7 ± 7,5
3,8 ± 1,4
4,3 ± 1,5
45 Différence de traitement ajustée
2,881
1
n/ a
< 0,0072 Valeur p versus placebo
< 0,001
Population ITT – LOCF
(n = 287)
(n = 154)
(n = 289)
(n = 158)
Moyenne à l’ état initial ± ET Moyenne de l’ écart à
24,0 ± 10,3
24,5 ± 10,6
n/ a
n/ a
24 semaines ± ET Différence de traitement
2,5 ± 8,4
-0,8 ± 7,5
ajustée
n/ a
< 0,0012 Valeur p versus placebo 1
< 0,001
Analyse de covariance avec traitement et pays comme facteurs et ADAS-Cog initiale comme covariable.
Une différence positive indique une amélioration.
Last Observation Carried Forward (Dernière observation reportée)
Bien que l’ effet du traitement ait été démontré dans la totalité de la population de l’ étude, les données suggèrent qu’ un effet supérieur du traitement par rapport au placebo a été observé chez les patients atteints d’ une démence modérée associée à la maladie de Parkinson.
De façon similaire, un effet plus important a été observé chez les patients avec hallucinations visuelles (voir Tableau 6).
Tableau 6
Démence associée à la maladie de Parkinson
ADAS-Cog Prometax
ADAS-Cog ADAS-Cog Placebo Prometax
ADAS-Cog Placebo
Patients avec hallucinations visuelles
Patients sans hallucinations visuelles
Population ITT + RDO
(n=107) (n=60)
(n=220) (n=101)
Moyenne à l’ état initial ± ET
25,4 ± 9,9
27,4 ± 10,4
23,1 ± 10,4
22,5 ± 10,1
1,0 ± 9,2
-2,1 ± 8,3
2,6 ± 7,6
0,1 ± 6,9
ajustée
4,271
2,091
Valeur p versus placebo
0,0021
0,0151
Patients avec une démence modérée (MMSE 10-17)
Patients avec une démence légère (MMSE 18-24)
Population ITT + RDO
(n=87) (n=44)
(n=237) (n=115)
Moyenne de l’ écart à 24 semaines ± ET Différence de traitement
2,6 ± 9,4
-1,8 ± 7,2
1,9 ± 7,7
-0,2 ± 7,5
ajustée
4,731
2,141
Valeur p versus placebo 1
0,0021
0,0101
Analyse de covariance avec traitement et pays comme facteurs et ADAS-Cog initiale comme
ITT:
Retrieved Drop Outs (patients sortis d’ essais et reconvoqués)
5.2 Propriétés pharmacocinétiques
Absorption L’ absorption de la rivastigmine est rapide et complète.
Le pic de concentration plasmatique est atteint au bout d’ une heure environ.
En raison de l’ interaction de la rivastigmine avec l’ enzyme cible, l’ augmentation de la biodisponibilité est environ de 1,5 fois supérieure à celle attendue lors de l’ augmentation des doses.
La biodisponibilité absolue après l’ administration d’ une dose de 3 mg est d’ environ 36 ± 13%.
La prise de rivastigmine simultanément avec la nourriture ralentit la vitesse d’ absorption (tmax) d’ environ 90 minutes, diminue la Cmax et augmente l’ aire sous la courbe (ASC) d’ environ 30%.
Distribution La liaison de la rivastigmine aux protéines est approximativement de 40%.
Elle traverse facilement la barrière hémato-encéphalique et son volume de distribution apparent se situe entre 1,8 et 2,7 l/ kg.
Métabolisme La rivastigmine fait l’ objet d’ une biotransformation très importante et rapide (demi-vie plasmatique d’ une heure environ), essentiellement par hydrolyse en son métabolite décarbamylé grâce à la cholinestérase.
In vitro, ce métabolite n’ exerce qu’ une inhibition minime de l’ acétylcholinestérase (< 10%).
Les résultats des études in vitro et des études effectuées chez l’ animal indiquent que les iso- enzymes principales du cytochrome P450 ne participent que de façon mineure au métabolisme de la rivastigmine.
La clairance plasmatique totale de la rivastigmine est approximativement de 130 l/ h après une dose intraveineuse de 0,2 mg et n’ est plus que de 70 l/ h après une dose intraveineuse de 2,7 mg.
Elimination La rivastigmine non métabolisée n’ est pas retrouvée dans les urines; l’ excrétion urinaire est la voie principale d’ élimination des métabolites.
Après administration de 14C-rivastigmine, l’ élimination rénale est rapide et pratiquement complète (> 90%) en 24 heures.
Moins de 1% de la dose administrée est éliminée dans les selles.
Il n’ y a pas d’ accumulation de la rivastigmine ou de son métabolite décarbamylé chez les patients présentant une maladie d’ Alzheimer.
Néanmoins, les études menées chez des patients présentant une maladie d’ Alzheimer et âgés de 50 à 92 ans, n’ ont pas mis en évidence de modification de la biodisponibilité avec l’ âge.
Sujets insuffisants hépatiques Chez les sujets présentant une insuffisance hépatique légère à modérée comparativement à des sujets à fonction hépatique normale, la concentration plasmatique maximale de rivastigmine est augmentée d’ environ 60% et l’ ASC est plus que doublée.
Sujets insuffisants rénaux Chez les sujets présentant une insuffisance rénale modérée, la concentration plasmatique maximale et l’ ASC sont plus que doublées par rapport à des sujets à fonction rénale normale.
5.3 Données de sécurité préclinique
Les études de toxicité après administration répétée réalisées chez le rat, la souris et le chien ont uniquement révélé des effets associés à une action pharmacologique exagérée.
Il n'a pas été identifié d’ organe cible pour la toxicité.
Aucune marge de sécurité chez l’ homme n’ a pu être obtenue au cours des études chez l’ animal en raison de la sensibilité des modèles animaux utilisés.
47 La rivastigmine n'est pas mutagène dans une batterie standard de tests in vitro et in vivo, excepté dans un test d’ aberrations chromosomiques sur des lymphocytes périphériques humains à des doses 104 fois supérieures aux doses maximales utilisées en clinique.
Le résultat du test in vivo du micronoyau a été négatif.
Aucun caractère de carcinogénicité n'a été retrouvé dans les études menées chez la souris et le rat à la dose maximale tolérée mais l’ exposition à la rivastigmine et à ses métabolites était plus faible que celle observée chez l’ homme.
Rapportée à la surface corporelle, l’ exposition à la rivastigmine et à ses métabolites fut approximativement équivalente à la dose maximale recommandée chez l’ homme (12 mg/ jour); toutefois, par rapport à la dose maximale chez l’ homme, la dose chez l’ animal était six fois supérieure.
Chez l’ animal, la rivastigmine traverse la barrière placentaire et est excrétée dans le lait.
Les études menées par voie orale chez les rates et les lapines gravides n’ ont pas mis en évidence de potentiel tératogène de la rivastigmine.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Gélatine Stéarate de magnésium Hypromellose Cellulose microcristalline Silice colloïdale anhydre Oxyde de fer jaune (E172) Oxyde de fer rouge (E172) Dioxyde de titane (E171)
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
5 ans
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas 30°C.
6.5 Nature et contenu de l'emballage extérieur
14 gélules.
Chaque boîte contient 2, 4 ou 8 plaquettes thermoformées.
- Flacon en polyéthylène haute densité (PEHD) avec bouchon scellable par induction contenant
250 gélules.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Pas d’ exigences particulières.
48 7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 98/ 092/ 010-12 EU/ 1/ 98/ 092/ 017
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Date de première autorisation:
04.12.1998 Date du dernier renouvellement:
04.12.2008
10.
DATE DE MISE A JOUR DU TEXTE
49 1.
DENOMINATION DU MEDICAMENT
Prometax 2 mg/ ml solution buvable
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque ml contient de la rivastigmine sous forme d’ hydrogénotartrate correspondant à 2,0 mg de rivastigmine base.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution buvable
Solution jaune limpide.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement symptomatique des formes légères à modérément sévères de la maladie d'Alzheimer.
Traitement symptomatique des formes légères à modérément sévères d’ une démence chez les patients atteints de la maladie de Parkinson idiopathique.
4.2 Posologie et mode d' administration
Le traitement doit être instauré et supervisé par un médecin ayant l’ expérience du diagnostic et du traitement des patients atteints de la maladie d’ Alzheimer ou d’ une démence associée à la maladie de Parkinson.
Le diagnostic sera établi selon les critères en vigueur.
Le traitement par la rivastigmine ne doit être entrepris que si un proche peut s’ assurer régulièrement de la prise du médicament par le patient.
Rivastigmine solution buvable sera administrée en deux prises quotidiennes, le matin et le soir au moment du repas.
La quantité de solution prescrite sera prélevée dans le flacon en utilisant la seringue doseuse pour prises orales fournie.
Rivastigmine solution buvable peut être avalée directement à partir de la seringue.
Rivastigmine solution buvable et PROMETAX gélules sont interchangeables à doses égales.
Dose initiale 1,5 mg deux fois par jour.
Ajustement posologique La dose initiale est de 1,5 mg deux fois par jour.
Si cette posologie est bien tolérée pendant au moins deux semaines de traitement, elle peut être augmentée à 3 mg deux fois par jour.
Une augmentation ultérieure de la dose à 4,5 mg deux fois par jour puis à 6 mg deux fois par jour sera envisagée, sous réserve d'une tolérance satisfaisante de chaque posologie, après au moins deux semaines de traitement à chaque palier posologique.
En cas de survenue d'effets indésirables (par exemple nausées, vomissements, douleurs abdominales, perte d’ appétit), d’ une perte de poids ou d’ une aggravation des symptômes extrapyramidaux (par exemple tremblements) chez les patients atteints d’ une démence associée à la maladie de Parkinson au cours du traitement, ceux -ci peuvent régresser si l’ on supprime une ou plusieurs prises.
En cas de persistance de ces effets indésirables, la posologie quotidienne devrait revenir temporairement à la posologie quotidienne antérieure bien tolérée ou, le traitement pourra être arrêté.
50 Dose d'entretien La dose efficace est de 3 à 6 mg deux fois par jour; afin de garantir une efficacité thérapeutique maximale, il convient de maintenir les patients à leur dose maximale tolérée.
La dose maximale quotidienne recommandée est de 6 mg deux fois par jour.
Le traitement d’ entretien peut être poursuivi aussi longtemps qu’ un bénéfice thérapeutique existe pour le patient.
Par conséquent, le bénéfice clinique de la rivastigmine doit être réévalué régulièrement, spécialement chez les patients traités par des doses inférieures à 3 mg deux fois par jour.
Si après 3 mois de traitement à la dose d’ entretien les symptômes liés à la démence du patient ne sont pas favorablement modifiés, le traitement devrait être arrêté.
L’ arrêt du traitement doit aussi être envisagé lorsqu’ il est évident qu’ il n’ y a plus de bénéfice thérapeutique.
La réponse individuelle à la rivastigmine ne peut être anticipée.
Cependant, un effet supérieur du traitement a été observé chez les patients atteints d’ une démence modérée associée à la maladie de Parkinson.
De façon similaire, un effet plus important a été observé chez les patients avec hallucinations visuelles (voir rubrique 5.1).
L’ effet du traitement n’ a pas été étudié au delà de 6 mois dans des études contrôlées versus placebo.
Reprise du traitement Si le traitement est interrompu pendant plusieurs jours, il devra être repris à 1,5 mg 2 fois par jour.
L’ ajustement posologique doit ensuite être réalisé comme indiqué ci-dessus.
Insuffisance rénale ou hépatique En raison d’ une augmentation de l’ exposition au produit en cas d’ insuffisance rénale modérée ou d’ insuffisance hépatique légère à modérée, les recommandations d’ ajustement posologique en fonction de la tolérance individuelle doivent être étroitement suivies (voir rubrique 5.2).
Les patients présentant une insuffisance hépatique sévère n’ ont pas été étudiés (voir rubrique 4.3).
Enfants La rivastigmine ne doit pas être utilisée chez l’ enfant.
4.3 Contre-indications
L’ utilisation de ce médicament est contre-indiquée chez les malades présentant:
- une hypersensibilité à la rivastigmine, aux autres dérivés des carbamates ou à l’ un des excipients
utilisé dans la formulation;
- une insuffisance hépatique sévère, en l’ absence de données dans cette population.
4.4 Mises en garde spéciales et précautions d' emploi
L’ incidence et la sévérité des effets indésirables augmentent généralement avec l’ augmentation des posologies.
Si le traitement est interrompu pendant plusieurs jours, il devra être réinitié à 1,5 mg 2 fois par jour afin de limiter l’ apparition d’ effets indésirables (ex. vomissements).
Ajustement posologique: des effets indésirables (tels que: hypertension et hallucinations chez les patients atteints de la maladie d’ Alzheimer et, aggravation des symptômes extrapyramidaux, en particulier tremblements, chez les patients atteints d’ une démence associée à la maladie de Parkinson) ont été observés à la suite d’ une augmentation de la dose.
Ces effets peuvent disparaître après une diminution de la dose.
Dans d’ autres cas, le traitement par Prometax a été arrêté (voir rubrique 4.8).
Des troubles gastro-intestinaux tels que nausées et vomissements peuvent survenir particulièrement lors de l’ instauration du traitement et/ ou de l’ augmentation posologique.
Ces effets indésirables surviennent plus particulièrement chez les femmes.
Les patients souffrant de la maladie d’ Alzheimer peuvent perdre du poids.
Les inhibiteurs de la cholinestérase, rivastigmine y compris, ont été associés
Durant le traitement, le poids des patients doit être surveillé.
En cas de vomissements sévères associés à un traitement par la rivastigmine, les doses doivent être ajustées de manière appropriée, comme recommandé en rubrique 4.2.
Quelques cas de vomissements sévères ont été associés à une rupture de l'oesophage (voir rubrique 4.8).
De tels évènements sont apparus en particulier après des augmentations de dose ou avec des doses élevées de rivastigmine.
La rivastigmine sera utilisée avec prudence chez les patients présentant une maladie du noeud sinusal ou des troubles de la conduction cardiaque (bloc sino-auriculaire, bloc atrio-ventriculaire) (voir rubrique 4.8).
La rivastigmine est susceptible d'augmenter la sécrétion d’ acide gastrique.
Une surveillance s’ impose chez les patients présentant un ulcère gastrique ou duodénal en poussée, ou chez les patients prédisposés aux ulcères.
Les inhibiteurs de la cholinestérase doivent être prescrits avec précaution en cas d’ antécédents d’ asthme ou de bronchopneumopathie obstructive.
Les cholinomimétiques peuvent induire ou aggraver une rétention urinaire ou des convulsions.
La prudence est recommandée lors du traitement de patients prédisposés à de telles maladies.
Le benzoate de sodium est l’ un des excipients de Prometax solution buvable.
L’ acide benzoïque est un irritant léger de la peau, des yeux et des muqueuses.
L’ utilisation de la rivastigmine chez des patients au stade sévère de la maladie d’ Alzheimer ou d’ une démence associée à la maladie de Parkinson ou souffrant d’ autres types de démences ou d’ autres formes de troubles de la mémoire (par exemple: déclin cognitif lié à l’ âge) n’ a pas été étudiée et par conséquent, l’ utilisation chez ces patients n’ est pas recommandée.
Comme les autres cholinomimétiques, la rivastigmine peut exacerber ou induire des symptômes extrapyramidaux.
Une aggravation (incluant bradykinésie, dyskinésie, troubles de la marche) et une augmentation de l’ incidence ou de l’ intensité des tremblements ont été observées chez les patients atteints d’ une démence associée à la maladie de Parkinson (voir rubrique 4.8).
Ces évènements ont conduit à l’ arrêt de la rivastigmine dans quelques cas (par exemple arrêts dus aux tremblements 1,7% avec rivastigmine vs 0% avec placebo).
Une surveillance clinique de ces effets indésirables est recommandée.
4.5 Interactions avec d'autres médicaments et autres formes d' interactions
En tant qu’ inhibiteur de la cholinestérase, la rivastigmine peut potentialiser les effets des myorelaxants analogues de la succinylcholine au cours d’ une anesthésie.
La prudence est recommandéee lors du choix des anesthésiques.
Des ajustements posologiques ou un arrêt temporaire du traitement peuvent être considérés, si nécessaire.
En raison de ses propriétés pharmacodynamiques, la rivastigmine ne doit pas être administrée simultanément à d'autres cholinomimétiques, et elle pourrait interférer avec l'activité des anticholinergiques.
Des études menées chez des volontaires sains n'ont pas mis en évidence d'interaction pharmacocinétique entre la rivastigmine et la digoxine, la warfarine, le diazépam ou la fluoxétine.
La rivastigmine n'a pas d’ incidence sur l'allongement du temps de prothrombine observé sous warfarine.
L'administration simultanée de rivastigmine et de digoxine n'a pas entraîné d'effet indésirable sur la conduction cardiaque.
Compte tenu du métabolisme de la rivastigmine et bien que celle -ci soit susceptible d’ inhiber le métabolisme d’ autres médicaments métabolisés par la butyrylcholinestérase, des interactions médicamenteuses métaboliques paraissent improbables.
52 4.6 Grossesse et allaitement
Pour la rivastigmine, il n’ existe pas de données sur l’ utilisation de ce médicament chez la femme enceinte.
Aucun effet sur la fertilité ou le développement embryofoetal n’ a été observé chez le rat et le lapin, sauf à des doses entraînant une toxicité maternelle.
Au cours d’ études péri/ postnatales menées chez le rat, une augmentation de la durée de gestation a été observée.
La rivastigmine ne doit pas être utilisée à moins d’ une nécessité absolue.
Chez l’ animal, la rivastigmine est excrétée dans le lait.
Dans l’ espèce humaine il n'existe pas de données concernant le passage de la rivastigmine dans le lait maternel.
En conséquence, les femmes traitées par la rivastigmine ne doivent pas allaiter.
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
La maladie d’ Alzheimer est susceptible de provoquer une dégradation progressive des aptitudes nécessaires à la conduite ou à l’ utilisation de machines.
De plus, la rivastigmine peut induire des étourdissements et une somnolence, principalement à l’ instauration du traitement ou lors de l’ augmentation posologique. De ce fait, la rivastigmine a une influence légère à modérée sur la capacité à conduire et à utiliser des machines.
Par conséquent, chez les patients atteints de la maladie d'Alzheimer traités par la rivastigmine, la capacité à continuer de conduire des véhicules ou d’ utiliser des machines de maniement complexe, devrait être évaluée régulièrement par le médecin traitant.
4.8 Effets indésirables
Les effets indésirables les plus fréquemment rapportés sont gastro-intestinaux, incluant nausées (38%) et vomissements (23%), en particulier pendant la phase d’ ajustement posologique.
Dans les études cliniques, il a été observé que les femmes étaient plus susceptibles que les hommes de présenter des troubles gastro-intestinaux et une perte de poids.
Les effets indésirables suivants, listés ci-dessous dans le Tableau 1, ont été rapportés chez les patients atteints de la maladie d’ Alzheimer et traités par Prometax.
Très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10); peu fréquent (≥ 1/ 1 000, < 1/ 100); rare (≥ 1/ 10 000, < 1/ 1 000); très rare (< 1/ 10 000) et fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
Tableau 1
Infections et infestations
Très rare
Infection urinaire
Affections psychiatriques
Fréquent Fréquent Peu fréquent Peu fréquent Très rare
Agitation Confusion Insomnie Dépression Hallucinations
Affections du système nerveux
Très fréquent Fréquent Fréquent Fréquent Peu fréquent Rare Très rare
Vertiges Céphalée Somnolence Tremblements Syncope Convulsions Symptômes extrapyramidaux (y compris aggravation d’ une
Affections cardiaques
Nausées Vomissements Diarrhée Douleur abdominale et dyspepsie Ulcères gastriques et duodénaux Hémorragie gastro-intestinale Pancréatite Quelques cas de vomissements sévères ont été associés à une rupture de l’ oesophage (voir rubrique 4.4)
Troubles du métabolisme et de la nutrition
Très fréquent
Anorexie
Affections hépatobiliaires
Peu fréquent
Affections de la peau et du tissu sous- cutané
Fréquent Rare
Augmentation de la sudation Rash
Troubles généraux et anomalies au site d’ administration
Fréquent Fréquent Peu fréquent
Fatigue et asthénie Malaise Chute accidentelle
Investigations
Fréquent
Perte de poids
Des effets indésirables supplémentaires ont été observés avec les dispositifs transdermiques de Prometax: anxiété, état confusionnel, pyrexie (fréquent).
Le Tableau 2 montre les effets indésirables observés chez des patients atteints d’ une démence associée à la maladie de Parkinson et traités par Prometax.
Tableau 2
Affections psychiatriques
Fréquent Fréquent Fréquent
Insomnie Anxiété Agitation
Très fréquent Fréquent Fréquent Fréquent Fréquent Fréquent Fréquent Peu fréquent
54 Affections cardiaques
Bradycardie Fibrillation auriculaire Bloc auriculo-ventriculaire
Très fréquent Très fréquent Fréquent Fréquent Fréquent
Fréquent
Augmentation de la sudation
Troubles généraux et anomalies au site d’ administration
Fréquent Fréquent
Fatigue et asthénie Troubles de la marche
Le Tableau 3 liste le nombre et le pourcentage de patients ayant présentés des effets indésirables prédéfinis qui pourraient être le reflet d’ une aggravation des symptômes parkinsoniens dans le cadre de l’ étude clinique spécifique conduite pendant 24 semaines avec Prometax chez les patients atteints de démence associée à la maladie de Parkinson.
Prometax n (%)
Nombre total de patients étudiés Nombre total de patients avec des effets indésirables prédéfinis
362 (100) 99 (27,3)
179 (100) 28 (15,6)
Tremblements Chute Maladie de Parkinson (aggravation) Sialorrhée Dyskinésies Syndrôme parkinsonien Hypokinésie Mouvement anormal Bradykinésie Dystonie Troubles de la marche Rigidité musculaire Trouble postural Raideurs musculosqueletiques Rigidité Trouble moteur
37 (10,2) 21 (5,8) 12 (3,3) 5 (1,4) 5 (1,4) 8 (2,2) 1 (0,3) 1 (0,3) 9 (2,5) 3 (0,8) 5 (1,4) 1 (0,3) 3 (0,8) 3 (0,8) 1 (0,3) 1 (0,3)
7 (3,9) 11 (6,1) 2 (1,1) 0 1 (0,6) 1 (0,6) 0 0 3 (1,7) 1 (0,6) 0 0 2 (1,1) 0 0 0
55 4.9 Surdosage
Symptomatologie La plupart des cas de surdosage accidentel n’ ont entraîné aucune symptomatologie clinique et presque tous les patients ont poursuivi le traitement par rivastigmine.
Lorsque des symptômes ont été observés il s’ agissait de: nausées, vomissements et diarrhée, hypertension ou hallucinations.
En raison de l'effet vagotonique connu des inhibiteurs de la cholinesterase sur le rythme cardiaque, une bradycardie et/ ou une syncope peuvent également survenir.
Un cas d’ ingestion de 46 mg a été rapporté: ce malade a récupéré totalement au bout de 24 heures avec un traitement symptomatique.
Traitement La demi-vie plasmatique de la rivastigmine est de 1 heure environ et la durée de l’ inhibition de l’ acétylcholinestérase est d’ environ 9 heures: en cas de surdosage asymptomatique, il est donc recommandé de suspendre l’ administration de rivastigmine pendant les 24 heures suivantes.
En cas de surdosage s’ accompagnant de nausées et de vomissements importants, des anti-émétiques pourront être utilisés.
Les autres effets indésirables feront l’ objet d’ un traitement symptomatique si nécessaire.
En cas de surdosage massif, l’ atropine peut être utilisée.
Il est recommandé d’ administrer initialement 0,03 mg/ kg de sulfate d’ atropine par voie intraveineuse, puis d’ ajuster les doses ultérieures en fonction de la réponse clinique.
L’ administration de scopolamine à titre d’ antidote n’ est pas recommandée.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Anticholinestérasiques, code ATC:
N06DA03
La rivastigmine est un inhibiteur de l’ acétyl et de la butyrylcholinestérase, de type carbamate: on estime qu’ elle facilite la neurotransmission cholinergique en ralentissant la dégradation de l’ acétylcholine libérée par les neurones cholinergiques intacts sur le plan fonctionnel.
La rivastigmine est donc susceptible d’ avoir un effet favorable sur les déficits cognitifs dépendants de ces voies cholinergiques au cours de la maladie d’ Alzheimer et d’ une démence associée à la maladie de Parkinson.
La rivastigmine agit sur les enzymes cibles en formant un complexe lié par une liaison covalente qui entraîne une inactivation transitoire des enzymes.
Chez le sujet sain jeune, une dose de 3 mg par voie orale entraîne une diminution d’ environ 40% de l’ activité de l’ acetylcholinestérase (AChE) dans le LCR dans les 1,5 h après administration.
L’ activité enzymatique revient à son niveau initial 9 heures environ après le pic d’ activité inhibitrice.
Chez les patients atteints d’ une maladie d’ Alzheimer, l’ inhibition de l’ acétylcholinestérase dans le LCR par la rivastigmine est dose-dépendante jusqu'à une posologie de 6 mg deux fois par jour, qui a été la dose maximale étudiée.
L’ inhibition de l’ activité de la butyrylcholinestérase dans le LCR chez 14 patients atteints d’ une maladie d’ Alzheimer, traités par rivastigmine, était similaire à l’ inhibition de l’ activité de l’ AChE.
Etudes cliniques dans la maladie d’ Alzheimer L’ efficacité de rivastigmine a été établie à l’ aide de trois outils d’ évaluation indépendants et spécifiques chacun d’ un domaine particulier, qui ont été utilisés à des intervalles réguliers au cours de périodes de traitement de 6 mois.
Ces outils comprennent l’ ADAS-Cog (une mesure de la performance cognitive), la CIBIC-Plus (une évaluation globale du patient par le médecin incluant des données recueillies auprès de la personne aidante) et la PDS (une évaluation réalisée par la personne aidante, des activités de la vie quotidienne, incluant l’ hygiène personnelle, l’ autonomie, notamment pour se nourrir, s’ habiller, les occupations domestiques telles que les courses, le maintien de la capacité à s’ orienter dans différents environnements ainsi que l’ implication dans des activités en rapport avec l’ argent, etc.).
56 Les patients étudiés avaient un score MMSE (Mini-Mental State Examination) compris entre 10 et 24.
Les résultats pour les patients répondeurs cliniques, obtenus en regroupant deux études réalisées à doses variables parmi les trois essais-pivot multicentriques sur 26 semaines menés chez des patients présentant une maladie d’ Alzheimer légère à modérée, sont rassemblés dans le Tableau 4 ci-dessous.
Une amélioration cliniquement significative dans ces études a été définie a priori par une amélioration d’ au moins 4 points de l’ ADAS-Cog, une amélioration de la CIBIC-Plus ou une amélioration d’ au moins 10% de la PDS.
De plus, une définition a posteriori du caractère répondeur est également fournie dans ce tableau.
La définition secondaire du caractère répondeur nécessite une amélioration de 4 points ou plus de l’ ADAS-Cog sans aggravation des CIBIC-Plus et PDS.
Selon cette définition, la dose moyenne pour les répondeurs dans le groupe des posologies comprises entre 6 et 12 mg était de 9,3 mg.
Il est important de noter que les échelles utilisées dans cette indication varient et que les comparaisons directes de résultats entre différents agents thérapeutiques sont sans valeur.
Tableau 4
Patients présentant une réponse cliniquement significative (%)
Analyse en intention de traiter
Analyse LOCF****
Mesure de la réponse
Rivastigmine 6– 12 mg N=473
Placebo Rivastigmine 6– 12 mg N=472 N=379
Placebo N=444
Amélioration à l’ ADAS-Cog d’ au moins 4 points
21***
12 25***
12
Amélioration de la CIBIC-Plus Amélioration de la PDS d’ au moins 10%
29*** 26***
18 17
32*** 30***
19 18
Au moins 4 points d’ amélioration à l’ ADAS-Cog sans aggravation des CIBIC-Plus et PDS
10*
6
12**
6
*p < 0,05, **p < 0,01, ***p < 0,001, ****Last Observation Carried Forward (dernières observations rapportées)
Etudes cliniques dans la démence associée à la maladie de Parkinson L’ efficacité de la rivastigmine dans la démence associée à la maladie de Parkinson a été démontrée dans une étude pivot de 24 semaines, multicentrique, en double aveugle, contrôlée versus placebo ainsi que dans sa phase d’ extension en ouvert de 24 semaines.
Les patients inclus dans cette étude avaient un score MMSE (Mini-Mental State Examination) compris entre 10 et 24.
L’ efficacité a été établie à l’ aide de 2 échelles indépendantes qui ont été utilisées à des intervalles réguliers au cours d’ une période de 6 mois de traitement comme le montre le Tableau 5 ci-dessous: l’ ADAS-Cog, une mesure des fonctions cognitives et l’ ADCS-CGIC (Alzheimer’ s Disease Cooperative Study-Clinician’ s Global Impression of Change).
Tableau 5
Démence associée à la maladie de Parkinson Population ITT + RDO
ADAS-Cog Prometax (n = 329)
ADAS-Cog Placebo (n = 161)
ADCS-CGIC Prometax (n = 329)
ADCS-CGIC Placebo (n = 165)
23,8 ± 10,2
n/ a
Moyenne à l’ état initial ± ET Moyenne de l’ écart à
24,3 ± 10,5
n/ a
24 semaines ± ET
2,1 ± 8,2
-0,7 ± 7,5
3,8 ± 1,4
4,3 ± 1,5
57 Différence de traitement ajustée
2,881
n/ a
< 0,001
Population ITT – LOCF
(n = 287)
(n = 154)
(n = 289)
(n = 158)
Moyenne à l’ état initial ± ET Moyenne de l’ écart à
24,0 ± 10,3
24,5 ± 10,6
n/ a
24 semaines ± ET Différence de traitement
2,5 ± 8,4
-0,8 ± 7,5
ajustée
n/ a
< 0,0012 Valeur p versus placebo 1
< 0,001
Analyse de covariance avec traitement et pays comme facteurs et ADAS-Cog initiale comme covariable.
Une différence positive indique une amélioration.
Last Observation Carried Forward (Dernière observation reportée)
Bien que l’ effet du traitement ait été démontré dans la totalité de la population de l’ étude, les données suggèrent qu’ un effet supérieur du traitement par rapport au placebo a été observé chez les patients atteints d’ une démence modérée associée à la maladie de Parkinson.
De façon similaire, un effet plus important a été observé chez les patients avec hallucinations visuelles (voir Tableau 6).
Tableau 6
Démence associée à la maladie de Parkinson
ADAS-Cog Prometax
ADAS-Cog ADAS-Cog Placebo Prometax
ADAS-Cog Placebo
Patients avec hallucinations visuelles
Patients sans hallucinations visuelles
Population ITT + RDO
(n=107) (n=60)
(n=220) (n=101)
Moyenne à l’ état initial ± ET
25,4 ± 9,9
27,4 ± 10,4
23,1 ± 10,4
22,5 ± 10,1
1,0 ± 9,2
-2,1 ± 8,3
2,6 ± 7,6
0,1 ± 6,9
ajustée
4,271
2,091
Valeur p versus placebo
0,0021
0,0151
Patients avec une démence modérée (MMSE 10-17)
Patients avec une démence légère (MMSE 18-24)
Population ITT + RDO
(n=87) (n=44)
(n=237) (n=115)
Moyenne de l’ écart à 24 semaines ± ET Différence de traitement
2,6 ± 9,4
-1,8 ± 7,2
1,9 ± 7,7
-0,2 ± 7,5
ajustée
4,731
2,141
Valeur p versus placebo 1
0,0021
0,0101
Analyse de covariance avec traitement et pays comme facteurs et ADAS-Cog initiale comme
ITT:
Retrieved Drop Outs (patients sortis d’ essais et reconvoqués)
5.2 Propriétés pharmacocinétiques
Absorption L’ absorption de la rivastigmine est rapide et complète.
Le pic de concentration plasmatique est atteint au bout d’ une heure environ.
En raison de l’ interaction de la rivastigmine avec l’ enzyme cible, l’ augmentation de la biodisponibilité est environ de 1,5 fois supérieure à celle attendue lors de l’ augmentation des doses.
La biodisponibilité absolue après l’ administration d’ une dose de 3 mg est d’ environ 36 ± 13%.
La prise de rivastigmine solution buvable simultanément avec la nourriture ralentit la vitesse d’ absorption (tmax) d’ environ 74 minutes, diminue la Cmax de 43% et augmente l’ aire sous la courbe (ASC) d’ environ 9%.
Distribution La liaison de la rivastigmine aux protéines est approximativement de 40%.
Elle traverse facilement la barrière hémato-encéphalique et son volume de distribution apparent se situe entre 1,8 et 2,7 l/ kg.
Métabolisme La rivastigmine fait l’ objet d’ une biotransformation très importante et rapide (demi-vie plasmatique d’ une heure environ), essentiellement par hydrolyse en son métabolite décarbamylé grâce à la cholinestérase.
In vitro, ce métabolite n’ exerce qu’ une inhibition minime de l’ acétylcholinestérase (< 10%).
Les résultats des études in vitro et des études effectuées chez l’ animal indiquent que les iso- enzymes principales du cytochrome P450 ne participent que de façon mineure au métabolisme de la rivastigmine.
La clairance plasmatique totale de la rivastigmine est approximativement de 130 l/ h après une dose intraveineuse de 0,2 mg et n’ est plus que de 70 l/ h après une dose intraveineuse de 2,7 mg.
Elimination La rivastigmine non métabolisée n’ est pas retrouvée dans les urines; l’ excrétion urinaire est la voie principale d’ élimination des métabolites.
Après administration de 14C-rivastigmine, l’ élimination rénale est rapide et pratiquement complète (> 90%) en 24 heures.
Moins de 1% de la dose administrée est éliminée dans les selles.
Il n’ y a pas d’ accumulation de la rivastigmine ou de son métabolite décarbamylé chez les patients présentant une maladie d’ Alzheimer.
Néanmoins, les études menées chez des patients présentant une maladie d’ Alzheimer et âgés de 50 à 92 ans, n’ ont pas mis en évidence de modification de la biodisponibilité avec l’ âge.
Sujets insuffisants hépatiques Chez les sujets présentant une insuffisance hépatique légère à modérée comparativement à des sujets à fonction hépatique normale, la concentration plasmatique maximale de rivastigmine est augmentée d’ environ 60% et l’ ASC est plus que doublée.
Sujets insuffisants rénaux Chez les sujets présentant une insuffisance rénale modérée, la concentration plasmatique maximale et l’ ASC sont plus que doublées par rapport à des sujets à fonction rénale normale.
5.3 Données de sécurité préclinique
Les études de toxicité après administration répétée réalisées chez le rat, la souris et le chien ont uniquement révélé des effets associés à une action pharmacologique exagérée.
Il n'a pas été identifié d’ organe cible pour la toxicité.
Aucune marge de sécurité chez l’ homme n’ a pu être obtenue au cours des études chez l’ animal en raison de la sensibilité des modèles animaux utilisés.
59 La rivastigmine n'est pas mutagène dans une batterie standard de tests in vitro et in vivo, excepté dans un test d’ aberrations chromosomiques sur des lymphocytes périphériques humains à des doses 104 fois supérieures aux doses maximales utilisées en clinique.
Le résultat du test in vivo du micronoyau a été négatif.
Aucun caractère de carcinogénicité n'a été retrouvé dans les études menées chez la souris et le rat à la dose maximale tolérée mais l’ exposition à la rivastigmine et à ses métabolites était plus faible que celle observée chez l’ homme.
Rapportée à la surface corporelle, l’ exposition à la rivastigmine et à ses métabolites fut approximativement équivalente à la dose maximale recommandée chez l’ homme (12 mg/ jour); toutefois, par rapport à la dose maximale chez l’ homme, la dose chez l’ animal était six fois supérieure.
Chez l’ animal, la rivastigmine traverse la barrière placentaire et est excrétée dans le lait.
Les études menées par voie orale chez les rates et les lapines gravides n’ ont pas mis en évidence de potentiel tératogène de la rivastigmine.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Benzoate de sodium Acide citrique Citrate de sodium Colorant jaune de quinoléine hydrosoluble (E104) Eau purifiée
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
3 ans
Le flacon de Prometax solution buvable doit être utilisé dans le mois suivant son ouverture.
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas 30°C.
Ne pas congeler.
Conserver en position verticale.
6.5 Nature et contenu de l'emballage extérieur
Flacon en verre brun de classe III avec un couvercle de sécurité pour les enfants, un tube plongeur et un bouchon de prélèvement.
Flacon de 50 ml ou 120 ml.
La solution orale est conditionnée avec une seringue doseuse pour prises orales, contenue dans un tube en plastique.
6.6 Précautions particulières d’ élimination et manipulation
La quantité de solution prescrite sera prélevée dans le flacon en utilisant la seringue doseuse pour prises orales fournie.
60 7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 98/ 092/ 013 EU/ 1/ 98/ 092/ 018
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Date de première autorisation:
04.12.1998 Date du dernier renouvellement:
04.12.2008
10.
DATE DE MISE A JOUR DU TEXTE
61 1.
DENOMINATION DU MEDICAMENT
Prometax 4,6 mg/ 24 h dispositif transdermique
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque dispositif transdermique libère 4,6 mg de rivastigmine par 24 heures.
Chaque dispositif transdermique de 5 cm2 contient 9 mg de rivastigmine.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Dispositif transdermique
Chaque dispositif se présente sous forme d’ un dispositif transdermique, mince, de type matrice composé de trois couches.
La face externe de la couche de support est beige et porte les mentions « Prometax », « 4.6 mg/ 24 h » et « AMCX ».
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement symptomatique des formes légères à modérément sévères de la maladie d'Alzheimer.
4.2 Posologie et mode d’ administration
Le traitement doit être instauré et supervisé par un médecin ayant l’ expérience du diagnostic et du traitement des patients atteints de la maladie d’ Alzheimer.
Le diagnostic sera établi selon les critères en vigueur.
Comme pour tout traitement instauré chez des patients atteints de démence, le traitement par la rivastigmine ne doit être entrepris que si une personne aidante peut administrer et surveiller régulièrement le traitement.
Posologie
Dispositifs transdermiques
Dose initiale de rivastigmine
Dose libérée de rivastigmine in
vivo par 24 heures Prometax 4,6 mg/ 24 h
9 mg
4,6 mg
Prometax 9,5 mg/ 24 h
18 mg
9,5 mg
Dose initiale
Le traitement doit être instauré avec 4,6 mg/ 24 h.
Après un minimum de quatre semaines de traitement et si la posologie est bien tolérée selon le médecin traitant, la dose doit être augmentée en utilisant 9,5 mg/ 24 h, qui est la dose efficace recommandée.
Dose d’ entretien 9,5 mg/ 24 h est la dose d’ entretien quotidienne recommandée, qui peut être poursuivie aussi longtemps qu’ un bénéfice thérapeutique existe pour le patient.
En cas de survenue d’ effets indésirables gastro- intestinaux, le traitement doit être interrompu temporairement jusqu’ à la résolution de ces effets
Le traitement par dispositif transdermique pourra être repris à la même dose si le traitement n’ est interrompu que quelques jours.
Dans le cas contraire, le traitement devra être repris avec 4,6 mg/ 24 h.
Passage des gélules ou de la solution buvable aux dispositifs transdermiques Sur la base d’ une exposition comparable entre la rivastigmine orale et transdermique (voir rubrique 5.2), les patients traités par Prometax gélules ou solution buvable peuvent passer aux dispositifs transdermiques de Prometax comme suit: • Un patient prenant une dose de 3 mg/ jour de rivastigmine orale peut passer aux dispositifs transdermiques 4,6 mg/ 24 h. • Un patient prenant une dose de 6 mg/ jour de rivastigmine orale peut passer aux dispositifs transdermiques 4,6 mg/ 24 h. • Un patient à une dose stable et bien tolérée de 9 mg/ jour de rivastigmine orale peut passer aux dispositifs transdermiques 9,5 mg/ 24 h.
Si la dose orale de 9 mg/ jour n’ est pas stable et bien tolérée, un passage aux dispositifs transdermiques 4,6 mg/ 24 h est recommandé. • Un patient prenant une dose de 12 mg/ jour de rivastigmine orale peut passer aux dispositifs transdermiques 9,5 mg/ 24 h.
Après un passage aux dispositifs transdermiques 4,6 mg/ 24 h et si ceux -ci sont bien tolérés après un minimum de 4 semaines de traitement, la dose de 4,6 mg/ 24 h doit être augmentée à 9,5 mg/ 24 h qui est la dose efficace recommandée.
Il est recommandé d’ appliquer le premier dispositif transdermique le lendemain de la dernière dose orale.
Mode d’ administration Les dispositifs transdermiques doivent être appliqués une fois par jour sur une peau saine, propre et sèche, sans pilosité, sur le haut ou le bas du dos, le haut du bras ou la poitrine, à un endroit où il ne risque pas d’ être décollé par des vêtements serrés.
Du fait de la diminution de la biodisponibilité de la rivastigmine observée lorsque le dispositif transdermique est utilisé sur la cuisse ou l’ abdomen, il n’ est pas recommandé de l’ appliquer sur ces régions du corps.
Le dispositif transdermique ne doit pas être appliqué sur une zone cutanée présentant une rougeur, une irritation ou une coupure.
Il faut éviter d’ appliquer le dispositif sur la même zone cutanée pendant 14 jours afin de minimiser le risque potentiel d’ irritation cutanée.
Le dispositif transdermique doit être pressé fermement jusqu’ à ce que les bords adhèrent bien à la peau.
Il peut être utilisé dans toutes les situations de la vie quotidienne, y compris les bains et par temps chaud.
Le dispositif transdermique doit être remplacé par un nouveau après 24 heures.
Le patient ne doit porter qu’ un seul dispositif transdermique à la fois.
Les patients et les personnes aidantes doivent en être informés clairement.
Insuffisance rénale: aucun ajustement posologique n’ est nécessaire chez les patients souffrant d’ insuffisance rénale (voir rubrique 5.2).
Enfants et adolescents (en dessous de 18 ans):
La rivastigmine ne doit pas être utilisée chez l’ enfant et l’ adolescent.
4.3 Contre-indications
Hypersensibilité à la substance active, aux autres dérivés des carbamates ou à l’ un des excipients utilisé dans la formulation.
63 4.4 Mises en garde spéciales et précautions d’ emploi
L’ incidence et la sévérité des effets indésirables augmentent généralement avec l’ augmentation des posologies, notamment lors des modifications de dose.
Si le traitement est interrompu pendant plusieurs jours, il devra être repris avec 4,6 mg/ 24 h.
Des troubles gastro-intestinaux tels que nausées et vomissements sont liés à la dose et peuvent survenir lors de l’ instauration du traitement et/ ou de l’ augmentation posologique (voir rubrique 4.8).
Les patients souffrant de la maladie d’ Alzheimer et prenant des inhibiteurs de la cholinestérase, y compris la rivastigmine, peuvent perdre du poids.
Durant le traitement par les dispositifs transdermiques de Prometax, le poids des patients doit être surveillé.
Les dipositifs transdermiques de Prometax seront prescrits avec prudence: • chez les patients présentant une maladie du nœ ud sinusal ou des troubles de la conduction cardiaque (bloc sino-auriculaire, bloc atrio-ventriculaire) (voir rubrique 4.8), • chez les patients présentant un ulcère gastrique ou duodénal en poussée, ou chez les patients qui y sont prédisposés, la rivastigmine étant susceptible d'augmenter la sécrétion gastrique (voir rubrique 4.8), • chez les patients prédisposés à une rétention urinaire et des convulsions car les cholinomimétiques peuvent induire ou aggraver de telles maladies, • chez les patients présentant des antécédents d’ asthme ou de bronchopneumopathie obstructive.
La rivastigmine peut exacerber ou induire les symptômes extrapyramidaux.
Tout contact avec les yeux doit être évité après manipulation des dispositifs transdermiques de Prometax (voir rubrique 5.3).
Populations à risque: • Les patients pesant moins de 50 kg peuvent présenter davantage d’ effets indésirables et en conséquence être plus susceptibles d’ arrêter le traitement. • Atteinte hépatique: les patients présentant une insuffisance hépatique cliniquement significative ont plus de risques de développer des effets indésirables (voir rubrique 5.2).
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Aucune étude d’ interaction particulière n’ a été réalisée avec les dispositifs transdermiques de Prometax.
En tant qu’ inhibiteur de la cholinestérase, la rivastigmine peut potentialiser les effets des myorelaxants analogues de la succinylcholine au cours d’ une anesthésie.
La prudence est recommandéee lors du choix des anesthésiques.
Des ajustements posologiques ou un arrêt temporaire du traitement peuvent être considérés, si nécessaire.
En raison de ses propriétés pharmacodynamiques, la rivastigmine ne doit pas être administrée simultanément à d'autres cholinomimétiques, et elle pourrait interférer avec l'activité des anticholinergiques.
Des études menées chez des volontaires sains n'ont pas mis en évidence d'interaction pharmacocinétique entre la rivastigmine orale et la digoxine, la warfarine, le diazépam ou la fluoxétine.
La rivastigmine orale n'a pas d’ incidence sur l'allongement du temps de prothrombine observé sous warfarine.
L'administration simultanée de rivastigmine orale et de digoxine n'a pas entraîné d'effet indésirable sur la conduction cardiaque.
64 indésirables cliniquement significatifs en cas d’ administration concomitante de rivastigmine avec des médicaments prescrits couramment tels que les anti-acides, les anti-émétiques, les antidiabétiques, les antihypertenseurs d’ action centrale, les bêta-bloquants, les inhibiteurs calciques, les agents inotropes, les anti-angineux, les anti-inflammatoires non stéroïdiens, les œ strogènes, les analgésiques, les benzodiazépines et les antihistaminiques.
Compte tenu du métabolisme de la rivastigmine et bien que celle -ci soit susceptible d’ inhiber le métabolisme d’ autres médicaments métabolisés par la butyrylcholinestérase, des interactions médicamenteuses métaboliques paraissent improbables.
4.6 Grossesse et allaitement
Il n’ existe pas de données sur l’ utilisation de ce médicament chez la femme enceinte.
Aucun effet sur la fertilité ou le développement embryofoetal n’ a été observé chez le rat et le lapin, sauf à des doses entraînant une toxicité maternelle.
Au cours d’ études péri/ postnatales menées chez le rat, une augmentation de la durée de gestation a été observée.
La rivastigmine ne doit pas être utilisée à moins d’ une nécessité absolue.
Chez l’ animal, la rivastigmine est excrétée dans le lait.
Dans l’ espèce humaine il n'existe pas de données concernant le passage de la rivastigmine dans le lait maternel.
En conséquence, les femmes traitées par la rivastigmine ne doivent pas allaiter.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
La maladie d’ Alzheimer est susceptible de provoquer une dégradation progressive des aptitudes nécessaires à la conduite ou à l’ utilisation de machines.
De plus, la rivastigmine peut induire une syncope ou un état confusionnel.
De ce fait, la rivastigmine a une influence légère à modérée sur la capacité à conduire et à utiliser des machines.
Par conséquent, chez les patients atteints d’ une démence et traités par la rivastigmine, la capacité à continuer de conduire des véhicules ou d’ utiliser des machines de maniement complexe, devrait être évaluée régulièrement par le médecin traitant.
4.8 Effets indésirables
L’ incidence globale d’ événements indésirables (EI) chez les patients traités par les dispositifs transdermiques de Prometax 9,5 mg/ 24 h a été inférieure à celle observée chez les patients traités par Prometax gélule à raison de 3 à 12 mg/ jour (50,5% avec les dispositifs transdermiques de Prometax 9,5 mg/ 24 h versus 63,3% avec les gélules de Prometax; des EI ont été mentionnés par 46% des patients sous placebo).
6,2% versus 17%; des nausées et des vomissements ont été rapportés par respectivement 5% et 3,3% des patients sous placebo).
Le Tableau 1 présente les effets indésirables (événements raisonnablement considérés comme ayant une relation causale avec le médicament) décrits chez 291 patients atteints de la maladie d’ Alzheimer traités par les dispositifs transdermiques de Prometax à la dose cible de 9,5 mg/ 24 h (4,6 mg/ 24 h puis titration à 9,5 mg/ 24 h) dans le cadre d’ une étude clinique spécifique de 24 semaines en double aveugle, contrôlée contre placebo et contre comparateur actif.
Très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10); peu fréquent (≥ 1/ 1 000, < 1/ 100); rare (≥ 1/ 10 000, < 1/ 1 000); très rare (< 1/ 10 000).
65 Tableau 1
Infections et infestations
Fréquent:
Infection urinaire
Troubles du métabolisme et de la nutrition
Fréquent:
Anorexie
Affections psychiatriques
Fréquent:
Anxiété, dépression, état confusionnel
Affections du système nerveux
Très rare:
Céphalée, syncope Symptômes extrapyramidaux
Affections cardiaques
Peu fréquent:
Bradycardie
Affections gastro-intestinales
Peu fréquent:
Fréquent:
Troubles généraux et anomalies au site d’ administration
Fréquent:
Réactions cutanées au site d’ application (par exemple érythème, prurit, œ dème, dermatite, irritation cutanée), état asthénique (par exemple fatigue, asthénie), pyrexie, perte de poids
Lorsque des doses supérieures à 9,5 mg/ 24 h ont été utilisées dans l’ étude ci-dessus, la fréquence des vertiges, insomnies, agitation, perte d’ appétit, fibrillation auriculaire et insuffisance cardiaque a été plus élevée qu’ avec 9,5 mg/ 24 h ou le placebo, ce qui semble indiquer une relation dose-effet.
Mais ces effets n’ ont pas été plus fréquents avec les dispositifs transdermiques de Prometax 9,5 mg/ 24 h qu’ avec le placebo.
Les effets indésirables suivants n’ ont été observés qu’ avec les gélules et la solution buvable de Prometax et n’ ont pas été décrits dans les études cliniques avec les dispositifs transdermiques de Prometax 9,5 mg/ 24 h: vertiges (très fréquent); agitation, somnolence, malaise, tremblements, confusion, augmentation de la sudation (fréquent); insomnie, chute accidentelle, élévation des enzymes hépatiques (peu fréquent); convulsions, ulcères duodénaux, angine de poitrine (rare); arythmie cardiaque (par exemple: bloc auriculo-ventriculaire, fibrillation auriculaire et tachycardie), hypertension, pancréatite, hémorragie gastro-intestinale, hallucinations (très rare); quelques cas de vomissements sévères ont été associés à une rupture de l’œ sophage (inconnu).
Irritation cutanée Dans les études cliniques, les réactions cutanées ont été évaluées lors de chaque visite à l’ aide d’ une échelle de cotation de l’ irritation cutanée mesurant le degré d’ érythème, d’œ dème, de desquamation, de fissures, de prurit et de douleur/ sensation de piqûre ou de brûlure au site d’ application.
Le symptôme le plus fréquemment observé a été un érythème, qui a disparu dans les 24 heures chez la plupart des patients.
Dans une étude en double aveugle de 24 semaines, les symptômes les plus fréquemment observés (échelle de cotation de l’ irritation cutanée) avec les dispositifs transdermiques de Prometax 9,5 mg/ 24 h ont été un érythème très léger (21,8%), léger (12,5%) ou modéré (6,5%) ou un prurit très léger (11,9%), léger (7,3%) ou modéré (5,0%).
Les symptômes sévères les plus fréquemment observés avec les dispositifs transdermiques de Prometax 9,5 mg/ 24 h ont été un prurit (1,7%) et un érythème (1,1%).
Dans la plupart des cas, les irritations cutanées ont été limitées au site d’ application et elles n’ ont entraîné l’ arrêt du traitement que chez 2,4% des patients du groupe Prometax 9,5 mg/ 24 h dispositif transdermique.
66 4.9 Surdosage
Symptomatologie La plupart des cas de surdosage accidentel avec la rivastigmine orale n’ ont entraîné aucune symptomatologie clinique et presque tous les patients ont poursuivi le traitement.
Lorsque des symptômes ont été observés il s’ agissait de: nausées, vomissements et diarrhée, hypertension ou hallucinations.
En raison de l'effet vagotonique connu des inhibiteurs de la cholinesterase sur le rythme cardiaque, une bradycardie et/ ou une syncope peuvent également survenir.
Un cas d’ ingestion de 46 mg de rivastigmine orale a été rapporté: ce malade a récupéré totalement au bout de 24 heures avec un traitement symptomatique.
Il n’ existe actuellement pas de données relatives à un surdosage avec les dispositifs transdermiques de Prometax.
Traitement La demi-vie plasmatique de la rivastigmine est de 3,4 heures environ et la durée de l’ inhibition de l’ acétylcholinestérase est d’ environ 9 heures: en cas de surdosage asymptomatique, tous les dispositifs transdermiques de Prometax doivent être retirés immédiatement; un délai de 24 heures doit être respecté avant d’ appliquer un nouveau dispositif transdermique.
En cas de surdosage s’ accompagnant de nausées et de vomissements importants, des anti-émétiques pourront être utilisés.
Les autres effets indésirables feront l’ objet d’ un traitement symptomatique si nécessaire.
En cas de surdosage massif, l’ atropine peut être utilisée.
Il est recommandé d’ administrer initialement 0,03 mg/ kg de sulfate d’ atropine par voie intraveineuse, puis d’ ajuster les doses ultérieures en fonction de la réponse clinique.
L’ administration de scopolamine à titre d’ antidote n’ est pas recommandée.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Anticholinestérasiques, code ATC:
N06DA03
La rivastigmine est un inhibiteur de l’ acétyl et de la butyrylcholinestérase, de type carbamate: on estime qu’ elle facilite la neurotransmission cholinergique en ralentissant la dégradation de l’ acétylcholine libérée par les neurones cholinergiques intacts sur le plan fonctionnel.
La rivastigmine est donc susceptible d’ avoir un effet favorable sur les déficits cognitifs dépendants de ces voies cholinergiques au cours de la maladie d’ Alzheimer et d’ une démence associée à la maladie d’ Alzheimer.
La rivastigmine agit sur les enzymes cibles en formant un complexe lié par une liaison covalente qui entraîne une inactivation transitoire des enzymes.
Chez le sujet sain jeune, une dose de 3 mg par voie orale entraîne une diminution d’ environ 40% de l’ activité de l’ acetylcholinestérase (AChE) dans le LCR dans les 1,5 h après administration.
L’ activité enzymatique revient à son niveau initial 9 heures environ après le pic d’ activité inhibitrice.
Chez les patients atteints d’ une maladie d’ Alzheimer, l’ inhibition de l’ acétylcholinestérase dans le LCR par la rivastigmine orale est dose-dépendante jusqu'à une posologie de 6 mg deux fois par jour, qui a été la dose maximale étudiée.
L’ inhibition de l’ activité de la butyrylcholinestérase dans le LCR chez 14 patients atteints d’ une maladie d’ Alzheimer, traités par rivastigmine orale, était similaire à l’ inhibition de l’ activité de l’ AChE.
Etudes cliniques dans la maladie d’ Alzheimer L’ efficacité des dispositifs transdermiques de Prometax chez les patients atteints de la maladie d’ Alzheimer a été démontrée dans une étude pivot de 24 semaines en double aveugle ainsi que dans sa phase d’ extension en ouvert.
Les patients inclus dans cette étude avaient un score MMSE (Mini- Mental State Examination) compris entre 10 et 20.
L’ efficacité a été établie à l’ aide d’ échelles d’ évaluation indépendantes et spécifiques par domaine qui ont été utilisées à des intervalles réguliers
Ces outils sont l’ ADAS-Cog (évaluation de la performance cognitive), l’ ADCS-CGIC (évaluation compréhensive et globale du patient par le médecin incluant des données recueillies auprès de la personne aidante) et l’ ADCS-ADL (évaluation réalisée par la personne aidante des activités de la vie quotidienne telles que l’ hygiène personnelle, les capacités à se nourrir, s’ habiller, les occupations domestiques telles que les courses, le maintien de la capacité à s’ orienter dans différents environnements ainsi que l’ implication dans des activités en rapport avec l’ argent).
Le Tableau 2 présente les résultats à 24 semaines pour les trois échelles d’ évaluation.
Tableau 2
Prometax Prometax
Placebo
Dispositifs transdermiques
gélules
9,5 mg/ 24 h
12 mg/ jour
Population ITT – LOCF ADAS-Cog
N = 251
N = 256
N = 282
(n=248)
(n=253)
(n=281)
Moyenne de l’ écart à 24 semaines ± ET
-0,6 ± 6,4
-0,6 ± 6,2
1,0 ± 6,8
Valeur p versus placebo ADCS-CGIC
0,005*1
0,003*1
(n=248)
(n=253)
(n=278)
Score moyen ± ET Valeur p versus placebo ADCS-ADL
3,9 ± 1,20 0,010*2
3,9 ± 1,25 0,009*2
4,2 ± 1,26
(n=247)
(n=254)
(n=281)
Moyenne à l’ état initial ± ET
50,1 ± 16,3
49,3 ± 15,8
49,2 ± 16,0
Moyenne de l’ écart à 24 semaines ± ET
-0,1 ± 9,1
-0,5 ± 9,5
-2,3 ± 9,4
Valeur p versus placebo * p ≤ 0,05 versus placebo
0,013*1
0,039*1
Intent-To-Treat (Intention de traiter); LOCF = Last Observation Carried Forward (Dernières observations rapportées) 1 Analyse de covariance avec traitement et pays comme facteurs et valeur initiale comme covariable.
Une modification négative de l’ ADAS-Cog indique une amélioration.
Une modification positive de l’ ADCS-ADL indique une amélioration.
2 Sur la base du test CMH (test de van Elteren) stratifié par pays.
Un score ADCS-CGIC < 4 indique une amélioration.
Le Tableau 3 présente les résultats pour les patients de l’ étude de 24 semaines ayant obtenu une réponse clinique significative.
Une amélioration cliniquement significative était définie à priori comme une amélioration d’ au moins 4 points sur l’ échelle ADAS-Cog et pas d’ aggravation des scores ADCS- CGIC et ADCS-ADL.
68 Tableau 3
Patients présentant une réponse cliniquement significative (%)
Prometax Prometax
Placebo
N = 251 17,4
N = 256 19,0
N = 282 10,5
Valeur p versus placebo
0,037*
0,004*
*p < 0,05 versus placebo
Comme l’ a indiqué la modélisation compartimentale, l’ exposition induite par les dispositifs transdermiques 9,5 mg/ 24 h a été similaire à celle obtenue avec une dose orale de 12 mg/ jour.
5.2 Propriétés pharmacocinétiques
Absorption L’ absorption de la rivastigmine libérée par les dispositifs transdermiques de Prometax est lente.
Après la première dose, des concentrations plasmatiques détectables sont observées après 0,5 à 1 heure.
Après le pic, les concentrations plasmatiques diminuent lentement pendant la période d’ application de 24 heures restante.
En cas de doses répétées (comme à l’ état d’ équilibre), après qu’ un dispositif transdermique neuf ait été appliqué, les concentrations plasmatiques commencent par diminuer lentement pendant 40 minutes en moyenne, jusqu'à ce que l’ absorption à partir du nouveau dispositif transdermique soit plus rapide que l’ élimination, puis les concentrations plasmatiques s’ élèvent à nouveau pour atteindre un nouveau pic après 8 heures environ.
A l’ état d’ équilibre, les concentrations résiduelles représentent environ 50% des concentrations maximales, contrairement à l’ administration orale, avec laquelle les concentrations sont pratiquement nulles entre les prises.
Bien que cela soit moins prononcé qu’ avec la formulation orale, l’ exposition à la rivastigmine (Cmax et ASC) est augmentée de façon surproportionnelle (multiplication par 2,6) en passant de 4,6 mg/ 24 h à 9,5 mg/ 24 h.
L’ indice de fluctuation (IF), qui mesure la différence relative entre les concentrations maximales et résiduelles ((Cmax-Cmin)/ Cmoyen), a été respectivement de 0,58 et 0,77 pour les dispositifs transdermiques de Prometax 4,6 mg/ 24 h et les dispositifs transdermiques de Prometax 9,5 mg/ 24 h, ce qui démontre une fluctuation beaucoup moins importante entre les concentrations résiduelles et maximales qu’ avec la formulation orale (IF = 3,96 [6 mg/ jour] et 4,15 [12 mg/ jour]).
La dose de rivastigmine libérée par le dispositif transdermique sur 24 heures (mg/ 24 h) ne peut directement être égalée à la quantité (mg) de rivastigmine contenue dans la gélule en ce qui concerne la concentration plasmatique sur 24 heures.
Après une dose unique, la variabilité interindividuelle des paramètres pharmacocinétiques de la rivastigmine (normalisés à la dose/ kg de poids corporel) a été de 43% (Cmax) et 49% (ASC0-24h) avec l’ administration transdermique, versus 74% et 103% respectivement avec la forme orale.
Dans une étude à l’ état d’ équilibre menée chez des patients atteints de la maladie d’ Alzheimer, la variabilité interindividuelle a été de 45% (Cmax) et 43% (ASC0-24h) au maximum après l’ utilisation du dispositif transdermique et 71% et 73% respectivement après l’ administration de la forme orale.
Il a été observé une relation entre l’ exposition au médicament à l’ état d’ équilibre (rivastigmine et son métabolite NAP226-90) et le poids corporel chez des patients atteints de la maladie d’ Alzheimer.
69 de 35 kg sont multipliées par deux environ, alors que chez un patient pesant 100 kg, elles seront divisées par deux environ.
En raison de l’ effet du poids sur l’ exposition au médicament, une prudence particulière s’ impose pendant la période d’ augmentation de posologie chez les patients d’ un poids très faible (voir rubrique 4.4).
L’ exposition (ASC∞) à la rivastigmine (et à son métabolite NAP226-90) a été plus élevée lorsque le dispositif transdermique était appliqué sur le haut du dos, la poitrine ou le haut du bras, et environ 20 à 30% plus faible lorsqu’ il était appliqué sur l’ abdomen ou la cuisse.
Il n’ a pas été observé d’ accumulation plasmatique significative de la rivastigmine ou de son métabolite NAP226-90 chez les patients atteints de la maladie d’ Alzheimer, à l’ exception des concentrations plasmatiques qui ont été plus élevées le deuxième jour de traitement par le dispositif transdermique que le premier jour.
Distribution La liaison de la rivastigmine aux protéines est faible (approximativement 40%).
Elle traverse facilement la barrière hémato-encéphalique et son volume de distribution apparent se situe entre 1,8 et 2,7 l/ kg.
Métabolisme La rivastigmine est fortement et rapidement métabolisée; la demi-vie d’ élimination apparente dans le plasma est d’ environ 3,4 heures après le retrait du dispositif transdermique.
L’ élimination est limitée par la vitesse d’ absorption (phénomène de « flip-flop »), ce qui explique le t1/ 2 plus long observé avec le dispositif transdermique (3,4 h) par rapport à une administration orale ou intraveineuse (1,4 à 1,7 h).
La rivastigmine est métabolisée essentiellement par hydrolyse en son métabolite NAP226-90 par l’ acétylcholinestérase.
In vitro, ce métabolite n’ exerce qu’ une inhibition minime de l’ acétylcholinestérase (< 10%).
Les résultats des études in vitro et des études effectuées chez l’ animal indiquent que les principales isoenzymes du cytochrome P450 ne participent que de façon mineure au métabolisme de la rivastigmine.
La clairance plasmatique totale de la rivastigmine est d’ environ 130 litres/ h après une dose intraveineuse de 0,2 mg et elle n’ est plus que de 70 litres/ h après une dose intraveineuse de 2,7 mg, ce qui concorde avec sa pharmacocinétique surproportionnelle non linéaire due à la saturation de son élimination.
Le rapport des ASC∞ métabolite/ molécule mère est d’ environ 0,7 après l’ application du dispositif transdermique versus 3,5 après l’ administration orale, ce qui indique un métabolisme beaucoup plus faible après l’ administration dermique qu’ après l’ administration orale.
La quantité de NAP226-90 formée après l’ application du dispositif transdermique est plus faible, probablement du fait de l’ absence de métabolisme présystémique (métabolisme de premier passage hépatique), contrairement à l’ administration orale.
Elimination La rivastigmine inchangée est retrouvée sous forme de traces dans les urines; l’ excrétion urinaire est la voie principale d’ élimination des métabolites après l’ application du dispositif transdermique.
Après administration orale de 14C-rivastigmine, l’ élimination rénale est rapide et pratiquement complète (> 90%) en 24 heures.
Moins de 1% de la dose administrée est éliminée dans les selles.
Sujets âgés L’ âge n’ a pas eu d’ effet sur l’ exposition à la rivastigmine chez des patients atteints de la maladie d’ Alzheimer traités par les dispositifs transdermiques de Prometax.
Sujets insuffisants hépatiques Il n’ a pas été mené d’ étude avec les dispositifs transdermiques de Prometax chez des sujets présentant une insuffisance hépatique.
Après administration orale chez des sujets atteints d’ insuffisance hépatique légère à modérée comparativement à des sujets à fonction hépatique normale, la Cmax de la rivastigmine est augmentée d’ environ 60% et l’ ASC est plus que doublée.
70 Sujets insuffisants rénaux Il n’ a pas été mené d’ étude avec les dispositifs transdermiques de Prometax chez des sujets présentant une insuffisance rénale.
Après administration orale chez des patients atteints de la maladie d’ Alzheimer présentant une insuffisance rénale modérée, la Cmax et l’ ASC de la rivastigmine sont plus que doublées comparativement à des sujets sains; mais il n’ a été observé aucune modification de la Cmax et de l’ ASC chez des patients atteints de la maladie d’ Alzheimer présentant une insuffisance rénale sévère.
5.3 Données de sécurité préclinique
Les études de toxicité à doses orales et topiques répétées réalisées chez la souris, le rat, le chien et le mini-porc ont uniquement révélé des effets associés à une action pharmacologique exagérée.
Il n'a pas été identifié d’ organe cible pour la toxicité.
Dans les études animales, l’ administration orale et topique a été limitée en raison de la sensibilité des modèles animaux utilisés.
La rivastigmine n'est pas mutagène dans une batterie standard de tests in vitro et in vivo, excepté dans un test d’ aberrations chromosomiques sur des lymphocytes périphériques humains à des doses représentant 104 fois l’ exposition clinique attendue.
Le résultat du test in vivo du micronoyau a été négatif.
Aucun signe de carcinogénicité n’ a été mis en évidence dans les études à doses orales et topiques chez la souris et dans une étude à doses orales chez le rat à la dose maximale tolérée.
L’ exposition à la rivastigmine et à ses métabolites a été à peu près équivalente à celle observée chez l’ homme aux doses maximales de rivastigmine sous forme de gélules et de dispositifs transdermiques.
Chez l’ animal, la rivastigmine traverse la barrière placentaire et est excrétée dans le lait.
Les études menées par voie orale chez les rates et les lapines gravides n’ ont pas mis en évidence de potentiel tératogène de la rivastigmine.
Il n’ a pas été mené d’ études dermatologiques spécifiques chez les animaux gravides.
Les dispositifs transdermiques de rivastigmine n’ ont pas induit de phototoxicité.
Dans d’ autres études de toxicité dermique, il a été observé un léger effet irritant sur la peau des animaux de laboratoire, y compris des témoins.
Cela pourrait indiquer que les dispositifs transdermiques de Prometax peuvent induire un érythème léger chez les patients.
Après administration intraoculaire à des lapins dans les premières études d’ irritation oculaire, la rivastigmine a provoqué une rougeur et un gonflement de la conjonctive, une opacité cornéenne et un myosis qui ont persisté pendant 7 jours.
Les patients et/ ou les aidants doivent donc éviter de se toucher les yeux après avoir manipulé le dispositif transdermique (voir rubrique 4.4).
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Couche support:
- film de téréphthalate de polyéthylène laqué.
Matrice délivrant le produit:
- alpha-tocophérol,
- poly(butylméthacrylate, méthyl-méthacrylate),
- copolymère acrylique.
Matrice adhésive:
- alpha-tocophérol,
- huile de silicone
- diméticone.
Membrane libératrice:
- film de polyester recouvert de fluoropolymère.
71 6.2 Incompatibilités
Afin d’ éviter toute interférence avec les propriétés adhésives du dispositif transdermique, aucune crème, lotion ou poudre ne doit être appliquée sur la zone cutanée où le médicament est collé.
6.3 Durée de conservation
2 ans
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas 25°C.
Le dispositif transdermique doit être conservé dans le sachet jusqu’ à son utilisation.
6.5 Nature et contenu de l’ emballage extérieur
Conditionnement primaire Le sachet de sécurité enfant est composé d’ un matériau multilaminé papier/ polyester/ aluminium/ polyacrylonitrile.
Chaque sachet contient un dispositif transdermique.
Emballage extérieur Les sachets sont conditionnés dans une boîte carton.
Les dispositifs transdermiques sont disponibles en boîtes de 7 ou 30 sachets et en conditionnements mutliples contenant 60 (2 x 30) ou 90 (3 x 30) sachets.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Les dispositifs transdermiques usagés doivent être pliés en deux, face adhésive à l’ intérieur, replacés dans le sachet d’ origine et éliminés en toute sécurité et hors de la portée et de la vue des enfants.
Tous les dispositifs transdermiques usagés ou inutilisés doivent être éliminés conformément à la réglementation en vigueur ou rapportés à la pharmacie.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
8.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 98/ 092/ 019-022
72 9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
04.12.1998 Date du renouvellement:
04.12.2008
10.
DATE DE MISE A JOUR DU TEXTE
73 1.
DENOMINATION DU MEDICAMENT
Prometax 9,5 mg/ 24 h dispositif transdermique
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque dispositif transdermique libère 9,5 mg de rivastigmine par 24 heures.
Chaque dispositif transdermique de 10 cm2 contient 18 mg de rivastigmine.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Dispositif transdermique
Chaque dispositif se présente sous forme d’ un dispositif transdermique, mince, de type matrice composé de trois couches.
La face externe de la couche de support est beige et porte les mentions « Prometax », « 9.5 mg/ 24 h » et « BHDI ».
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement symptomatique des formes légères à modérément sévères de la maladie d'Alzheimer.
4.2 Posologie et mode d’ administration
Le traitement doit être instauré et supervisé par un médecin ayant l’ expérience du diagnostic et du traitement des patients atteints de la maladie d’ Alzheimer.
Le diagnostic sera établi selon les critères en vigueur.
Comme pour tout traitement instauré chez des patients atteints de démence, le traitement par la rivastigmine ne doit être entrepris que si une personne aidante peut administrer et surveiller régulièrement le traitement.
Posologie
Dispositifs transdermiques
Dose initiale de rivastigmine
Dose libérée de rivastigmine in
vivo par 24 heures Prometax 4,6 mg/ 24 h
9 mg
4,6 mg
Prometax 9,5 mg/ 24 h
18 mg
9,5 mg
Dose initiale
Le traitement doit être instauré avec 4,6 mg/ 24 h.
Après un minimum de quatre semaines de traitement et si la posologie est bien tolérée selon le médecin traitant, la dose doit être augmentée en utilisant 9,5 mg/ 24 h, qui est la dose efficace recommandée.
Dose d’ entretien 9,5 mg/ 24 h est la dose d’ entretien quotidienne recommandée, qui peut être poursuivie aussi longtemps qu’ un bénéfice thérapeutique existe pour le patient.
En cas de survenue d’ effets indésirables gastro- intestinaux, le traitement doit être interrompu temporairement jusqu’ à la résolution de ces effets
Le traitement par dispositif transdermique pourra être repris à la même dose si le traitement n’ est interrompu que quelques jours.
Dans le cas contraire, le traitement devra être repris avec 4,6 mg/ 24 h.
Passage des gélules ou de la solution buvable aux dispositifs transdermiques Sur la base d’ une exposition comparable entre la rivastigmine orale et transdermique (voir rubrique 5.2), les patients traités par Prometax gélules ou solution buvable peuvent passer aux dispositifs transdermiques de Prometax comme suit: • Un patient prenant une dose de 3 mg/ jour de rivastigmine orale peut passer aux dispositifs transdermiques 4,6 mg/ 24 h. • Un patient prenant une dose de 6 mg/ jour de rivastigmine orale peut passer aux dispositifs transdermiques 4,6 mg/ 24 h. • Un patient à une dose stable et bien tolérée de 9 mg/ jour de rivastigmine orale peut passer aux dispositifs transdermiques 9,5 mg/ 24 h.
Si la dose orale de 9 mg/ jour n’ est pas stable et bien tolérée, un passage aux dispositifs transdermiques 4,6 mg/ 24 h est recommandé. • Un patient prenant une dose de 12 mg/ jour de rivastigmine orale peut passer aux dispositifs transdermiques 9,5 mg/ 24 h.
Après un passage aux dispositifs transdermiques 4,6 mg/ 24 h et si ceux -ci sont bien tolérés après un minimum de 4 semaines de traitement, la dose de 4,6 mg/ 24 h doit être augmentée à 9,5 mg/ 24 h qui est la dose efficace recommandée.
Il est recommandé d’ appliquer le premier dispositif transdermique le lendemain de la dernière dose orale.
Mode d’ administration Les dispositifs transdermiques doivent être appliqués une fois par jour sur une peau saine, propre et sèche, sans pilosité, sur le haut ou le bas du dos, le haut du bras ou la poitrine, à un endroit où il ne risque pas d’ être décollé par des vêtements serrés.
Du fait de la diminution de la biodisponibilité de la rivastigmine observée lorsque le dispositif transdermique est utilisé sur la cuisse ou l’ abdomen, il n’ est pas recommandé de l’ appliquer sur ces régions du corps.
Le dispositif transdermique ne doit pas être appliqué sur une zone cutanée présentant une rougeur, une irritation ou une coupure.
Il faut éviter d’ appliquer le dispositif sur la même zone cutanée pendant 14 jours afin de minimiser le risque potentiel d’ irritation cutanée.
Le dispositif transdermique doit être pressé fermement jusqu’ à ce que les bords adhèrent bien à la peau.
Il peut être utilisé dans toutes les situations de la vie quotidienne, y compris les bains et par temps chaud.
Le dispositif transdermique doit être remplacé par un nouveau après 24 heures.
Le patient ne doit porter qu’ un seul dispositif transdermique à la fois.
Les patients et les personnes aidantes doivent en être informés clairement.
Insuffisance rénale: aucun ajustement posologique n’ est nécessaire chez les patients souffrant d’ insuffisance rénale (voir rubrique 5.2).
Enfants et adolescents (en dessous de 18 ans):
La rivastigmine ne doit pas être utilisée chez l’ enfant et l’ adolescent.
4.3 Contre-indications
Hypersensibilité à la substance active, aux autres dérivés des carbamates ou à l’ un des excipients utilisé dans la formulation.
75 4.4 Mises en garde spéciales et précautions d’ emploi
L’ incidence et la sévérité des effets indésirables augmentent généralement avec l’ augmentation des posologies, notamment lors des modifications de dose.
Si le traitement est interrompu pendant plusieurs jours, il devra être repris avec 4,6 mg/ 24 h.
Des troubles gastro-intestinaux tels que nausées et vomissements sont liés à la dose et peuvent survenir lors de l’ instauration du traitement et/ ou de l’ augmentation posologique (voir rubrique 4.8).
Les patients souffrant de la maladie d’ Alzheimer et prenant des inhibiteurs de la cholinestérase, y compris la rivastigmine, peuvent perdre du poids.
Durant le traitement par les dispositifs transdermiques de Prometax, le poids des patients doit être surveillé.
Les dipositifs transdermiques de Prometax seront prescrits avec prudence: • chez les patients présentant une maladie du nœ ud sinusal ou des troubles de la conduction cardiaque (bloc sino-auriculaire, bloc atrio-ventriculaire) (voir rubrique 4.8), • chez les patients présentant un ulcère gastrique ou duodénal en poussée, ou chez les patients qui y sont prédisposés, la rivastigmine étant susceptible d'augmenter la sécrétion gastrique (voir rubrique 4.8), • chez les patients prédisposés à une rétention urinaire et des convulsions car les cholinomimétiques peuvent induire ou aggraver de telles maladies, • chez les patients présentant des antécédents d’ asthme ou de bronchopneumopathie obstructive.
La rivastigmine peut exacerber ou induire les symptômes extrapyramidaux.
Tout contact avec les yeux doit être évité après manipulation des dispositifs transdermiques de Prometax (voir rubrique 5.3).
Populations à risque: • Les patients pesant moins de 50 kg peuvent présenter davantage d’ effets indésirables et en conséquence être plus susceptibles d’ arrêter le traitement. • Atteinte hépatique: les patients présentant une insuffisance hépatique cliniquement significative ont plus de risques de développer des effets indésirables (voir rubrique 5.2).
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Aucune étude d’ interaction particulière n’ a été réalisée avec les dispositifs transdermiques de Prometax.
En tant qu’ inhibiteur de la cholinestérase, la rivastigmine peut potentialiser les effets des myorelaxants analogues de la succinylcholine au cours d’ une anesthésie.
La prudence est recommandéee lors du choix des anesthésiques.
Des ajustements posologiques ou un arrêt temporaire du traitement peuvent être considérés, si nécessaire.
En raison de ses propriétés pharmacodynamiques, la rivastigmine ne doit pas être administrée simultanément à d'autres cholinomimétiques, et elle pourrait interférer avec l'activité des anticholinergiques.
Des études menées chez des volontaires sains n'ont pas mis en évidence d'interaction pharmacocinétique entre la rivastigmine orale et la digoxine, la warfarine, le diazépam ou la fluoxétine.
La rivastigmine orale n'a pas d’ incidence sur l'allongement du temps de prothrombine observé sous warfarine.
L'administration simultanée de rivastigmine orale et de digoxine n'a pas entraîné d'effet indésirable sur la conduction cardiaque.
76 indésirables cliniquement significatifs en cas d’ administration concomitante de rivastigmine avec des médicaments prescrits couramment tels que les anti-acides, les anti-émétiques, les antidiabétiques, les antihypertenseurs d’ action centrale, les bêta-bloquants, les inhibiteurs calciques, les agents inotropes, les anti-angineux, les anti-inflammatoires non stéroïdiens, les œ strogènes, les analgésiques, les benzodiazépines et les antihistaminiques.
Compte tenu du métabolisme de la rivastigmine et bien que celle -ci soit susceptible d’ inhiber le métabolisme d’ autres médicaments métabolisés par la butyrylcholinestérase, des interactions médicamenteuses métaboliques paraissent improbables.
4.6 Grossesse et allaitement
Il n’ existe pas de données sur l’ utilisation de ce médicament chez la femme enceinte.
Aucun effet sur la fertilité ou le développement embryofoetal n’ a été observé chez le rat et le lapin, sauf à des doses entraînant une toxicité maternelle.
Au cours d’ études péri/ postnatales menées chez le rat, une augmentation de la durée de gestation a été observée.
La rivastigmine ne doit pas être utilisée à moins d’ une nécessité absolue.
Chez l’ animal, la rivastigmine est excrétée dans le lait.
Dans l’ espèce humaine il n'existe pas de données concernant le passage de la rivastigmine dans le lait maternel.
En conséquence, les femmes traitées par la rivastigmine ne doivent pas allaiter.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
La maladie d’ Alzheimer est susceptible de provoquer une dégradation progressive des aptitudes nécessaires à la conduite ou à l’ utilisation de machines.
De plus, la rivastigmine peut induire une syncope ou un état confusionnel.
De ce fait, la rivastigmine a une influence légère à modérée sur la capacité à conduire et à utiliser des machines.
Par conséquent, chez les patients atteints d’ une démence et traités par la rivastigmine, la capacité à continuer de conduire des véhicules ou d’ utiliser des machines de maniement complexe, devrait être évaluée régulièrement par le médecin traitant.
4.8 Effets indésirables
L’ incidence globale d’ événements indésirables (EI) chez les patients traités par les dispositifs transdermiques de Prometax 9,5 mg/ 24 h a été inférieure à celle observée chez les patients traités par Prometax gélule à raison de 3 à 12 mg/ jour (50,5% avec les dispositifs transdermiques de Prometax 9,5 mg/ 24 h versus 63,3% avec les gélules de Prometax; des EI ont été mentionnés par 46% des patients sous placebo).
6,2% versus 17%; des nausées et des vomissements ont été rapportés par respectivement 5% et 3,3% des patients sous placebo).
Le Tableau 1 présente les effets indésirables (événements raisonnablement considérés comme ayant une relation causale avec le médicament) décrits chez 291 patients atteints de la maladie d’ Alzheimer traités par les dispositifs transdermiques de Prometax à la dose cible de 9,5 mg/ 24 h (4,6 mg/ 24 h puis titration à 9,5 mg/ 24 h) dans le cadre d’ une étude clinique spécifique de 24 semaines en double aveugle, contrôlée contre placebo et contre comparateur actif.
Très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10); peu fréquent (≥ 1/ 1 000, < 1/ 100); rare (≥ 1/ 10 000, < 1/ 1 000); très rare (< 1/ 10 000).
77 Tableau 1
Infections et infestations
Fréquent:
Infection urinaire
Troubles du métabolisme et de la nutrition
Fréquent:
Anorexie
Affections psychiatriques
Fréquent:
Anxiété, dépression, état confusionnel
Affections du système nerveux
Très rare:
Céphalée, syncope Symptômes extrapyramidaux
Affections cardiaques
Peu fréquent:
Bradycardie
Affections gastro-intestinales
Peu fréquent:
Fréquent:
Troubles généraux et anomalies au site d’ administration
Fréquent:
Réactions cutanées au site d’ application (par exemple érythème, prurit, œ dème, dermatite, irritation cutanée), état asthénique (par exemple fatigue, asthénie), pyrexie, perte de poids
Lorsque des doses supérieures à 9,5 mg/ 24 h ont été utilisées dans l’ étude ci-dessus, la fréquence des vertiges, insomnies, agitation, perte d’ appétit, fibrillation auriculaire et insuffisance cardiaque a été plus élevée qu’ avec 9,5 mg/ 24 h ou le placebo, ce qui semble indiquer une relation dose-effet.
Mais ces effets n’ ont pas été plus fréquents avec les dispositifs transdermiques de Prometax 9,5 mg/ 24 h qu’ avec le placebo.
Les effets indésirables suivants n’ ont été observés qu’ avec les gélules et la solution buvable de Prometax et n’ ont pas été décrits dans les études cliniques avec les dispositifs transdermiques de Prometax 9,5 mg/ 24 h: vertiges (très fréquent); agitation, somnolence, malaise, tremblements, confusion, augmentation de la sudation (fréquent); insomnie, chute accidentelle, élévation des enzymes hépatiques (peu fréquent); convulsions, ulcères duodénaux, angine de poitrine (rare); arythmie cardiaque (par exemple: bloc auriculo-ventriculaire, fibrillation auriculaire et tachycardie), hypertension, pancréatite, hémorragie gastro-intestinale, hallucinations (très rare); quelques cas de vomissements sévères ont été associés à une rupture de l’œ sophage (inconnu).
Irritation cutanée Dans les études cliniques, les réactions cutanées ont été évaluées lors de chaque visite à l’ aide d’ une échelle de cotation de l’ irritation cutanée mesurant le degré d’ érythème, d’œ dème, de desquamation, de fissures, de prurit et de douleur/ sensation de piqûre ou de brûlure au site d’ application.
Le symptôme le plus fréquemment observé a été un érythème, qui a disparu dans les 24 heures chez la plupart des patients.
Dans une étude en double aveugle de 24 semaines, les symptômes les plus fréquemment observés (échelle de cotation de l’ irritation cutanée) avec les dispositifs transdermiques de Prometax 9,5 mg/ 24 h ont été un érythème très léger (21,8%), léger (12,5%) ou modéré (6,5%) ou un prurit très léger (11,9%), léger (7,3%) ou modéré (5,0%).
Les symptômes sévères les plus fréquemment observés avec les dispositifs transdermiques de Prometax 9,5 mg/ 24 h ont été un prurit (1,7%) et un érythème (1,1%).
Dans la plupart des cas, les irritations cutanées ont été limitées au site d’ application et elles n’ ont entraîné l’ arrêt du traitement que chez 2,4% des patients du groupe Prometax 9,5 mg/ 24 h dispositif transdermique.
78 4.9 Surdosage
Symptomatologie La plupart des cas de surdosage accidentel avec la rivastigmine orale n’ ont entraîné aucune symptomatologie clinique et presque tous les patients ont poursuivi le traitement.
Lorsque des symptômes ont été observés il s’ agissait de: nausées, vomissements et diarrhée, hypertension ou hallucinations.
En raison de l'effet vagotonique connu des inhibiteurs de la cholinesterase sur le rythme cardiaque, une bradycardie et/ ou une syncope peuvent également survenir.
Un cas d’ ingestion de 46 mg de rivastigmine orale a été rapporté: ce malade a récupéré totalement au bout de 24 heures avec un traitement symptomatique.
Il n’ existe actuellement pas de données relatives à un surdosage avec les dispositifs transdermiques de Prometax.
Traitement La demi-vie plasmatique de la rivastigmine est de 3,4 heures environ et la durée de l’ inhibition de l’ acétylcholinestérase est d’ environ 9 heures: en cas de surdosage asymptomatique, tous les dispositifs transdermiques de Prometax doivent être retirés immédiatement; un délai de 24 heures doit être respecté avant d’ appliquer un nouveau dispositif transdermique.
En cas de surdosage s’ accompagnant de nausées et de vomissements importants, des anti-émétiques pourront être utilisés.
Les autres effets indésirables feront l’ objet d’ un traitement symptomatique si nécessaire.
En cas de surdosage massif, l’ atropine peut être utilisée.
Il est recommandé d’ administrer initialement 0,03 mg/ kg de sulfate d’ atropine par voie intraveineuse, puis d’ ajuster les doses ultérieures en fonction de la réponse clinique.
L’ administration de scopolamine à titre d’ antidote n’ est pas recommandée.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Anticholinestérasiques, code ATC:
N06DA03
La rivastigmine est un inhibiteur de l’ acétyl et de la butyrylcholinestérase, de type carbamate: on estime qu’ elle facilite la neurotransmission cholinergique en ralentissant la dégradation de l’ acétylcholine libérée par les neurones cholinergiques intacts sur le plan fonctionnel.
La rivastigmine est donc susceptible d’ avoir un effet favorable sur les déficits cognitifs dépendants de ces voies cholinergiques au cours de la maladie d’ Alzheimer et d’ une démence associée à la maladie d’ Alzheimer.
La rivastigmine agit sur les enzymes cibles en formant un complexe lié par une liaison covalente qui entraîne une inactivation transitoire des enzymes.
Chez le sujet sain jeune, une dose de 3 mg par voie orale entraîne une diminution d’ environ 40% de l’ activité de l’ acetylcholinestérase (AChE) dans le LCR dans les 1,5 h après administration.
L’ activité enzymatique revient à son niveau initial 9 heures environ après le pic d’ activité inhibitrice.
Chez les patients atteints d’ une maladie d’ Alzheimer, l’ inhibition de l’ acétylcholinestérase dans le LCR par la rivastigmine orale est dose-dépendante jusqu'à une posologie de 6 mg deux fois par jour, qui a été la dose maximale étudiée.
L’ inhibition de l’ activité de la butyrylcholinestérase dans le LCR chez 14 patients atteints d’ une maladie d’ Alzheimer, traités par rivastigmine orale, était similaire à l’ inhibition de l’ activité de l’ AChE.
Etudes cliniques dans la maladie d’ Alzheimer L’ efficacité des dispositifs transdermiques de Prometax chez les patients atteints de la maladie d’ Alzheimer a été démontrée dans une étude pivot de 24 semaines en double aveugle ainsi que dans sa phase d’ extension en ouvert.
Les patients inclus dans cette étude avaient un score MMSE (Mini- Mental State Examination) compris entre 10 et 20.
L’ efficacité a été établie à l’ aide d’ échelles d’ évaluation indépendantes et spécifiques par domaine qui ont été utilisées à des intervalles réguliers
Ces outils sont l’ ADAS-Cog (évaluation de la performance cognitive), l’ ADCS-CGIC (évaluation compréhensive et globale du patient par le médecin incluant des données recueillies auprès de la personne aidante) et l’ ADCS-ADL (évaluation réalisée par la personne aidante des activités de la vie quotidienne telles que l’ hygiène personnelle, les capacités à se nourrir, s’ habiller, les occupations domestiques telles que les courses, le maintien de la capacité à s’ orienter dans différents environnements ainsi que l’ implication dans des activités en rapport avec l’ argent).
Le Tableau 2 présente les résultats à 24 semaines pour les trois échelles d’ évaluation.
Tableau 2
Prometax Prometax
Placebo
Dispositifs transdermiques
gélules
9,5 mg/ 24 h
12 mg/ jour
Population ITT – LOCF ADAS-Cog
N = 251
N = 256
N = 282
(n=248)
(n=253)
(n=281)
Moyenne de l’ écart à 24 semaines ± ET
-0,6 ± 6,4
-0,6 ± 6,2
1,0 ± 6,8
Valeur p versus placebo ADCS-CGIC
0,005*1
0,003*1
(n=248)
(n=253)
(n=278)
Score moyen ± ET Valeur p versus placebo ADCS-ADL
3,9 ± 1,20 0,010*2
3,9 ± 1,25 0,009*2
4,2 ± 1,26
(n=247)
(n=254)
(n=281)
Moyenne à l’ état initial ± ET
50,1 ± 16,3
49,3 ± 15,8
49,2 ± 16,0
Moyenne de l’ écart à 24 semaines ± ET
-0,1 ± 9,1
-0,5 ± 9,5
-2,3 ± 9,4
Valeur p versus placebo * p ≤ 0,05 versus placebo
0,013*1
0,039*1
Intent-To-Treat (Intention de traiter); LOCF = Last Observation Carried Forward (Dernières observations rapportées) 1 Analyse de covariance avec traitement et pays comme facteurs et valeur initiale comme covariable.
Une modification négative de l’ ADAS-Cog indique une amélioration.
Une modification positive de l’ ADCS-ADL indique une amélioration.
2 Sur la base du test CMH (test de van Elteren) stratifié par pays.
Un score ADCS-CGIC < 4 indique une amélioration.
Le Tableau 3 présente les résultats pour les patients de l’ étude de 24 semaines ayant obtenu une réponse clinique significative.
Une amélioration cliniquement significative était définie à priori comme une amélioration d’ au moins 4 points sur l’ échelle ADAS-Cog et pas d’ aggravation des scores ADCS- CGIC et ADCS-ADL.
80 Tableau 3
Patients présentant une réponse cliniquement significative (%)
Prometax Prometax
Placebo
N = 251 17,4
N = 256 19,0
N = 282 10,5
Valeur p versus placebo
0,037*
0,004*
*p < 0,05 versus placebo
Comme l’ a indiqué la modélisation compartimentale, l’ exposition induite par les dispositifs transdermiques 9,5 mg/ 24 h a été similaire à celle obtenue avec une dose orale de 12 mg/ jour.
5.2 Propriétés pharmacocinétiques
Absorption L’ absorption de la rivastigmine libérée par les dispositifs transdermiques de Prometax est lente.
Après la première dose, des concentrations plasmatiques détectables sont observées après 0,5 à 1 heure.
Après le pic, les concentrations plasmatiques diminuent lentement pendant la période d’ application de 24 heures restante.
En cas de doses répétées (comme à l’ état d’ équilibre), après qu’ un dispositif transdermique neuf ait été appliqué, les concentrations plasmatiques commencent par diminuer lentement pendant 40 minutes en moyenne, jusqu'à ce que l’ absorption à partir du nouveau dispositif transdermique soit plus rapide que l’ élimination, puis les concentrations plasmatiques s’ élèvent à nouveau pour atteindre un nouveau pic après 8 heures environ.
A l’ état d’ équilibre, les concentrations résiduelles représentent environ 50% des concentrations maximales, contrairement à l’ administration orale, avec laquelle les concentrations sont pratiquement nulles entre les prises.
Bien que cela soit moins prononcé qu’ avec la formulation orale, l’ exposition à la rivastigmine (Cmax et ASC) est augmentée de façon surproportionnelle (multiplication par 2,6) en passant de 4,6 mg/ 24 h à 9,5 mg/ 24 h.
L’ indice de fluctuation (IF), qui mesure la différence relative entre les concentrations maximales et résiduelles ((Cmax-Cmin)/ Cmoyen), a été respectivement de 0,58 et 0,77 pour les dispositifs transdermiques de Prometax 4,6 mg/ 24 h et les dispositifs transdermiques dePrometax 9,5 mg/ 24 h, ce qui démontre une fluctuation beaucoup moins importante entre les concentrations résiduelles et maximales qu’ avec la formulation orale (IF = 3,96 [6 mg/ jour] et 4,15 [12 mg/ jour]).
La dose de rivastigmine libérée par le dispositif transdermique sur 24 heures (mg/ 24 h) ne peut directement être égalée à la quantité (mg) de rivastigmine contenue dans la gélule en ce qui concerne la concentration plasmatique sur 24 heures.
Après une dose unique, la variabilité interindividuelle des paramètres pharmacocinétiques de la rivastigmine (normalisés à la dose/ kg de poids corporel) a été de 43% (Cmax) et 49% (ASC0-24h) avec l’ administration transdermique, versus 74% et 103% respectivement avec la forme orale.
Dans une étude à l’ état d’ équilibre menée chez des patients atteints de la maladie d’ Alzheimer, la variabilité interindividuelle a été de 45% (Cmax) et 43% (ASC0-24h) au maximum après l’ utilisation du dispositif transdermique et 71% et 73% respectivement après l’ administration de la forme orale.
Il a été observé une relation entre l’ exposition au médicament à l’ état d’ équilibre (rivastigmine et son métabolite NAP226-90) et le poids corporel chez des patients atteints de la maladie d’ Alzheimer.
81 de 35 kg sont multipliées par deux environ, alors que chez un patient pesant 100 kg, elles seront divisées par deux environ.
En raison de l’ effet du poids sur l’ exposition au médicament, une prudence particulière s’ impose pendant la période d’ augmentation de posologie chez les patients d’ un poids très faible (voir rubrique 4.4).
L’ exposition (ASC∞) à la rivastigmine (et à son métabolite NAP226-90) a été plus élevée lorsque le dispositif transdermique était appliqué sur le haut du dos, la poitrine ou le haut du bras, et environ 20 à 30% plus faible lorsqu’ il était appliqué sur l’ abdomen ou la cuisse.
Il n’ a pas été observé d’ accumulation plasmatique significative de la rivastigmine ou de son métabolite NAP226-90 chez les patients atteints de la maladie d’ Alzheimer, à l’ exception des concentrations plasmatiques qui ont été plus élevées le deuxième jour de traitement par le dispositif transdermique que le premier jour.
Distribution La liaison de la rivastigmine aux protéines est faible (approximativement 40%).
Elle traverse facilement la barrière hémato-encéphalique et son volume de distribution apparent se situe entre 1,8 et 2,7 l/ kg.
Métabolisme La rivastigmine est fortement et rapidement métabolisée; la demi-vie d’ élimination apparente dans le plasma est d’ environ 3,4 heures après le retrait du dispositif transdermique.
L’ élimination est limitée par la vitesse d’ absorption (phénomène de « flip-flop »), ce qui explique le t1/ 2 plus long observé avec le dispositif transdermique (3,4 h) par rapport à une administration orale ou intraveineuse (1,4 à 1,7 h).
La rivastigmine est métabolisée essentiellement par hydrolyse en son métabolite NAP226-90 par l’ acétylcholinestérase.
In vitro, ce métabolite n’ exerce qu’ une inhibition minime de l’ acétylcholinestérase (< 10%).
Les résultats des études in vitro et des études effectuées chez l’ animal indiquent que les principales isoenzymes du cytochrome P450 ne participent que de façon mineure au métabolisme de la rivastigmine.
La clairance plasmatique totale de la rivastigmine est d’ environ 130 litres/ h après une dose intraveineuse de 0,2 mg et elle n’ est plus que de 70 litres/ h après une dose intraveineuse de 2,7 mg, ce qui concorde avec sa pharmacocinétique surproportionnelle non linéaire due à la saturation de son élimination.
Le rapport des ASC∞ métabolite/ molécule mère est d’ environ 0,7 après l’ application du dispositif transdermique versus 3,5 après l’ administration orale, ce qui indique un métabolisme beaucoup plus faible après l’ administration dermique qu’ après l’ administration orale.
La quantité de NAP226-90 formée après l’ application du dispositif transdermique est plus faible, probablement du fait de l’ absence de métabolisme présystémique (métabolisme de premier passage hépatique), contrairement à l’ administration orale.
Elimination La rivastigmine inchangée est retrouvée sous forme de traces dans les urines; l’ excrétion urinaire est la voie principale d’ élimination des métabolites après l’ application du dispositif transdermique.
Après administration orale de 14C-rivastigmine, l’ élimination rénale est rapide et pratiquement complète (> 90%) en 24 heures.
Moins de 1% de la dose administrée est éliminée dans les selles.
Sujets âgés L’ âge n’ a pas eu d’ effet sur l’ exposition à la rivastigmine chez des patients atteints de la maladie d’ Alzheimer traités par les dispositifs transdermiques de Prometax.
Sujets insuffisants hépatiques Il n’ a pas été mené d’ étude avec les dispositifs transdermiques de Prometax chez des sujets présentant une insuffisance hépatique.
Après administration orale chez des sujets atteints d’ insuffisance hépatique légère à modérée comparativement à des sujets à fonction hépatique normale, la Cmax de la rivastigmine est augmentée d’ environ 60% et l’ ASC est plus que doublée.
82 Sujets insuffisants rénaux Il n’ a pas été mené d’ étude avec les dispositifs transdermiques de Prometax chez des sujets présentant une insuffisance rénale.
Après administration orale chez des patients atteints de la maladie d’ Alzheimer présentant une insuffisance rénale modérée, la Cmax et l’ ASC de la rivastigmine sont plus que doublées comparativement à des sujets sains; mais il n’ a été observé aucune modification de la Cmax et de l’ ASC chez des patients atteints de la maladie d’ Alzheimer présentant une insuffisance rénale sévère.
5.3 Données de sécurité préclinique
Les études de toxicité à doses orales et topiques répétées réalisées chez la souris, le rat, le chien et le mini-porc ont uniquement révélé des effets associés à une action pharmacologique exagérée.
Il n'a pas été identifié d’ organe cible pour la toxicité.
Dans les études animales, l’ administration orale et topique a été limitée en raison de la sensibilité des modèles animaux utilisés.
La rivastigmine n'est pas mutagène dans une batterie standard de tests in vitro et in vivo, excepté dans un test d’ aberrations chromosomiques sur des lymphocytes périphériques humains à des doses représentant 104 fois l’ exposition clinique attendue.
Le résultat du test in vivo du micronoyau a été négatif.
Aucun signe de carcinogénicité n’ a été mis en évidence dans les études à doses orales et topiques chez la souris et dans une étude à doses orales chez le rat à la dose maximale tolérée.
L’ exposition à la rivastigmine et à ses métabolites a été à peu près équivalente à celle observée chez l’ homme aux doses maximales de rivastigmine sous forme de gélules et de dispositifs transdermiques.
Chez l’ animal, la rivastigmine traverse la barrière placentaire et est excrétée dans le lait.
Les études menées par voie orale chez les rates et les lapines gravides n’ ont pas mis en évidence de potentiel tératogène de la rivastigmine.
Il n’ a pas été mené d’ études dermatologiques spécifiques chez les animaux gravides.
Les dispositifs transdermiques de rivastigmine n’ ont pas induit de phototoxicité.
Dans d’ autres études de toxicité dermique, il a été observé un léger effet irritant sur la peau des animaux de laboratoire, y compris des témoins.
Cela pourrait indiquer que les dispositifs transdermiques de Prometax peuvent induire un érythème léger chez les patients.
Après administration intraoculaire à des lapins dans les premières études d’ irritation oculaire, la rivastigmine a provoqué une rougeur et un gonflement de la conjonctive, une opacité cornéenne et un myosis qui ont persisté pendant 7 jours.
Les patients et/ ou les aidants doivent donc éviter de se toucher les yeux après avoir manipulé le dispositif transdermique (voir rubrique 4.4).
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Couche support:
- film de téréphthalate de polyéthylène laqué.
Matrice délivrant le produit:
- alpha-tocophérol,
- poly(butylméthacrylate, méthyl-méthacrylate),
- copolymère acrylique.
Matrice adhésive:
- alpha-tocophérol,
- huile de silicone
- diméticone.
Membrane libératrice:
- film de polyester recouvert de fluoropolymère.
83 6.2 Incompatibilités
Afin d’ éviter toute interférence avec les propriétés adhésives du dispositif transdermique, aucune crème, lotion ou poudre ne doit être appliquée sur la zone cutanée où le médicament est collé.
6.3 Durée de conservation
2 ans
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas 25°C.
Le dispositif transdermique doit être conservé dans le sachet jusqu’ à son utilisation.
6.5 Nature et contenu de l’ emballage extérieur
Conditionnement primaire Le sachet de sécurité enfant est composé d’ un matériau multilaminé papier/ polyester/ aluminium/ polyacrylonitrile.
Chaque sachet contient un dispositif transdermique.
Emballage extérieur Les sachets sont conditionnés dans une boîte carton.
Les dispositifs transdermiques sont disponibles en boîtes de 7 ou 30 sachets et en conditionnements mutliples contenant 60 (2 x 30) ou 90 (3 x 30) sachets.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Les dispositifs transdermiques usagés doivent être pliés en deux, face adhésive à l’ intérieur, replacés dans le sachet d’ origine et éliminés en toute sécurité et hors de la portée et de la vue des enfants.
Tous les dispositifs transdermiques usagés ou inutilisés doivent être éliminés conformément à la réglementation en vigueur ou rapportés à la pharmacie.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
8.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 98/ 092/ 023-026
84 9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
04.12.1998 Date de renouvellement:04.12.2008
10.
DATE DE MISE A JOUR DU TEXTE
85 ANNEXE II
A.
TITULAIRES DE L’ AUTORISATION DE FABRICATION RESPONSABLES DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
86 A.
TITULAIRES DE L’ AUTORISATION DE FABRICATION RESPONSABLES DE LA LIBERATION DES LOTS
Nom et adresse des fabricants responsables de la libération des lots
Gélule Novartis Farmacéutica, S. A.
Planta de Producción Ronda de Santa Maria 158 E-08210 Barberà del Vallès, Barcelona Espagne
Solution buvable Novartis Pharma S. A. S.
26, rue de la Chapelle F-68333 Huningue France
Dispositif transdermique Novartis Pharma GmbH Roonstraße 25 D-90429 Nuremberg Allemagne
B.
CONDITIONS RELATIVES A L'AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale restreinte (voir Annexe I:
Résumé des Caractéristiques du Produit, rubrique 4.2).
• CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
• AUTRES CONDITIONS
PSURs:
Le titulaire de l’ autorisation de mise sur le marché devra déposer des PSURs tous les six mois durant une période de deux ans après la décision de la Commission sur l’ extension de l’ indication au traitement symptomatique des formes légères à modérément sévères de la démence chez les patients atteints de la maladie de Parkinson idiopathique, annuellement durant deux ans ensuite et, tous les trois ans après.
Système de pharmacovigilance:
Le titulaire de l’ Autorisation de Mise sur le Marché s’ assure que le système de pharmacovigilance, comme décrit dans la version 1 présentée dans le module 1.8.1. du dossier d’ Autorisation de Mise sur le Marché, est en place et fonctionne avant et pendant la mise sur le marché du produit.
Plan de Gestion du Risque:
Le titulaire de l’ Autorisation de Mise sur le Marché s’ engage à réaliser les études et les activités additionnelles de pharmacovigilance détaillées dans le Plan de Pharmacovigilance conformément à la version 1.1 du Plan de Gestion du Risque (PGR) présentée dans le module 1.8.2. du dossier de
88 ANNEXE III
ETIQUETAGE ET NOTICE
89 A.
ETIQUETAGE
90 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
BOITE
1.
DENOMINATION DU MEDICAMENT
Prometax 1,5 mg gélules Rivastigmine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 gélule contient 1,5 mg de rivastigmine sous forme d’ hydrogénotartrate.
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
28 gélules 56 gélules 112 gélules
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
Avaler les gélules entières, sans les croquer ni les ouvrir.
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
91 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 98/ 092/ 001 EU/ 1/ 98/ 092/ 002 EU/ 1/ 98/ 092/ 003
28 gélules 56 gélules 112 gélules
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Prometax 1,5 mg
92 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
1.
DENOMINATION DU MEDICAMENT
Prometax 1,5 mg gélules Rivastigmine
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
5.
AUTRES
Lundi Mardi Mercredi Jeudi Vendredi Samedi Dimanche
93 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
ETIQUETAGE DE LA BOITE ET DU FLACON
1.
DENOMINATION DU MEDICAMENT
Prometax 1,5 mg gélules Rivastigmine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 gélule contient 1,5 mg de rivastigmine sous forme d’ hydrogénotartrate.
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
250 gélules
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
Avaler les gélules entières, sans les croquer ni les ouvrir.
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
94 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 98/ 092/ 014
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Prometax 1,5 mg [uniquement pour la boîte]
95 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
BOITE
1.
DENOMINATION DU MEDICAMENT
Prometax 3,0 mg gélules Rivastigmine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 gélule contient 3,0 mg de rivastigmine sous forme d’ hydrogénotartrate.
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
28 gélules 56 gélules 112 gélules
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
Avaler les gélules entières, sans les croquer ni les ouvrir.
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
96 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 98/ 092/ 004 EU/ 1/ 98/ 092/ 005 EU/ 1/ 98/ 092/ 006
28 gélules 56 gélules 112 gélules
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Prometax 3,0 mg
97 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
1.
DENOMINATION DU MEDICAMENT
Prometax 3,0 mg gélules Rivastigmine
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
5.
AUTRES
Lundi Mardi Mercredi Jeudi Vendredi Samedi Dimanche
98 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
ETIQUETAGE DE LA BOITE ET DU FLACON
1.
DENOMINATION DU MEDICAMENT
Prometax 3,0 mg gélules Rivastigmine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 gélule contient 3,0 mg de rivastigmine sous forme d’ hydrogénotartrate.
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
250 gélules
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
Avaler les gélules entières, sans les croquer ni les ouvrir.
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
99 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 98/ 092/ 015
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Prometax 3,0 mg [uniquement pour la boîte]
100 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
BOITE
1.
DENOMINATION DU MEDICAMENT
Prometax 4,5 mg gélules Rivastigmine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 gélule contient 4,5 mg de rivastigmine sous forme d’ hydrogénotartrate.
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
28 gélules 56 gélules 112 gélules
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
Avaler les gélules entières, sans les croquer ni les ouvrir.
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
101 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 98/ 0926/ 007 EU/ 1/ 98/ 092/ 008 EU/ 1/ 98/ 092/ 009
28 gélules 56 gélules 112 gélules
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Prometax 4,5 mg
102 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
1.
DENOMINATION DU MEDICAMENT
Prometax 4,5 mg gélules Rivastigmine
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
5.
AUTRES
Lundi Mardi Mercredi Jeudi Vendredi Samedi Dimanche
103 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
ETIQUETAGE DE LA BOITE ET DU FLACON
1.
DENOMINATION DU MEDICAMENT
Prometax 4,5 mg gélules Rivastigmine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 gélule contient 4,5 mg de rivastigmine sous forme d’ hydrogénotartrate.
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
250 gélules
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
Avaler les gélules entières, sans les croquer ni les ouvrir.
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
104 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 98/ 092/ 016
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Prometax 4,5 mg [uniquement pour la boîte]
105 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
BOITE
1.
DENOMINATION DU MEDICAMENT
Prometax 6,0 mg gélules Rivastigmine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 gélule contient 6,0 mg de rivastigmine sous forme d’ hydrogénotartrate.
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
28 gélules 56 gélules 112 gélules
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
Avaler les gélules entières, sans les croquer ni les ouvrir.
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
106 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 98/ 092/ 010 EU/ 1/ 98/ 092/ 011 EU/ 1/ 98/ 092/ 012
28 gélules 56 gélules 112 gélules
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Prometax 6,0 mg
107 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
1.
DENOMINATION DU MEDICAMENT
Prometax 6,0 mg gélules Rivastigmine
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
5.
AUTRES
Lundi Mardi Mercredi Jeudi Vendredi Samedi Dimanche
108 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
ETIQUETAGE DE LA BOITE ET DU FLACON
1.
DENOMINATION DU MEDICAMENT
Prometax 6,0 mg gélules Rivastigmine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 gélule contient 6,0 mg de rivastigmine sous forme d’ hydrogénotartrate.
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
250 gélules
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
Avaler les gélules entières, sans les croquer ni les ouvrir.
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
109 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 98/ 092/ 017
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Prometax 6,0 mg [uniquement pour la boîte]
110 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
ETIQUETAGE DE LA BOITE ET DU FLACON
1.
DENOMINATION DU MEDICAMENT
Prometax 2 mg/ ml solution buvable Rivastigmine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque ml contient 2,0 mg de rivastigmine présent sous forme d’ hydrogénotartrate de rivastigmine.
3.
LISTE DES EXCIPIENTS
Contient également: benzoate de sodium, acide citrique, citrate de sodium, colorant jaune de quinoléine hydrosoluble (E104) et eau purifiée.
4.
FORME PHARMACEUTIQUE ET CONTENU
50 ml 120 ml
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
Ne pas congeler.
Conserver en position verticale.
111 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 98/ 092/ 018 EU/ 1/ 98/ 092/ 013
50 ml 120 ml
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
Utiliser Prometax solution buvable dans le mois suivant l’ ouverture du flacon.
16.
INFORMATIONS EN BRAILLE
Prometax 2 mg/ ml [uniquement pour la boîte]
112 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
BOITE POUR CONDITIONNEMENT UNITAIRE
1.
DENOMINATION DU MEDICAMENT
Prometax 4,6 mg/ 24 h dispositif transdermique rivastigmine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 dispositif transdermique de 5 cm2 contient 9 mg de rivastigmine et libère 4,6 mg/ 24 h.
3.
LISTE DES EXCIPIENTS
Contient également: film de téréphthalate de polyéthylène laqué, alpha-tocophérol, poly(butylméthacrylate, méthyl-méthacrylate), copolymère acrylique, huile de silicone, diméticone, film de polyester recouvert de fluoropolymère.
4.
FORME PHARMACEUTIQUE ET CONTENU
7 dispositifs transdermiques 30 dispositifs transdermiques
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie transdermique.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 25°C.
Conserver le dispositif transdermique dans le sachet jusqu’ à son utilisation.
113 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 98/ 092/ 019 EU/ 1/ 98/ 092/ 020
7 dispositifs transdermiques 30 dispositifs transdermiques
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Prometax 4,6 mg/ 24 h
114 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
BOITE POUR CONDITIONNEMENT INTERMEDIAIRE
1.
DENOMINATION DU MEDICAMENT
Prometax 4,6 mg/ 24 h dispositif transdermique rivastigmine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 dispositif transdermique de 5 cm2 contient 9 mg de rivastigmine et libère 4,6 mg/ 24 h.
3.
LISTE DES EXCIPIENTS
Contient également: film de téréphthalate de polyéthylène laqué, alpha-tocophérol, poly(butylméthacrylate, méthyl-méthacrylate), copolymère acrylique, huile de silicone, diméticone, film de polyester recouvert de fluoropolymère.
4.
FORME PHARMACEUTIQUE ET CONTENU
30 dispositifs transdermiques Composant d’ un conditionnement multiple contenant 2 boîtes, chaque boîte contenant 30 sachets.
Composant d’ un conditionnement multiple contenant 3 boîtes, chaque boîte contenant 30 sachets.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie transdermique.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
115 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 25°C.
Conserver le dispositif transdermique dans le sachet jusqu’ à son utilisation.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 98/ 092/ 021 EU/ 1/ 98/ 092/ 022
60 dispositifs transdermiques 90 dispositifs transdermiques
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Prometax 4,6 mg/ 24 h
116 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
BOITE EXTERIEURE DU CONDITIONNEMENT MULTIPLE (INCLUANT LA BLUX BOX)
1.
DENOMINATION DU MEDICAMENT
Prometax 4,6 mg/ 24 h dispositif transdermique rivastigmine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 dispositif transdermique de 5 cm2 contient 9 mg de rivastigmine et libère 4,6 mg/ 24 h.
3.
LISTE DES EXCIPIENTS
Contient également: film de téréphthalate de polyéthylène laqué, alpha-tocophérol, poly(butylméthacrylate, méthyl-méthacrylate), copolymère acrylique, huile de silicone, diméticone, film de polyester recouvert de fluoropolymère.
4.
FORME PHARMACEUTIQUE ET CONTENU
Conditionnement multiple contenant 2 boîtes, chaque boîte contenant 30 sachets.
Conditionnement multiple contenant 3 boîtes, chaque boîte contenant 30 sachets.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie transdermique.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 25°C.
Conserver le dispositif transdermique dans le sachet jusqu’ à son utilisation.
117 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 98/ 092/ 021 EU/ 1/ 98/ 092/ 022
60 dispositifs transdermiques 90 dispositifs transdermiques
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Prometax 4,6 mg/ 24 h
118 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
SACHET
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Prometax 4,6 mg/ 24 h dispositif transdermique rivastigmine
2.
MODE D’ ADMINISTRATION
Voie transdermique Lire la notice avant utilisation.
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
1 dispositif transdermique par sachet
6.
AUTRES
119 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
BOITE POUR CONDITIONNEMENT UNITAIRE
1.
DENOMINATION DU MEDICAMENT
Prometax 9,5 mg/ 24 h dispositif transdermique rivastigmine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 dispositif transdermique de 10 cm2 contient 18 mg de rivastigmine et libère 9,5 mg/ 24 h.
3.
LISTE DES EXCIPIENTS
Contient également: film de téréphthalate de polyéthylène laqué, alpha-tocophérol, poly(butylméthacrylate, méthyl-méthacrylate), copolymère acrylique, huile de silicone, diméticone, film de polyester recouvert de fluoropolymère.
4.
FORME PHARMACEUTIQUE ET CONTENU
7 dispositifs transdermiques 30 dispositifs transdermiques
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie transdermique.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 25°C.
Conserver le dispositif transdermique dans le sachet jusqu’ à son utilisation.
120 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 98/ 092/ 023 EU/ 1/ 98/ 092/ 024
7 dispositifs transdermiques 30 dispositifs transdermiques
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Prometax 9,5 mg/ 24 h
121 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
BOITE POUR CONDITIONNEMENT INTERMEDIAIRE
1.
DENOMINATION DU MEDICAMENT
Prometax 9,5 mg/ 24 h dispositif transdermique rivastigmine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 dispositif transdermique de 10 cm2 contient 18 mg de rivastigmine et libère 9,5 mg/ 24 h.
3.
LISTE DES EXCIPIENTS
Contient également: film de téréphthalate de polyéthylène laqué, alpha-tocophérol, poly(butylméthacrylate, méthyl-méthacrylate), copolymère acrylique, huile de silicone, diméticone, film de polyester recouvert de fluoropolymère.
4.
FORME PHARMACEUTIQUE ET CONTENU
30 dispositifs transdermiques Composant d’ un conditionnement multiple contenant 2 boîtes, chaque boîte contenant 30 sachets.
Composant d’ un conditionnement multiple contenant 3 boîtes, chaque boîte contenant 30 sachets.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie transdermique.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
122 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 25°C.
Conserver le dispositif transdermique dans le sachet jusqu’ à son utilisation.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 98/ 092/ 025 EU/ 1/ 98/ 092/ 026
60 dispositifs transdermiques 90 dispositifs transdermiques
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Prometax 9,5 mg/ 24 h
123 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
BOITE EXTERIEURE DU CONDITIONNEMENT MULTIPLE (INCLUANT LA BLUX BOX)
1.
DENOMINATION DU MEDICAMENT
Prometax 9,5 mg/ 24 h dispositif transdermique rivastigmine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 dispositif transdermique de 10 cm2 contient 18 mg de rivastigmine et libère 9,5 mg/ 24 h.
3.
LISTE DES EXCIPIENTS
Contient également: film de téréphthalate de polyéthylène laqué, alpha-tocophérol, poly(butylméthacrylate, méthyl-méthacrylate), copolymère acrylique, huile de silicone, diméticone, film de polyester recouvert de fluoropolymère.
4.
FORME PHARMACEUTIQUE ET CONTENU
Conditionnement multiple contenant 2 boîtes, chaque boîte contenant 30 sachets.
Conditionnement multiple contenant 3 boîtes, chaque boîte contenant 30 sachets.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie transdermique.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 25°C.
Conserver le dispositif transdermique dans le sachet jusqu’ à son utilisation.
124 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 98/ 092/ 025 EU/ 1/ 98/ 092/ 026
60 dispositifs transdermiques 90 dispositifs transdermiques
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Prometax 9,5 mg/ 24 h
125 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
SACHET
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Prometax 9,5 mg/ 24 h dispositif transdermique rivastigmine
2.
MODE D’ ADMINISTRATION
Voie transdermique Lire la notice avant utilisation.
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
1 dispositif transdermique par sachet
6.
AUTRES
126 B.
NOTICE
INFORMATION DE L’ UTILISATEUR
Prometax 1,5 mg gélules Prometax 3,0 mg gélules Prometax 4,5 mg gélules Prometax 6,0 mg gélules Rivastigmine
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Prometax et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Prometax 3.
Comment prendre Prometax 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Prometax 6.
Informations supplémentaires
1.
QU'EST-CE QUE PROMETAX ET DANS QUEL CAS EST-IL UTILISE
Prometax appartient à une classe de substances appelées inhibiteurs de la cholinestérase.
Prometax est utilisé pour le traitement des troubles de la mémoire chez les patients atteints de la maladie d'Alzheimer.
Prometax est utilisé pour le traitement de la démence chez les patients atteints de la maladie de Parkinson.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE PROMETAX
Avant de prendre Prometax, il est important de lire attentivement les rubriques suivantes et d'en parler si nécessaire, à votre médecin.
Ne prenez jamais Prometax
- si vous êtes allergique (hypersensible) à la rivastigmine ou à l’ un des autres composants de
- si vous avez des maladies graves du foie.
Faites attention avec Prometax
- si vous avez, ou avez eu une maladie du foie ou des reins, des battements de cœ ur irréguliers, un
ulcère de l’ estomac en poussée, de l’ asthme ou une maladie respiratoire sévère, des difficultés à uriner, ou des crises convulsives (crises ou convulsions).
- si vous n’ avez pas pris Prometax pendant plusieurs jours, ne reprenez pas votre traitement avant
d’ en avoir parlé à votre médecin.
- si vous présentez des troubles gastro-intestinaux tels que nausées (mal au cœ ur) et
- si vous avez un poids corporel bas.
- si vous souffrez de tremblements.
Si un de ces effets s’ applique à vous, votre médecin pourra avoir besoin de vous surveiller davantage lors de votre traitement par ce médicament.
L’ utilisation de Prometax chez l’ enfant et l’ adolescent (de moins de 18 ans) n’ est pas recommandée.
Prise d’ autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
Si vous devez subir une intervention chirurgicale au cours de votre traitement par Prometax, vous devez en informer le médecin avant toute anesthésie car Prometax peut augmenter les effets de certains relaxants musculaires durant l’ anesthésie.
Prometax ne doit pas être utilisé en même temps que d’ autres médicaments possédant des effets similaires.
Prometax pourrait interférer avec les médicaments anticholinergiques (médicaments utilisés pour soulager les crampes d’ estomac ou spasmes, pour traiter la maladie de Parkinson ou pour prévenir le mal des transports).
Grossesse et allaitement Il est préférable d’ éviter l’ utilisation de Prometax au cours de la grossesse, sauf en cas de nécessité clairement définie.
Prévenez votre médecin si vous débutez une grossesse pendant le traitement.
Les femmes sous Prometax ne doivent pas allaiter.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Conduite de véhicules et utilisation de machines Votre maladie peut diminuer votre capacité à conduire ou à utiliser des machines et vous ne devez pas effectuer ces activités à moins que votre médecin vous ait signalé qu’ il n’ est pas dangereux de le faire.
Prometax est susceptible de provoquer des étourdissements et une somnolence, principalement au début du traitement ou lorsque l’ on augmente la dose.
Si vous remarquez de tels effets, vous ne devez pas conduire ni utiliser des machines.
3.
COMMENT PRENDRE PROMETAX
Respectez toujours la posologie indiquée par votre médecin.
En cas de doute, consultez votre médecin ou votre pharmacien.
Avalez les gélules avec une boisson, sans les ouvrir, ni les écraser.
Il est recommandé de prendre Prometax deux fois par jour avec les aliments (le matin et le soir).
Votre médecin vous prescrira la dose de Prometax qui vous convient, en commençant par une dose faible puis en l'augmentant progressivement en fonction de votre réponse au traitement.
La plus forte dose qui pourra être utilisée est de 6,0 mg deux fois par jour.
Si vous n’ avez pas pris Prometax pendant plusieurs jours, ne reprenez pas votre traitement avant d’ en avoir parlé à votre médecin.
Il est recommandé de prendre votre médicament tous les jours si vous voulez que le traitement soit efficace.
Avertissez votre entourage immédiat que vous prenez Prometax.
Ce médicament doit être uniquement prescrit par un spécialiste et votre médecin doit régulièrement vérifier si l’ effet désiré est obtenu.
Votre médecin va surveiller votre poids durant la période où vous prendrez ce médicament.
129 Si vous avez pris plus de Prometax que vous n’ auriez dû Prévenez votre médecin si vous vous rendez compte que vous avez, par erreur, pris plus de Prometax qu’ il ne vous en a été prescrit.
Vous pouvez nécessiter une surveillance médicale.
Certaines personnes à qui cela est arrivé ont eu des nausées, des vomissements, des diarrhées, une augmentation de la tension artérielle et des hallucinations.
Ralentissement du rythme cardiaque et syncope peuvent également se produire.
Si vous oubliez de prendre Prometax Si vous vous rendez compte que vous avez oublié de prendre une dose de Prometax, attendez et prenez la dose suivante à l’ heure habituelle.
Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Prometax peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tous les patients.
Il se peut que vous constatiez des effets indésirables, plus fréquemment en début de traitement ou à l’ occasion d’ une augmentation de la dose.
Le plus souvent, ces effets indésirables vont disparaître progressivement au fur et à mesure que votre organisme s’ habituera au médicament.
Les effets indésirables très fréquents (affectant plus de 1 patient sur 10) sont les vertiges, nausées (mal au cœ ur), vomissements, diarrhée, et perte d’ appétit.
Les effets indésirables fréquents (affectant entre 1 à 10 patients sur 100) sont: renvois acides, douleurs d’ estomac, maux de tête, agitation, confusion, faiblesse, fatigue, sueurs, sensation de malaise général, perte de poids et tremblements.
Moins fréquemment (affectant entre 1 et 10 patients sur 1 000), des patients se sont plaints de dépression, de troubles du sommeil, d’ altération de la fonction du foie, d’ évanouissement ou de chutes accidentelles Rarement (affectant entre 1 et 10 patients sur 10 000), des patients ont présenté: douleurs dans la poitrine, crises convulsives, éruptions cutanées, ulcères gastro-intestinaux.
Très rarement (affectant moins de 1 patient sur 10 000) les patients ont présenté: hémorragies gastro- intestinales (présence de sang dans les selles ou lors de vomissements), infection urinaire, inflammation du pancréas (douleurs importantes du haut de l’ estomac, associées fréquemment à des nausées et des vomissements), troubles du rythme cardiaque (par exemple: accélération ou ralentissement des battements du cœ ur), augmentation de la tension artérielle, hallucinations, aggravation d’ une maladie de Parkinson ou apparition de symptômes similaires (rigidité musculaire, difficulté à réaliser des mouvements).
Fréquence indéterminée (fréquence ne pouvant être estimée sur la base des données disponibles): vomissements sévères qui peuvent conduire à une rupture de l’œ sophage (conduit reliant la bouche à l’ estomac).
Les patients atteints de démence associée à la maladie de Parkinson ont développé des effets indésirables plus fréquemment et aussi certains effets indésirables supplémentaires: tremblements (très fréquent), troubles du sommeil, anxiété, agitation, aggravation d’ une maladie de Parkinson ou développement de symptômes similaires (rigidité musculaire, difficulté à effectuer des mouvements, mouvements incontrôlables ou anormalement lents), ralentissement des battements du cœ ur, hypersecrétion de salive et déshydratation (fréquent), irrégularité des battements du cœ ur et mauvais contrôle des mouvements (peu fréquent).
Des effets indésirables supplémentaires ont été rapportés avec les dispositifs transdermiques de Prometax: confusion sévère, anxiété, fièvre (fréquent).
En cas de survenue de tels symptômes, contactez votre médecin car vous pourriez avoir besoin d’ une assistance médicale.
130 Si vous ressentez un des effets mentionnés comme graves ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER PROMETAX
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Prometax après la date de péremption mentionnée sur la boîte.
La date d’ expiration fait référence au dernier jour du mois.
A conserver à une température ne dépassant pas 30°C.
6.
Que contient Prometax
- La substance active est l’ hydrogénotartrate de rivastigmine.
- Les autres composants sont l’ hypromellose, le stéarate de magnésium, la cellulose
Chaque gélule de Prometax 1,5 mg contient 1,5 mg de rivastigmine.
Chaque gélule de Prometax 3,0 mg contient 3,0 mg de rivastigmine.
Chaque gélule de Prometax 4,5 mg contient 4,5 mg de rivastigmine.
Qu’ est ce que Prometax et contenu de l’ emballage extérieur Les gélules de Prometax 1,5 mg qui contiennent une poudre blanc-cassé à légèrement jaune, ont une tête jaune et un corps jaune, avec une impression rouge « ENA 713 1,5 mg » sur le corps.
Les gélules de Prometax 3,0 mg qui contiennent une poudre blanc-cassé à légèrement jaune, ont une tête orange et un corps orange, avec une impression rouge « ENA 713 3 mg » sur le corps.
Les gélules de Prometax 4,5 mg qui contiennent une poudre blanc-cassé à légèrement jaune, ont une tête rouge et un corps rouge, avec une impression blanche « ENA 713 4,5 mg » sur le corps.
Les gélules de Prometax 6,0 mg qui contiennent une poudre blanc-cassé à légèrement jaune, ont une tête rouge et un corps orange, avec une impression rouge « ENA 713 6 mg » sur le corps.
Les gélules sont conditionnées en plaquettes thermoformées disponibles en 3 conditionnements différents (28, 56 ou 112 gélules) et en flacons plastiques de 250 gélules, mais tous peuvent ne pas être disponibles dans votre pays.
Titulaire de l'Autorisation de mise sur le marché Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
131 Fabricant Novartis Farmacéutica, S. A.
Planta de Producción Ronda de Santa Maria 158 E-08210 Barberà del Vallès, Barcelona Espagne
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché:
België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tél/ Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Č eská republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Novartis Pharma Services Inc.
Tel: +372 60 62 400
Österreich Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Laboratorios Dr.
Esteve, S. A.
Tel: +34 93 446 60 00
Portugal MediBIAL, Produtos Médicos e Farmacêuticos, S. A.
Tel: +351 22 986 6100
France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
132 Italia Biofutura Pharma S. p. A.
Tel: +39 02 8027171
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
La dernière date à laquelle cette notice a été approuvée est
INFORMATION DE L’ UTILISATEUR
Prometax 2 mg/ ml solution buvable Rivastigmine
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Prometax et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Prometax 3.
Comment prendre Prometax 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Prometax 6.
Informations supplémentaires
1.
QU'EST-CE QUE PROMETAX ET DANS QUEL CAS EST-IL UTILISE
Prometax appartient à une classe de substances appelées inhibiteurs de la cholinestérase.
Prometax est utilisé pour le traitement des troubles de la mémoire chez les patients atteints de la maladie d'Alzheimer.
Prometax est utilisé pour le traitement de la démence chez les patients atteints de la maladie de Parkinson.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE PROMETAX
Avant de prendre Prometax, il est important de lire attentivement les rubriques suivantes et d'en parler si nécessaire, à votre médecin.
Ne prenez jamais Prometax
- si vous êtes allergique (hypersensible) à la rivastigmine ou à l’ un des autres composants de
- si vous avez des maladies graves du foie.
Faites attention avec Prometax
- si vous avez, ou avez eu une maladie du foie ou des reins, des battements de cœ ur irréguliers, un
ulcère de l’ estomac en poussée, de l’ asthme ou une maladie respiratoire sévère, des difficultés à uriner, ou des crises convulsives (crises ou convulsions).
- si vous n’ avez pas pris Prometax pendant plusieurs jours, ne reprenez pas votre traitement avant
d’ en avoir parlé à votre médecin.
- si vous présentez des troubles gastro-intestinaux tels que nausées (mal au cœ ur) et
- si vous avez un poids corporel bas.
- si vous souffrez de tremblements.
Si un de ces effets s’ applique à vous, votre médecin pourra avoir besoin de vous surveiller davantage
L’ utilisation de Prometax chez l’ enfant et l’ adolescent (de moins de 18 ans) n’ est pas recommandée.
Prise d’ autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
Si vous devez subir une intervention chirurgicale au cours de votre traitement par Prometax, vous devez en informer le médecin avant toute anesthésie car Prometax peut augmenter les effets de certains relaxants musculaires durant l’ anesthésie.
Prometax ne doit pas être utilisé en même temps que d’ autres médicaments possédant des effets similaires.
Prometax pourrait interférer avec les médicaments anticholinergiques (médicaments utilisés pour soulager les crampes d’ estomac ou spasmes, pour traiter la maladie de Parkinson ou pour prévenir le mal des transports).
Grossesse et allaitement Il est préférable d’ éviter l’ utilisation de Prometax au cours de la grossesse, sauf en cas de nécessité clairement définie.
Prévenez votre médecin si vous débutez une grossesse pendant le traitement.
Les femmes sous Prometax ne doivent pas allaiter.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Conduite de véhicules et utilisation de machines Votre maladie peut diminuer votre capacité à conduire ou à utiliser des machines et vous ne devez pas effectuer ces activités à moins que votre médecin vous ait signalé qu’ il n’ est pas dangereux de le faire.
Prometax est susceptible de provoquer des étourdissements et une somnolence, principalement au début du traitement ou lorsque l’ on augmente la dose.
Si vous remarquez de tels effets, vous ne devez pas conduire ni utiliser des machines.
Informations importantes concernant certains composants de Prometax Le benzoate de sodium est l’ un des excipients de Prometax solution buvable.
L’ acide benzoïque est un irritant léger de la peau, des yeux et des muqueuses.
3.
COMMENT PRENDRE PROMETAX
Respectez toujours la posologie indiquée par votre médecin.
En cas de doute, consultez votre médecin ou votre pharmacien.
Retirez la seringue doseuse fournie de son étui protecteur.
A l’ aide de cette seringue, prélevez la quantité prescrite de Prometax solution buvable dans le flacon.
Chaque dose de Prometax solution buvable peut être avalée directement à partir de la seringue doseuse.
Il est recommandé de prendre Prometax deux fois par jour avec les aliments (le matin et le soir).
Votre médecin vous prescrira la dose de Prometax qui vous convient, en commençant par une dose faible puis en l'augmentant progressivement en fonction de votre réponse au traitement.
La plus forte dose qui pourra être utilisée est de 6,0 mg deux fois par jour.
Si vous n’ avez pas pris Prometax pendant plusieurs jours, ne reprenez pas votre traitement avant d’ en avoir parlé à votre médecin.
Il est recommandé de prendre votre médicament tous les jours si vous voulez que le traitement soit efficace.
Avertissez votre entourage immédiat que vous prenez Prometax.
Ce médicament doit être uniquement prescrit par un spécialiste et votre médecin doit régulièrement
Votre médecin va surveiller votre poids durant la période où vous prendrez ce médicament.
Si vous avez pris plus de Prometax que vous n’ auriez dû Prévenez votre médecin si vous vous rendez compte que vous avez, par erreur, pris plus de Prometax qu’ il ne vous en a été prescrit.
Vous pouvez nécessiter une surveillance médicale.
Certaines personnes à qui cela est arrivé ont eu des nausées, des vomissements, des diarrhées, une augmentation de la tension artérielle et des hallucinations.
Ralentissement du rythme cardiaque et syncope peuvent également se produire.
Si vous oubliez de prendre Prometax Si vous vous rendez compte que vous avez oublié de prendre une dose de Prometax, attendez et prenez la dose suivante à l’ heure habituelle.
Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Prometax peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tous les patients.
Il se peut que vous constatiez des effets indésirables, plus fréquemment en début de traitement ou à l’ occasion d’ une augmentation de la dose.
Le plus souvent, ces effets indésirables vont disparaître progressivement au fur et à mesure que votre organisme s’ habituera au médicament.
Les effets indésirables très fréquents (affectant plus de 1 patient sur 10) sont les vertiges, nausées (mal au cœ ur), vomissements, diarrhée, et perte d’ appétit.
Les effets indésirables fréquents (affectant entre 1 à 10 patients sur 100) sont: renvois acides, douleurs d’ estomac, maux de tête, agitation, confusion, faiblesse, fatigue, sueurs, sensation de malaise général, perte de poids et tremblements.
Moins fréquemment (affectant entre 1 et 10 patients sur 1 000), des patients se sont plaints de dépression, de troubles du sommeil, d’ altération de la fonction du foie, d’ évanouissement ou de chutes accidentelles Rarement (affectant entre 1 et 10 patients sur 10 000), des patients ont présenté: douleurs dans la poitrine, crises convulsives, éruptions cutanées, ulcères gastro-intestinaux.
Très rarement (affectant moins de 1 patient sur 10 000) les patients ont présenté: hémorragies gastro- intestinales (présence de sang dans les selles ou lors de vomissements), infection urinaire, inflammation du pancréas (douleurs importantes du haut de l’ estomac, associées fréquemment à des nausées et des vomissements), troubles du rythme cardiaque (par exemple: accélération ou ralentissement des battements du cœ ur), augmentation de la tension artérielle, hallucinations, aggravation d’ une maladie de Parkinson ou apparition de symptômes similaires (rigidité musculaire, difficulté à réaliser des mouvements).
Fréquence indéterminée (fréquence ne pouvant être estimée sur la base des données disponibles): vomissements sévères qui peuvent conduire à une rupture de l’œ sophage (conduit reliant la bouche à l’ estomac).
Les patients atteints de démence associée à la maladie de Parkinson ont développé des effets indésirables plus fréquemment et aussi certains effets indésirables supplémentaires: tremblements (très fréquent), troubles du sommeil, anxiété, agitation, aggravation d’ une maladie de Parkinson ou développement de symptômes similaires (rigidité musculaire, difficulté à effectuer des mouvements, mouvements incontrôlables ou anormalement lents), ralentissement des battements du cœ ur, hypersecrétion de salive et déshydratation (fréquent), irrégularité des battements du cœ ur et mauvais contrôle des mouvements (peu fréquent).
Des effets indésirables supplémentaires ont été rapportés avec les dispositifs transdermiques de Prometax: confusion sévère, anxiété, fièvre (fréquent).
En cas de survenue de tels symptômes, contactez votre médecin car vous pourriez avoir besoin d’ une
Si vous ressentez un des effets mentionnés comme graves ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER PROMETAX
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Prometax après la date de péremption mentionnée sur la boîte.
La date d’ expiration fait référence au dernier jour du mois.
A conserver à une température ne dépassant pas 30°C.
Ne pas congeler.
Conserver en position verticale.
Utiliser Prometax solution buvable dans le mois suivant l’ ouverture du flacon.
6.
Que contient Prometax
- La substance active est l’ hydrogénotartrate de rivastigmine.
Chaque ml contient de
Qu’ est ce que Prometax et contenu de l’ emballage extérieur Prometax solution buvable se présente sous la forme de 50 ml ou 120 ml de solution limpide, jaune (2,0 mg de base/ ml) dans un flacon en verre brun avec un couvercle de sécurité pour les enfants, un joint-mousse d’ étanchéité, un tube plongeur et un bouchon de prélèvement.
La solution buvable est conditionnée avec une seringue doseuse pour prises orales dans un étui plastique tubulaire.
Titulaire de l'Autorisation de mise sur le marché Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
Fabricant Novartis Pharma S. A. S.
26, rue de la Chapelle F-68333 Huningue France
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché:
België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tél/ Tel: +49 911 273 0
137 България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Č eská republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Österreich Novartis Pharma Services Inc.
Tel: +372 60 62 400
Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Z o. o.
Tel.: +48 22 550 8888
España Laboratorios Dr.
Esteve, S. A.
Tel: +34 93 446 60 00
Portugal MediBIAL, Produtos Médicos e Farmacêuticos, S. A.
Tel: +351 22 986 6100
France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
Italia Biofutura Pharma S. p. A.
Tel: +39 02 8027171
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
138 Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
La dernière date à laquelle cette notice a été approuvée est
Prometax solution buvable
1.
Retirer la seringue doseuse de son étui de protection.
Pour ouvrir le flacon, tourner le bouchon de sécurité-enfant tout en l'enfonçant.
2.
Introduire l'extrémité de la seringue doseuse dans l'orifice au centre du bouchon blanc.
3.
Prélever du flacon la quantité prescrite de solution buvable Prometax.
4.
Avant de retirer du flacon la seringue doseuse contenant la dose prescrite, éliminer toutes les grosses bulles d'air en actionnant le piston plusieurs fois.
La présence de quelques petites bulles n'a pas d'importance et n'aura aucune influence sur la dose.
140 5.
Avaler la solution buvable Prometax directement à partir de la seringue doseuse ou la diluer préalablement dans une petite quantité d'eau.
Mélanger puis avaler tout le mélange.
6.
Après usage, essuyer l'extérieur de la seringue doseuse avec un tissu propre et la replacer dans son étui de protection.
Fermer le flacon avec le bouchon de sécurité-enfant.
INFORMATION DE L’ UTILISATEUR
Prometax 4,6 mg/ 24 h dispositif transdermique Prometax 9,5 mg/ 24 h dispositif transdermique rivastigmine
Veuillez lire attentivement l'intégralité de cette notice avant d’ utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Prometax et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser Prometax 3.
Comment utiliser Prometax 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Prometax 6.
Informations supplémentaires
1.
QU'EST-CE QUE PROMETAX ET DANS QUEL CAS EST-IL UTILISE
La substance active de Prometax est la rivastigmine.
La rivastigmine appartient à une classe de substances appelées inhibiteurs de la cholinestérase.
Prometax est utilisé dans le traitement des troubles de la mémoire chez les patients souffrant de la maladie d’ Alzheimer.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER PROMETAX
N’ utilisez jamais Prometax
- si vous êtes allergique (hypersensible) à la rivastigmine (substance active de Prometax) ou à
l’ un des autres composants dont la liste figure à la rubrique 6 de cette notice.
- si vous avez eu une réaction allergique à un médicament du même type.
Dans ce cas, parlez -en à votre médecin et n’ utilisez pas les dispositifs transdermiques de Prometax.
Faites attention avec Prometax
- si vous avez, ou avez eu, un rythme cardiaque irrégulier.
- si vous avez, ou avez eu, un ulcère de l’ estomac.
- si vous avez, ou avez eu, des difficultés à uriner.
- si vous avez, ou avez eu, des crises convulsives.
- si vous avez, ou avez eu, de l’ asthme ou une maladie respiratoire sévère.
- si vous souffrez de tremblements.
- si vous avez un poids corporel bas.
- si vous souffrez d’ une maladie du foie.
Dans ce cas, votre médecin vous surveillera plus étroitement pendant que vous utilisez ce médicament.
Si vous n’ avez pas utilisé de dispositif transdermique pendant plusieurs jours, n’ appliquez pas le prochain avant d’ avoir consulté votre médecin.
142 L’ utilisation de Prometax chez l’ enfant et l’ adolescent (de moins de 18 ans) n’ est pas recommandée.
Prise d'autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
Prometax peut interférer avec des médicaments anticholinergiques (médicaments utilisés pour soulager des crampes d’ estomac ou des spasmes, traiter une maladie de Parkinson ou prévenir le mal des transports).
Si vous devez subir une intervention chirurgicale alors que vous utilisez les dispositifs transdermiques de Prometax, vous devez en informer votre médecin car ils peuvent augmenter les effets de certains relaxants musculaires durant l’ anesthésie.
Aliments et boissons Les aliments et les boissons n’ ont pas d’ effet sur l’ utilisation des dispositifs transdermiques de Prometax parce que la rivastigmine pénètre dans le sang à travers la peau.
Grossesse et allaitement Prévenez votre médecin si vous êtes enceinte ou envisagez de le devenir.
Si vous êtes enceinte, les bénéfices de l’ utilisation des dispositifs transdermiques de Prometax doivent être évalués par rapport aux risques possibles pour votre enfant à naître.
Vous ne devez pas allaiter durant un traitement par les dispositifs transdermiques de Prometax.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Conduite de véhicules et utilisation de machines Votre médecin vous dira si votre maladie vous permet de conduire des véhicules et d’ utiliser des machines en toute sécurité.
Les dispositifs transdermiques de Prometax sont susceptibles de provoquer des étourdissements et une confusion sévère.
Si vous remarquez de tels effets, vous ne devez pas conduire ni utiliser des machines ou effectuer d’ autres tâches qui nécessitent de la vigilance.
3.
COMMENT UTILISER PROMETAX
Respectez toujours la posologie des dispositifs transdermiques de Prometax indiquée par votre médecin.
En cas de doute, consultez votre médecin ou votre pharmacien.
IMPORTANT:
Vous ne devez utiliser qu’ un seul dispositif transdermique de Prometax à la fois.
Retirez le dispositif transdermique de la veille avant d’ appliquer un dispositif neuf.
Ne découpez pas le dispositif transdermique.
Début du traitement Votre médecin vous dira quel est le dosage de Prometax dispositif transdermique qui vous convient. • En général, le traitement débute avec Prometax 4,6 mg/ 24 h. • La dose quotidienne habituelle est Prometax 9,5 mg/ 24 h. • Il faut utiliser un seul dispositif transdermique à la fois; le dispositif transdermique doit être remplacé par un nouveau après 24 heures.
Pendant le traitement, votre médecin pourra ajuster la dose pour qu’ elle soit adaptée à vos besoins individuels.
Si vous n’ avez pas utilisé de dispositif pendant plusieurs jours, parlez -en à votre médecin avant d’ en appliquer un autre; n’ appliquez pas le prochain dispositif transdermique avant d’ avoir consulté votre médecin.
143 Où appliquer les dispositifs transdermiques de Prometax
- Appliquez le dispositif transdermique sur le haut ou le bas
du dos, le haut du bras ou la poitrine (évitez de l’ appliquer sur les seins).
Ne l’ appliquez pas à des endroits où il pourrait être décollé par des vêtements serrés.
Avant d’ appliquer le dispositif transdermique, assurez -vous que:
- votre peau est propre et sèche, et sans poils,
- qu’ aucune poudre, huile, crème hydratante ou lotion qui
pourrait empêcher le dispositif transdermique d’ adhérer correctement sur la peau n’ a été appliquée,
- votre peau ne présente pas de coupure, d’ éruption et/ ou
d’ irritation.
Lors du remplacement du dispositif transdermique, appliquez le nouveau dispositif à un endroit différent à chaque fois (par exemple sur le côté droit du corps un jour, puis sur le côté gauche le lendemain, et sur le haut du corps un jour, puis sur le bas du corps le lendemain).
N’ appliquez pas un nouveau dispositif transdermique 2 fois au même endroit pendant 14 jours.
Comment appliquer les dispositifs transdermiques de Prometax Les dispositifs de Prometax sont des dispositifs en plastique minces, opaques qui se collent sur la peau.
Chaque dispositif transdermique est présenté dans un sachet scellé qui le protège jusqu’ à ce que vous soyez prêt à l’ appliquer.
Vous ne devez ouvrir le sachet ou retirer le dispositif transdermique que juste avant l’ application.
- Chaque dispositif transdermique est scellé dans son propre
Le sachet ne doit être ouvert que juste avant d’ appliquer le dispositif transdermique.
Découpez le sachet le long de la ligne pointillée avec des ciseaux et sortez le dispositif du sachet.
- Une pellicule protectrice recouvre la face adhésive du
Décollez un côté de la pellicule protectrice; ne touchez pas la partie adhésive du dispositif transdermique avec les doigts.
- Posez la face adhésive du dispositif transdermique sur le
haut ou le bas du dos, le haut du bras ou la poitrine, puis décollez le second côté de la pellicule protectrice.
- Appuyez ensuite fermement sur le dispositif transdermique
avec la main pour que les bords adhèrent bien.
144 Si cela vous aide, vous pouvez par exemple noter le jour de la semaine sur le dispositif transdermique avec un stylo à bille fin.
Le dispositif transdermique doit être porté en permanence jusqu’ au moment de le remplacer par un dispositif neuf.
Vous pouvez essayer différents endroits lorsque vous appliquez un nouveau dispositif transdermique, pour trouver ceux qui sont le plus confortables pour vous et où les vêtements ne frottent pas sur le dispositif.
Comment retirer les dispositifs transdermiques de Prometax Tirez doucement sur un bord du dispositif transdermique pour le décoller complètement de la peau.
Comment éliminer les dispositifs transdermiques de Prometax Après avoir retiré le dispositif transdermique, pliez -le en deux, faces adhésives à l’ intérieur, et appuyez pour les faire adhérer l’ une à l’ autre.
Remettez le dispositif transdermique usagé dans son sachet et éliminez -le en veillant à ce que les enfants ne puissent pas le manipuler.
Ne touchez pas vos yeux avec vos doigts et lavez -vous les mains avec de l’ eau et du savon après avoir retiré le dispositif transdermique.
Si votre commune incinère les déchets domestiques, vous pouvez jeter le dispositif adhésif avec vos ordures ménagères.
Sinon, rapportez les dispositifs transdermiques usagés à une pharmacie, de préférence dans l’ emballage d’ origine.
Pouvez -vous prendre un bain, nager ou vous mettre au soleil lorsque vous portez les dispositifs transdermiques de Prometax? • Les bains, la natation ou les douches n’ altèrent pas le dispositif transdermique.
Vérifiez que le dispositif transdermique ne s’ est pas décollé pendant ces activités. • Le dispositif transdermique ne doit pas être exposé pendant une longue période à une source de chaleur externe (ex: soleil excessif, sauna, solarium).
Que faut -il faire si le dispositif transdermique se détache Si le dispositif transdermique s’ est détaché, appliquez -en un nouveau pendant le reste de la journée, puis remplacez -le au moment habituel le lendemain.
Quand faut -il appliquer les dispositifs transdermiques de Prometax et pendant combien de temps Pour que le traitement soit bénéfique, vous devez appliquer un nouveau dispositif transdermique chaque jour, de préférence au même moment de la journée.
Si vous avez utilisé plus de Prometax que vous n’ auriez dû Si vous appliquez par erreur plus d’ un seul dispositif transdermique, retirez tous les dispositifs collés sur votre peau et prévenez votre médecin que vous avez appliqué accidentellement plus d’ un seul dispositif transdermique.
Vous pouvez nécessiter une surveillance médicale.
Certaines personnes qui ont pris accidentellement trop de Prometax ont eu mal au cœ ur (nausées), des vomissements, des diarrhées, une augmentation de la tension artérielle et des hallucinations.
Un ralentissement du rythme cardiaque et un évanouissement peuvent également se produire.
Si vous oubliez d’ utiliser Prometax Si vous vous rendez compte que vous avez oublié d’ appliquer un dispositif transdermique, appliquez- en un immédiatement.
Vous pourrez appliquer le prochain dispositif au moment habituel le lendemain.
N’ appliquez pas deux dispositifs transdermiques pour compenser le dispositif transdermique que vous avez oublié d’ utiliser.
Si vous arrêtez d’ utiliser Prometax Informez votre médecin ou votre pharmacien si vous arrêtez d’ utiliser le dispositif transdermique.
145 Si vous n’ avez pas utilisé de dispositif transdermique de Prometax pendant plusieurs jours, n’ appliquez pas le prochain avant d’ avoir consulté votre médecin.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, les dispositifs transdermiques de Prometax peuvent provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tous les patients.
Il se peut que vous constatiez des effets indésirables plus fréquemment au début du traitement ou lors d’ augmentations de la dose.
Le plus souvent, ils disparaîtront progressivement au fur et à mesure que votre organisme s’ habituera au médicament.
Des réactions digestives (gastro-intestinales) telles que mal au cœ ur (nausées) et vomissements sont les effets indésirables les plus fréquents (moins de 1 patient sur 10 mais plus de 1 patient sur 100).
Les autres effets indésirables fréquents sont: diarrhée, brûlures d’ estomac, douleurs d’ estomac, perte d’ appétit, perte de poids, infections urinaires, maux de tête, faiblesse, fatigue, anxiété, dépression, évanouissements, éruptions cutanées, réactions cutanées au site d’ application (rougeur, démangeaisons, irritation, gonflement), confusion sévère et fièvre.
Certains effets indésirables peuvent devenir graves:
Effets indésirables peu fréquents (moins de 1 patient sur 100 mais plus de 1 patient sur 1 000): troubles du rythme cardiaque (ralentissement des battements du cœ ur) et ulcère gastrique, très rare (moins de 1 patient sur 10 000): rigidité des membres et tremblement des mains.
Si vous développez l’ un de ces effets indésirables, retirez immédiatement le dispositif transdermique et prévenez immédiatement votre médecin.
Les autres effets indésirables qui ont été observés avec les gélules et la solution buvable de Prometax sont:
Très fréquent (plus de 1 patient sur 10): vertiges.
Fréquent (moins de 1 patient sur 10 mais plus de 1 patient sur 100): agitation, somnolence, sensation de malaise général, tremblements, confusion et augmentation de la sudation.
Peu fréquent (moins de 1 patient sur 100 mais plus de 1 patient sur 1 000): troubles du sommeil, modifications des tests de la fonction hépatique et chutes accidentelles.
Rare (moins de 1 patient sur 1 000 mais plus de 1 patient sur 10 000): convulsions, ulcères de l’ intestin, douleur dans la poitrine (probablement causée par un spasme coronaire).
Très rare (moins de 1 patient sur 10 000): rythme cardiaque irrégulier (par exemple: accélération du rythme cardiaque), augmentation de la tension artérielle, inflammation du pancréas (douleurs importantes du haut de l’ estomac, associées fréquemment à des nausées et des vomissements), hémorragies gastro-intestinales (présence de sang dans les selles ou lors de vomissements), hallucinations.
Il a aussi été rapporté des vomissements sévères qui peuvent conduire à une rupture de l’œ sophage.
Si vous ressentez un des effets mentionnés comme graves ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER PROMETAX
- Tenir hors de la portée et de la vue des enfants.
La
date d’ expiration fait référence au dernier jour du mois.
- Conserver à une température ne dépassant pas 25°C.
- Conserver le dispositif transdermique dans le sachet jusqu’ à son utilisation.
- Ne pas utiliser un dispositif transdermique endommagé ou dont le sachet était ouvert.
146 6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Prometax
- La substance active est la rivastigmine.
-
Chaque dispositif transdermique de 5 cm2 contient 9 mg de rivastigmine.
-
Chaque dispositif transdermique de 10 cm2 contient 18 mg de rivastigmine.
- Les autres composants sont: film de téréphthalate de polyéthylène laqué, alpha-tocophérol,
poly(butylméthacrylate, méthyl-méthacrylate), copolymère acrylique, huile de silicone, diméticone, film de polyester recouvert de fluoropolymère.
Qu’ est -ce que Prometax et contenu de l’ emballage extérieur Chaque dispositif transdermique se présente sous forme de dispositif transdermique mince composé de trois couches.
La couche extérieure est beige et porte les mentions suivantes:
- « Prometax », « 4.6 mg/ 24 h » et « AMCX »,
- « Prometax », « 9.5 mg/ 24 h » et « BHDI ».
Chaque dispositif transdermique est contenu dans un sachet scellé.
Les dispositifs transdermiques sont présentés en boîtes contenant 7 ou 30 sachets et en conditionnements multiples contenant 60 (2 x 30) ou 90 (3 x 30) sachets.
Toutes les présentations peuvent ne pas être commercialisées dans votre pays.
Titulaire de l'Autorisation de mise sur le marché Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
Fabricant Novartis Pharma GmbH Roonstraße 25 D-90429 Nuremberg Allemagne
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché:
België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tél/ Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Č eská republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
147 Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Österreich Novartis Pharma Services Inc.
Tel: +372 60 62 400
Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Laboratorios Dr.
Esteve, S. A.
Tel: +34 93 446 60 00
Portugal MediBIAL, Produtos Médicos e Farmacêuticos, S. A.
Tel: +351 22 986 6100
France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
Italia Biofutura Pharma S. p. A.
Tel: +39 02 8027171
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
La dernière date à laquelle cette notice a été approuvée est
148
European Medicines Agency
EMEA/ H/ C/ 622
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
PROQUAD
Résumé de l’ EPAR à l’ intention du public
Le présent document est un résumé du rapport européen public d'évaluation (EPAR).
Il a pour objectif d’ expliquer comment l’ évaluation effectuée par le comité des médicaments à usage humain (CHMP) des études réalisées a conduit aux recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre état de santé ou votre traitement, veuillez consulter la notice (également jointe à l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que ProQuad?
ProQuad est un vaccin contre la rougeole, les oreillons, la rubéole et la varicelle.
ProQuad est une suspension que l’ on injecte par voie sous-cutanée (injection sous la peau).
Ses principes actifs sont des formes atténuées (affaiblies) des virus responsables de ces maladies.
Dans quel cas ProQuad est -il utilisé?
ProQuad est utilisé chez l’ enfant âgé de 12 mois et plus pour l’ aider à se protéger contre les quatre maladies suivantes: rougeole, oreillons, rubéole et varicelle.
Le médicament n’ est délivré que sur ordonnance.
Comment ProQuad est -il utilisé?
ProQuad se présente sous la forme de deux composants séparés à mélanger: une poudre à conserver congelée et un solvant, contenu dans un flacon ou dans une seringue préremplie, à conserver au réfrigérateur ou à température ambiante.
Juste avant de procéder à l’ injection, le médecin ou l’ infirmière doit dissoudre la poudre congelée dans le solvant afin d’ obtenir la suspension injectable.
Deux doses du virus affaibli de la varicelle sont nécessaires à une protection contre cette maladie; il est ainsi possible d’ administrer deux doses de ProQuad ou bien d’ administrer consécutivement une dose de ce même vaccin et une autre d’ un vaccin différent protégeant seulement contre cette maladie.
Dans les deux cas, une période d’ attente d’ un à trois mois est nécessaire entre l’ administration des deux doses.
Comment ProQuad fonctionne -t-il?
ProQuad est un vaccin.
Les vaccins sont destinés à « montrer » au système immunitaire (les défenses naturelles du corps) comment se défendre contre une maladie.
ProQuad contient des formes affaiblies des virus responsables de la rougeole, des oreillons, de la rubéole et de la varicelle.
Lorsqu’ une personne reçoit un vaccin, son système immunitaire détecte les formes affaiblies des virus et les considère comme « étrangères »: il fabrique alors des anticorps pour les combattre.
Si la personne est ultérieurement exposée à ces virus, le système immunitaire pourra produire alors plus rapidement des anticorps.
Ceux -ci aideront à protéger le corps contre les maladies causées par ces virus.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. eu. int http: / /www. emea. eu. int  EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Quelles études ont été menées sur ProQuad?
Les études ont permis de mesurer « l’ immunogénicité » du vaccin (sa capacité à faire réagir le système immunitaire contre les virus).
Une étude a également permis d’ observer les réponses de 2 108 enfants un an après la vaccination.
Quels ont été les effets bénéfiques démontrés par ProQuad au cours des études?
Les taux de réponse (permettant de mesurer la manière dont le système immunitaire a répondu aux virus) étaient les suivants:
97,4% pour la rougeole, entre 95,8% et 98,8% pour les oreillons, 98,5% pour la rubéole et 91,2% pour la varicelle.
Après injection de la seconde dose, les taux de réponse étaient de 99,4% pour la rougeole, de 99,9% pour les oreillons, de 98,3% pour la rubéole et de 99,4% pour la varicelle.
Quels sont les risques associés à ProQuad?
L’ effet indésirable le plus fréquemment observé au cours des études était la fièvre (chez plus de 10% des enfants).
Pour la liste complète de tous les effets indésirables observés sous ProQuad, veuillez vous reporter à la notice.
ProQuad ne doit pas être utilisé si l’ enfant a déjà montré des allergies contre un vaccin anti-varicelle ou contre un vaccin anti-rougeole, anti-oreillons ou anti-rubéole, s’ il est allergique à l’ un des composants ou à la néomycine ou s’ il souffre d’ une maladie touchant le système immunitaire.
Pour une liste complète des restrictions, veuillez vous reporter à la notice.
Pourquoi ProQuad a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que les bénéfices de ProQuad sont supérieurs à ses risques dans la vaccination simultanée contre la rougeole, les oreillons, la rubéole et la varicelle chez les individus âgés de 12 mois et plus.
Il a, dès lors, recommandé l’ octroi d’ une autorisation de mise sur le marché pour ProQuad.
Il a également préconisé l’ administration d’ une seconde dose de vaccin contre la varicelle afin de garantir une protection complète contre cette maladie.
Autres informations relatives à ProQuad:
La Commission européenne a délivré une autorisation de mise sur le marché valable dans toute l’ Union européenne à Sanofi Pasteur MSD SNC, le 6 avril 2006.
Pour consulter l’ EPAR complet relatif à ProQuad, veuillez cliquer ici.
Dernière mise à jour du présent résumé: avril 2006.
 EMEA 2006
2/ 2
Numéro UE
Nom de fantaisie Dosage
Forme pharmaceutique
Voie d’ administration
Conditionnement
Contenu
Taille de l’ emballage
§
EU/ 1/ 05/ 323/ 001
ProQuad §
Poudre et solvant pour suspension injectable
voie sous-cutanée
poudre: flacon (verre) solvant: flacon (verre)
0,5 ml
1 flacon + 1 flacon
EU/ 1/ 05/ 323/ 002
ProQuad §
Poudre et solvant pour suspension injectable
voie sous-cutanée
poudre: flacon (verre) solvant: flacon (verre)
0,5 ml
10 flacons +10 flacons
EU/ 1/ 05/ 323/ 003
ProQuad §
Poudre et solvant pour suspension injectable
voie sous-cutanée
poudre: flacon (verre) solvant: seringue pré- remplie (verre)
0,5 ml
1 flacon + 1 seringue pré- remplie avec aiguille jointe
EU/ 1/ 05/ 323/ 004
ProQuad §
Poudre et solvant pour suspension injectable
voie sous-cutanée
poudre: flacon (verre) solvant: seringue pré- remplie (verre)
0,5 ml
10 flacons + 10 seringues pré-remplies avec aiguille jointe
EU/ 1/ 05/ 323/ 005
ProQuad §
Poudre et solvant pour suspension injectable
voie sous-cutanée
poudre: flacon (verre) solvant: seringue pré- remplie (verre)
0,5 ml
1 flacon + 1 seringue pré- remplie sans aiguille jointe
EU/ 1/ 05/ 323/ 006
ProQuad §
Poudre et solvant pour suspension injectable
voie sous-cutanée
poudre: flacon (verre) solvant: seringue pré- remplie (verre)
0,5 ml
10 flacons +10 seringues pré-remplies sans aiguille jointe
EU/ 1/ 05/ 323/ 007
ProQuad §
Poudre et solvant pour suspension injectable
voie sous-cutanée
poudre: flacon (verre) solvant: seringue pré- remplie (verre)
0,5 ml
20 flacons +20 seringues pré-remplies sans aiguille jointe
EU/ 1/ 05/ 323/ 008
ProQuad §
Poudre et solvant pour suspension injectable
voie sous-cutanée
poudre: flacon (verre) solvant: seringue pré- remplie (verre)
0,5 ml
1 flacon + 1 seringue pré- remplie + 1 aiguille
EU/ 1/ 05/ 323/ 009
ProQuad §
Poudre et solvant pour suspension injectable
voie sous-cutanée
poudre: flacon (verre) solvant: seringue pré- remplie (verre)
0,5 ml
10 flacons+10 seringues pré-remplies +10 aiguilles
EU/ 1/ 05/ 323/ 010
ProQuad §
Poudre et solvant pour suspension injectable
voie sous-cutanée
poudre: flacon (verre) solvant: seringue pré- remplie (verre)
0,5 ml
1 flacon +1 seringue pré- remplie +2 aiguilles
EU/ 1/ 05/ 323/ 011
ProQuad §
Poudre et solvant pour suspension injectable
voie sous-cutanée
poudre: flacon (verre) solvant: seringue pré- remplie (verre)
0,5 ml
10 flacons+10 seringues pré-remplies + 20 aiguilles
EU/ 1/ 05/ 323/ 012
ProQuad §
Poudre et solvant pour suspension injectable
voie sous-cutanée 1/ 2
poudre: flacon (verre) solvant: seringue pré- remplie (verre)
0.5 ml
20 flacons + 20 seringues pré-remplies + 20 aiguilles
EU/ 1/ 05/ 323/ 013
ProQuad
Poudre et solvant pour suspension injectable
voie sous-cutanée
poudre: flacon (verre) solvant: seringue pré- remplie (verre)
0.5 ml
20 flacons + 20 seringues pré-remplies + 40 aiguilles
Virus de la rougeole1 souche Edmonston Enders (vivant, atténué)....... pas moins de 3,00 log10 DICT50* Virus des oreillons1 souche Jeryl LynnTM (niveau B) (vivant, atténué)...... pas moins de 4,30 log10 DICT 50 Virus de la rubéole2 souche Wistar RA 27/ 3 (vivant, atténué).................... pas moins de 3,00 log10 DICT 50 Virus de la varicelle3 souche Oka/ Merck (vivant, atténué)......................... pas moins de 3,99 log10 UFP**
* dose infectieuse 50% en culture de tissu ** unités formant plages
(1) Produit sur cellules d'embryon de poulets (2) Produit sur fibroblastes diploïdes humains pulmonaires (WI-38) (3) Produit sur cellules diploïdes humaines (MRC-5)
2/ 2
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Vaccin rougeoleux, des oreillons, rubéoleux et varicelleux (vivant).
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Après reconstitution, une dose (0,5 ml) contient:
Virus de la rougeole1 souche Edmonston Enders (vivant, atténué)........ au minimum 3,00 log10 DICC50* Virus des oreillons1 souche Jeryl LynnTM (niveau B) (vivant, atténué). au minimum 4,30 log10 DICC 50 Virus de la rubéole2 souche Wistar RA 27/ 3 (vivant, atténué)............... au minimum 3,00 log10 DICC50 Virus de la varicelle3 souche Oka/ Merck (vivant, atténué).................... au minimum 3,99 log10 UFP**
* dose infectant 50% des cultures cellulaires ** unités formant plages
(1) Produit sur cellules d'embryon de poulet (2) Produit sur fibroblastes diploïdes humains pulmonaires (WI-38) (3) Produit sur cellules diploïdes humaines (MRC-5)
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Poudre et solvant pour suspension injectable.
Le solvant est un liquide clair et incolore.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
ProQuad est indiqué chez les sujets à partir de 12 mois pour la prévention conjointe de la rougeole, des oreillons, de la rubéole et de la varicelle.
4.2 Posologie et mode d’ administration
Posologie Les sujets à partir de 12 mois doivent recevoir deux doses de ProQuad ou une seule dose de ProQuad suivie d’ une deuxième dose de vaccin varicelle monovalent pour une protection optimale contre la varicelle (voir rubrique 5.1).
Un intervalle d'au moins un mois doit être respecté entre la première et la deuxième dose d’ un vaccin vivant atténué.
Il est préférable que la deuxième dose soit administrée dans les 3 mois suivant la première dose.
Note: les recommandations officielles applicables concernant l'intervalle entre les doses et le besoin d’ une ou deux doses de vaccin contenant les valences rougeole, oreillons et rubéole ou la valence varicelle peuvent varier.
ProQuad peut être utilisé comme deuxième dose chez les sujets à partir de 12 mois qui ont préalablement reçu un vaccin rougeoleux, des oreillons et rubéoleux et un vaccin varicelleux.
2 Le vaccin doit être injecté par voie sous-cutanée, dans la région deltoïdienne ou dans la région antérolatérale supérieure de la cuisse.
Voir rubrique 6.6 pour les instructions de préparation.
NE PAS INJECTER PAR VOIE INTRAVASCULAIRE.
4.3 Contre-indications
Antécédents d’ hypersensibilité au vaccin varicelleux ou au vaccin rougeoleux, des oreillons et rubéoleux, à l'un des excipients ou à la néomycine qui peut être présente à l'état de traces (voir rubriques 2, 4.4 et 6.1).
Dyscrasies sanguines (troubles de la crase), leucémie, lymphomes de tout type ou tout autre néoplasme malin touchant le système lymphatique et hématopoïétique.
Traitement immunosuppresseur en cours (y compris de fortes doses de corticostéroïdes).
ProQuad n'est pas contre-indiqué chez les sujets recevant des corticostéroïdes par voie parentérale à faible dose ou par voie locale (par exemple pour la prophylaxie asthmatique ou en traitement substitutif).
Déficit de l'immunité humorale ou cellulaire (primaire ou acquise) incluant l’ hypogammaglobulinémie et la dysgammaglobulinémie et le SIDA ou toute autre infection symptomatique due au VIH ou de stade CDC classe 2 ou plus, ou avec un taux de lymphocytes T CD4+ < 25% (voir rubrique 4.4).
Chez les sujets sévèrement immunodéprimés vaccinés par inadvertance avec un vaccin contenant la valence rougeole, des cas d'encéphalite morbilleuse à inclusion, de pneumopathie et de décès ont été rapportés comme conséquences directes d'une infection disséminée du virus rougeoleux vaccinal.
Antécédents familiaux d'immunodéficience congénitale ou héréditaire, à moins que l’ immunocompétence du sujet à vacciner ne soit démontrée.
Tuberculose active non traitée (voir rubrique 4.4).
La vaccination doit être différée lors de toute maladie avec fièvre > 38,5°C.
Grossesse (voir aussi rubriques 4.4 et 4.6).
4.4 Mises en garde spéciales et précautions d’ emploi
Comme pour tout vaccin injectable, un traitement médical approprié doit être disponible immédiatement et une surveillance doit être effectuée dans les rares cas où une réaction anaphylactique surviendrait après l'administration du vaccin.
De plus, le vaccin vivant rougeoleux et le vaccin vivant des oreillons sont produits sur cellules d'embryons de poulets.
Les sujets ayant des antécédents de réactions anaphylactiques, anaphylactoïdes ou d'autres réactions immédiates (urticaire, gonflement de la bouche et de la gorge, difficultés respiratoires, hypotension ou état de choc par exemple) suite à l'ingestion d 'œ uf peuvent être exposés à un risque accru de réactions d'hypersensibilité immédiate.
Le rapport bénéfice-risque doit être évalué soigneusement avant d'envisager la vaccination dans de tels cas.
ProQuad doit être administré avec prudence aux sujets présentant des antécédents personnels ou familiaux de convulsions ou des antécédents de lésion cérébrale.
Le médecin doit être attentif à toute élévation de température qui pourrait survenir après vaccination (voir rubrique 4.8).
Ce vaccin contient 16mg de sorbitol comme excipient.
Il ne doit pas être administré chez les sujets présentant de rares problèmes héréditaires d'intolérance au fructose.
3 Les sujets vaccinés doivent éviter l'utilisation de salicylés pendant les 6 semaines qui suivent la vaccination avec ProQuad car des cas de syndrome de Reye ont été rapportés après la prise de salicylés lors d'une varicelle.
Comme d'autres vaccins, ProQuad peut ne pas protéger tous les sujets vaccinés.
Grossesse Voir rubriques 4.3 et 4.6.
Transmission De faibles quantités du virus vivant atténué de la rubéole sont excrétées par le nez ou la gorge, 7 à 28 jours après la vaccination chez la majorité des sujets vaccinés "réceptifs".
En conséquence, la transmission par contact proche, bien que reconnue en théorie comme une possibilité, n'est pas considérée comme un risque significatif.
Cependant, la transmission du virus vaccinal de la rubéole aux nourrissons par le lait maternel a été documentée sans que la maladie ne se manifeste (voir rubrique 4.6).
Aucun cas de transmission du virus rougeoleux de la souche Edmonston Enders plus atténuée ou du virus des oreillons de la souche Jeryl LynnTM de sujets vaccinés à des sujets "réceptifs" n’ a été rapporté.
L'expérience acquise après enregistrement du vaccin varicelleux vivant (Oka/ Merck) suggère que la transmission du virus vaccinal varicelleux peut survenir dans de rares cas entre des sujets sains vaccinés qui développent une éruption de type varicelle et des sujets "réceptifs" à la varicelle, y compris les sujets à haut risque « réceptifs » à la varicelle (voir rubrique 4.8).
Sont considérés comme sujets à haut risque "réceptifs" à la varicelle:
• les sujets immunodéprimés (voir rubrique 4.3), • les femmes enceintes sans antécédent connu de varicelle ou présentant une sérologie négative, • les nouveau-nés de mère sans antécédent connu de varicelle ou présentant une sérologie négative.
Les sujets vaccinés doivent éviter, dans la mesure du possible, d'avoir des contacts proches avec des sujets à haut risque "réceptifs" à la varicelle, jusqu’ à 6 semaines après la vaccination.
S'il s'avère impossible au sujet vacciné d'éviter tout contact avec des sujets à haut risque "réceptifs" à la varicelle, le risque potentiel de transmission du virus vaccinal varicelleux doit être évalué, avant de vacciner, par rapport au risque d'acquérir et de transmettre le virus sauvage de la varicelle.
Thrombocytopénie Aucune donnée clinique n'est disponible concernant le développement ou l'aggravation d'une thrombocytopénie chez les sujets vaccinés avec ProQuad.
Cependant, l'expérience acquise depuis la commercialisation du vaccin vivant rougeoleux, des oreillons et rubéoleux indique que les sujets qui présentent une thrombocytopénie peuvent développer une thrombocytopénie plus sévère suite à la vaccination.
De plus, les sujets ayant eu une thrombocytopénie suite à l'administration d'une première dose de vaccin vivant rougeoleux, des oreillons et rubéoleux peuvent développer une thrombocytopénie avec des doses supplémentaires.
Le statut sérologique peut être évalué afin de déterminer si des doses supplémentaires de vaccin sont nécessaires ou non.
Le rapport bénéfice-risque doit être évalué soigneusement avant d'envisager la vaccination avec ProQuad dans de tels cas (voir rubrique 4.8).
Autres Aucune donnée clinique n'est disponible pour ProQuad chez les sujets infectés par les virus de l’ immunodéficience humaine et sans immunodépression avérée.
Une évaluation soigneuse du rapport bénéfice-risque doit être faite pour ces sujets (voir rubrique 4.3).
On n'a pas observé d'aggravation de la maladie chez des enfants sous traitement anti-tuberculeux 4 lorsqu’ ils sont vaccinés par le vaccin rougeoleux vivant.
Aucune donnée n'a été rapportée à ce jour concernant l'effet des vaccins rougeoleux sur des enfants tuberculeux non traités (voir rubrique 4.3).
Prophylaxie après exposition Aucune donnée clinique concernant l'administration de ProQuad après exposition à la rougeole, aux oreillons, à la rubéole ou à la varicelle n'est disponible.
Cependant, la prophylaxie après exposition à la varicelle et à la rougeole a été démontrée avec respectivement le vaccin varicelleux vivant (Oka/ Merck) et les vaccins contenant la valence rougeole fabriqués par Merck & Co., Inc.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Un intervalle minimum d'un mois doit être respecté entre l'administration d'un vaccin à virus vivant et ProQuad.
Les sujets vaccinés doivent éviter l'utilisation de salicylés pendant les 6 semaines qui suivent la vaccination avec ProQuad (voir rubrique 4.4).
Ne pas administrer d'immunoglobulines (Ig) ou d'immunoglobulines spécifiques de la varicelle (IgVZV) de façon concomitante avec ProQuad.
L'administration concomitante d'immunoglobulines et de ProQuad peut interférer avec la réponse immunitaire attendue.
La vaccination doit être différée d’ au moins 3 mois après une transfusion sanguine ou plasmatique, ou l'administration d'Ig.
Cependant, en fonction du type de transfusion, de l'indication et de la dose de l'Ig utilisée, l'intervalle adéquat proposé entre la transfusion ou l'administration d'Ig et la vaccination pourra varier (par exemple 5 mois pour IgVZV).
L'administration de produits sanguins contenant des anticorps contre le virus de la varicelle, y compris les IgVZV ou d'autres Ig, dans le mois qui suit l'administration d'une dose de ProQuad, peut diminuer la réponse immunitaire du vaccin et, ainsi, réduire son efficacité protectrice.
Aussi, l'administration d'un de ces produits doit être évitée pendant le mois qui suit l'administration d'une dose de ProQuad, à moins que cela ne soit considéré comme indispensable.
Il a été observé que les vaccins vivants rougeoleux, des oreillons et rubéoleux administrés individuellement peuvent conduire à une baisse temporaire de la sensibilité cutanée à la tuberculine.
Aussi, si un test tuberculinique doit être pratiqué, il doit être fait soit à une date quelconque avant la vaccination, soit simultanément, soit 4 à 6 semaines au moins après vaccination avec ProQuad.
Les données disponibles sont insuffisantes pour préconiser l'administration de ProQuad en même temps que d'autres vaccins, quels qu'ils soient.
4.6 Grossesse et allaitement
Aucune étude n'a été conduite avec ProQuad chez la femme enceinte.
ProQuad ne doit donc pas être administré à une femme enceinte.
Par ailleurs, la grossesse doit être évitée pendant les 3 mois qui suivent la vaccination (voir rubriques 4.1, 4.3 et 4.4).
Pour conseiller les femmes vaccinées par inadvertance alors qu'elles sont enceintes ou qui sont devenues enceintes dans les 3 mois suivant la vaccination, le médecin doit être informé des points suivants:
(1) des rapports ont indiqué que la rougeole contractée pendant la grossesse augmente le risque fœ tal.
Une augmentation de la fréquence des avortements spontanés, des mort-nés, des anomalies congénitales et des naissances prématurées a été observée à la suite de rougeole à virus sauvage contractée pendant la grossesse.
Il n'existe pas d'études appropriées de l'effet de la souche atténuée (vaccinale) du virus rougeoleux pendant la grossesse.
Cependant, il serait prudent de supposer que la souche virale vaccinale est également capable d'induire des effets néfastes sur le fœ tus; (2) une infection par les oreillons durant le premier trimestre de grossesse peut augmenter la fréquence des avortements spontanés.
5 puisse infecter le placenta et le fœ tus, il n'existe pas de preuve qu'il puisse provoquer des malformations congénitales chez l’ Homme; (3) dans une étude sur 15 ans impliquant plus de 1100 femmes enceintes ayant reçu le vaccin rubéoleux dans les 3 mois précédant ou suivant la conception (dont 635 reçurent la souche Wistar RA 27/ 3), aucun des nouveau-nés n'a présenté d'anomalie compatible avec le syndrome de rubéole congénitale; (4) le virus sauvage de la varicelle est connu pour être à l’ origine d’ effets néfastes sur le fœ tus et est associé à un risque accru de zona dans la première année de vie et de varicelle sévère chez le nouveau-né.
Note: les recommandations officielles concernant la durée de la période d'attente avant d’ envisager une grossesse après vaccination peuvent varier.
Les études ont montré que les femmes qui allaitent et qui sont vaccinées avec le vaccin vivant atténué rubéoleux, peuvent excréter le virus dans le lait et le transmettre à leur enfant.
Aucun enfant dont la sérologie montrait une infection par la rubéole n'a présenté de maladie symptomatique.
Il n'existe aucune preuve que le virus varicelleux soit excrété dans le lait maternel.
On ne sait pas si le virus vaccinal de la rougeole ou des oreillons est excrété dans le lait maternel.
Aussi, une attention particulière est recommandée lorsque la vaccination d'une femme qui allaite est envisagée.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
4.8 Effets indésirables
Au cours de 5 essais cliniques, ProQuad a été administré à 6038 enfants âgés de 12 à 23 mois sans vaccin associé.
Lors de ces études les enfants ont reçu soit la formulation réfrigérée actuelle soit une formulation précédente de ProQuad.
Les enfants de ces études ont été suivis pendant six semaines après vaccination.
Les profils de tolérance étaient comparables entre les deux formulations après une seule dose.
Les seuls effets indésirables systémiques liés au vaccin et rapportés à une fréquence significativement plus élevée chez les sujets ayant reçu la formulation précédente de ProQuad comparés aux sujets ayant reçu le vaccin rougeoleux, des oreillons et rubéoleux fabriqué par Merck & Co., et le vaccin varicelleux vivant (Oka/ Merck) étaient la fièvre (≥ 38,9°C équivalent oral ou considérée élevée) et l'éruption morbilliforme.
La fièvre et l’ éruption morbilliforme sont apparues dans les 5 à 12 jours suivant la vaccination, ont été de courte durée et se sont résolues sans séquelle à long terme.
La douleur/ sensibilité/ endolorissement au site d'injection ont été rapportés à une fréquence statistiquement plus basse chez les sujets ayant reçu ProQuad.
Le seul effet indésirable qui a été plus fréquent chez les sujets ayant reçus ProQuad que chez les sujets ayant reçus le vaccin varicelleux vivant (Oka/ Merck) et le vaccin rougeoleux, des oreillons, rubéoleux fabriqués par Merck & Co., Inc. a été une éruption au site d’ injection.
Enfants ayant reçu une seconde dose de ProQuad Les fréquences des effets indésirables après une seconde dose de ProQuad étaient en général similaires ou plus basses qu'après la première dose.
La fréquence des fièvres était plus basse après la seconde dose qu'après la première dose (voir rubrique 5.1 pour la description de l'étude).
Enfants ayant reçu ProQuad entre l'âge de 4 et 6 ans après la première vaccination avec le vaccin varicelle et le vaccin rougeole, oreillons, rubéole fabriqué par Merck & Co., Inc.
Les fréquences et les types d'effets indésirables constatés dans le groupe ayant reçu ProQuad étaient en général similaires à ceux des groupes ayant reçu le vaccin varicelleux et le vaccin rougeoleux, des oreillons et rubéoleux fabriqués par Merck & Co., Inc.
(voir rubrique 5.1 pour la description de l'étude).
Aucune étude spécifique n’ a été conduite chez les sujets âgés de plus de 2 ans qui n'avaient pas reçu précédemment de vaccin rougeoleux, des oreillons, rubéoleux et varicelleux.
Les effets indésirables suivants ont été rapportés comme liés au vaccin par l'investigateur, après une
Plusieurs effets indésirables ont été sollicités au cours des études cliniques et sont désignés avec le symbole (‡).
De plus, d'autres effets indésirables ont été rapportés après la commercialisation de ProQuad et/ ou au cours d'essais cliniques et suite à la commercialisation du vaccin rougeoleux, des oreillons, rubéoleux fabriqué par Merck & Co., Inc. ainsi que des vaccins monovalents rougeoleux, des oreillons et rubéoleux fabriqués par Merck & Co., Inc. ou avec le vaccin varicelleux vivant (Oka/ Merck).
Ces effets indésirables sont listés ci-dessous sans notion de causalité ou de fréquence (fréquence indéterminée).
[Très fréquent (≥ 1/ 10), fréquent (≥ 1/ 100, < 1/ 10), peu fréquent (≥ 1/ 1 000, < 1/ 100), rare (≥ 1/ 10 000, < 1/ 1 000), y compris cas isolés]; fréquence indéterminée (ne peut être estimée sur la base des données disponibles)
Infections et infestations Fréquent: infection respiratoire haute.
Peu fréquent: infection de l'oreille, gastroentérite, nasopharyngite, otite moyenne, pharyngite, roséole, infection virale, érythème viral.
Rare: bronchiolite, érythème fessier candidosique, candidose, cellulite, laryngite infectieuse, gastroentérite virale, maladie main-pied-bouche, grippe, laryngite striduleuse, infection respiratoire, infection cutanée, angine, varicelle‡, conjonctivite virale.
Fréquence indéterminée: méningite aseptique (voir ci-dessous), rougeole atypique, épididymite, zona, infection, grippe, rougeole, orchite, parotidite.
Des cas de méningite aseptique ont été rapportés suite à une vaccination rougeoleux, des oreillons et rubéoleux.
Bien qu'une relation de causalité entre d'autres souches vaccinales oreillons et la méningite aseptique ait été démontrée, il n'y a aucune preuve que la souche vaccinale oreillons Jeryl LynnTM soit associée à la méningite aseptique.
Troubles de la circulation sanguine et lymphatique Rare: leucocytose, lymphadénopathie.
Fréquence indéterminée: lymphadénite, lymphadénopathie régionale, thrombocytopénie.
Troubles du système immunitaire Rare: hypersensibilité.
Fréquence indéterminée: réaction anaphylactoïde, anaphylaxie et phénomènes liés tels que œ dème angioneurotique, œ dème facial et œ dème périphérique, anaphylaxie chez les sujets avec ou sans antécédents allergiques.
Troubles du métabolisme et de la nutrition Peu fréquent: anorexie, diminution de l'appétit.
Rare: déshydratation.
Troubles psychiatriques Fréquent: irritabilité.
Peu fréquent: pleurs, insomnie, troubles du sommeil.
Rare: agitation, apathie, besoin de compagnie, changements émotionnels, nervosité, instabilité psychomotrice.
Troubles du système nerveux Peu fréquent: convulsions fébriles, somnolence.
Rare: ataxie, convulsion, céphalées, cris persistants, hyperkinésie, hypersomnie, léthargie, tremblements.
Fréquence indéterminée: convulsions fébriles ou convulsions, paralysie de Bell, accident cérébrovasculaire, sensation vertigineuse, rêves anormaux, encéphalite (voir ci-dessous), encéphalopathie (voir ci-dessous), syndrome de Guillain-Barré, encéphalite morbilleuse à inclusion intranucléaire corporelle incluant la rougeole (voir rubrique 4.3), paralysie oculaire, paresthésie, polynévrite, polyneuropathie, panencéphalite sclérosante subaiguë (voir ci-dessous), syncope, myélite transverse, tremblements.
7 Des cas de convulsions fébriles ont été rapportés chez des enfants ayant reçu ProQuad.
En adéquation avec les données cliniques relatives à la survenue de fièvre et d'éruption morbilliforme après vaccination, les résultats d'une étude observationnelle post-AMM concernant la tolérance de ProQuad chez des enfants recevant leur première dose de vaccin (N= 31 298, 99% dans leur deuxième année de vie) ont démontré que les convulsions fébriles survenaient plus fréquemment dans les 5 à 12 jours suivant la vaccination avec ProQuad (n= 22; 0,7 pour 1 000 enfants) en comparaison avec les données d'un groupe contrôle historique (avant que ProQuad ne soit disponible) incluant des enfants (N= 31 298) d'âge et de sexe semblables, vaccinés de façon concomitante avec le vaccin rougeoleux, des oreillons et rubéoleux fabriqué par Merck & Co., Inc., et le vaccin varicelleux vivant (Oka/ Merck) (n= 10; 0,3 pour 1 000 enfants).
Dans la période de 0 à 30 jours suivant la vaccination, l'incidence des convulsions fébriles avec ProQuad (n= 44; 1,4 pour 1 000 enfants) a été similaire à celle qui a été observée chez les enfants recevant de façon concomitante le vaccin rougeoleux, des oreillons et rubéoleux fabriqué par Merck & Co., Inc., et le vaccin varicelleux vivant (Oka/ Merck) (n= 40; 1,3 pour 1 000 enfants).
Encéphalite et encéphalopathie (excepté la panencéphalite sclérosante subaiguë [PESS]) ont été rapportées environ une fois pour 3 millions de doses de vaccins rougeoleux fabriqués par Merck & Co., Inc.
La surveillance après commercialisation de plus de 428 millions de doses distribuées dans le monde (de 1978 à 2005) indique que les événements indésirables graves tels que l'encéphalite et l'encéphalopathie continuent à être rarement rapportés.
Cependant, les données suggèrent que certains de ces cas auraient pu être induits par les vaccins rougeoleux.
Il n'existe pas de preuve que le vaccin rougeoleux puisse induire la PESS.
Des cas de PESS ont été rapportés chez des enfants qui n'avaient pas d'antécédents d'infection par la rougeole sauvage mais avaient reçu le vaccin rougeoleux.
Parmi ces cas, certains seraient la conséquence de rougeoles non diagnostiquées durant la première année de vie ou éventuellement de la vaccination rougeoleuse.
Les résultats d'une étude cas-contrôle rétrospective conduite par le Centre de Contrôle et de Prévention des Maladies aux Etats-Unis montrent que l'effet global du vaccin rougeole a été de protéger contre la PESS en prévenant la rougeole et le risque inhérent de PESS.
Troubles oculaires Rare: conjonctivite, écoulement de l 'œ il, inflammation de la paupière, irritation de l 'œ il, gonflement de l 'œ il, hyperémie oculaire, larmoiement, inconfort visuel.
Fréquence indéterminée: œ dème de la paupière, irritation, névrite optique, rétinite, névrite rétrobulbaire.
Troubles de l'oreille et du conduit auditif Rare: otalgie.
Fréquence indéterminée: surdité de perception.
Troubles vasculaires Rare: rougeur, pâleur.
Fréquence indéterminée: extravasation.
Troubles respiratoires, thoraciques et médiastinaux Peu fréquent: toux, congestion nasale, congestion respiratoire, rhinorrhée.
Rare: asthme, congestion nasale, congestion pulmonaire, sinusite, éternuement, respiration sifflante.
Fréquence indéterminée: spasme bronchique, bronchite, épistaxis, pneumopathie (voir rubrique 4.3), pneumonie, congestion pulmonaire, rhinite, sinusite, mal de gorge.
Troubles gastro-intestinaux Fréquent: diarrhée, vomissements.
Rare: douleur de l'abdomen supérieur, fèces anormales, constipation, flatulences, nausée, hypersialorrhée, stomatite, trouble de la poussée dentaire.
Fréquence indéterminée: douleur abdominale, selles sanglantes, ulcère de la bouche.
8 Troubles cutanés et des tissus sous-cutanés Fréquent: éruption morbilliforme ‡, éruption, éruption varicelliforme‡,.
Peu fréquent: dermatite (y compris de contact, atopique et éruption au niveau de la couche culotte), érythème de la chaleur, éruption rubéoliforme‡, urticaire, exanthème viral, eczéma, érythème.
Rare: acné, moiteur de la peau, dermatite exfoliative, éruption médicamenteuse, exanthème, livedo réticulaire, érythème papulaire, prurit, décoloration de la peau, lésion de la peau, éruption de type zona.
Fréquence indéterminée: érythème polymorphe, purpura Henoch-Schönlein, herpès simplex, impetigo, panniculite, purpura, induration cutanée, syndrome de Stevens-Johnson, coup de soleil.
Troubles musculosquelettiques, du tissu conjonctif et des os Rare: douleur du bras, courbature musculosquelettique.
Fréquence indéterminée: arthrite et/ ou arthralgie (habituellement transitoire et rarement chronique [voir ci-dessous]), douleur musculo-squelettique, myalgie, douleur de la hanche, de la jambe ou du cou, œ dème.
Arthralgie et/ ou arthrite (habituellement transitoire et rarement chronique) et polynévrite sont les caractéristiques d'une rubéole sauvage et peuvent varier en fréquence et en gravité selon l'âge et le sexe.
Elles sont plus importantes chez les femmes adultes, et moins importantes chez les enfants prépubères.
Chez les enfants, après vaccination, les réactions touchant les articulations sont généralement peu fréquentes (0 à 3%) et de courte durée.
Chez les femmes, l'incidence de l'arthrite et de l'arthralgie est généralement plus élevée que celle qui est constatée chez les enfants (12 à 20%), et les réactions tendent à être plus marquées et de plus longue durée.
Les symptômes peuvent persister quelques mois, voire, dans de rares cas, quelques années.
Chez les adolescentes, l'incidence des réactions semble être intermédiaire entre ce qui est constaté chez les enfants et ce qui est constaté chez les femmes adultes.
Même chez les femmes plus âgées (35 à 45 ans), ces réactions sont généralement bien tolérées et interfèrent rarement sur des activités normales.
L'arthrite chronique a été associée à la rubéole sauvage et a été reliée à la persistance du virus et/ ou d'un antigène viral isolé des tissus corporels.
Les sujets vaccinés ont rarement développé des symptômes articulaires chroniques.
Troubles généraux et anomalies liés au site d'administration Très fréquent: fièvre ≥ 38,9°C (équivalent oral ou considérée élevée )‡, érythème‡ ou douleur/ sensibilité‡ au site d'injection.
Fréquent: ecchymose ou œ dème‡ au site d'injection, érythème‡ au site d'injection.
Rare: syndrome grippal, desquamation au site d'injection, décoloration au site d'injection, prurit au site d'injection, éruption non spécifique au site d'injection, réaction au site d'injection, cicatrice au site d'injection, hyperthermie, douleur, douleur/ endolorissement/ sensibilité.
Fréquence indéterminée: réactions au site d'injection (brûlure et/ ou sensation de piqûre de courte durée, eczéma, œ dème/ gonflement, éruption de type urticaire, hématome, induration, tuméfaction, vésicule, papule et érythème), inflammation, anomalie labiale, papillite, rugosité/ sécheresse, raideur, trauma, éruption varicelliforme, hémorragie au point de ponction veineuse, sensation de chaleur, chaleur au toucher.
Investigations Rare: perte de poids.
Blessure et empoisonnement Rare: contusion, morsure/ piqûre non venimeuse.
Contexte social Rare: diminution des activités quotidiennes.
9 • Cas de zona lors des études cliniques Au cours d'un essai clinique, deux cas de zona ont été rapportés sur 2 108 sujets âgés de 12 à 23 mois qui ont été vaccinés avec une dose de ProQuad puis surveillés pendant 1 an.
Ces deux cas ne présentaient pas de particularités et aucune séquelle n'a été rapportée.
Des données sur l'effet à long terme du vaccin varicelleux sur la fréquence du zona sont disponibles sur une période de 9 ans et suggèrent l’ absence d’ augmentation de la fréquence de zona chez les sujets vaccinés.
Cependant, l'effet à long terme de la vaccination contre la varicelle sur la fréquence du zona est inconnu à ce jour.
Il n'existe pas de données à long terme actuellement disponible pour ProQuad.
• Transmission Le virus vaccinal varicelleux peut dans de rares cas être transmis à des personnes en contact avec des sujets vaccinés contre la varicelle et qui présentent une éruption de type varicelle (voir rubrique 4.4).
En particulier, ce type de transmission a été documenté trois fois sur 40 millions de doses de vaccin varicelleux distribuées par Merck & Co., Inc.
La transmission du virus vaccinal varicelleux par les personnes vaccinées avec le vaccin varicelleux de Merck & Co., Inc. sans éruption de type varicelle a été rapportée mais n'a pas été confirmée.
4.9 Surdosage
Aucun cas de surdosage n’ a été rapporté.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: vaccin viral, code ATC:
J07BD54.
Efficacité Aucune étude formelle visant à évaluer l'efficacité de ProQuad n'a été réalisée.
Cependant, l'efficacité du vaccin varicelleux vivant (Oka/ Merck) et du vaccin rougeoleux, des oreillons et rubéoleux fabriqués par Merck & Co., Inc. a été démontrée dans de nombreuses études.
L'efficacité des composants rougeole, oreillons et rubéole de ProQuad a été précédemment établie dans une série d'essais contrôlés en double aveugle avec les vaccins monovalents fabriqués par Merck & Co., Inc. ayant démontré un haut degré d'efficacité protectrice.
Dans ces études, la séroconversion induite par la vaccination contre la rougeole, les oreillons et la rubéole était corrélée à la protection naturelle conférée par ces maladies.
Les taux d’ anticorps contre la rougeole, les oreillons et la rubéole induits par ProQuad sont similaires à ceux qui sont observés après vaccination par le vaccin rougeoleux, des oreillons et rubéoleux fabriqué par Merck & Co., Inc.
Plus de 428 millions de doses du vaccin rougeoleux, des oreillons et rubéoleux fabriqué par Merck & Co., Inc. ont été distribués dans le monde (de 1978 à 2005).
L'utilisation large d'un schéma de vaccination à deux doses aux Etats-Unis et dans des pays tels que la Finlande et la Suède a conduit à une réduction de plus de 99% de l’ incidence de chacune des trois maladies visées.
Lors d'essais cliniques combinés dans lesquels une dose de vaccin varicelleux vivant (Oka/ Merck) était administrée à des enfants sains, l'efficacité protectrice du vaccin contre toutes les formes de gravité de la varicelle était de 81% à 100%.
Dans une large étude cas/ témoins, l'efficacité du vaccin a été estimée à 85% contre toutes les formes de varicelle, et à 97% contre les formes graves ou modérément graves de la maladie.
Dans une étude comparant une dose (N = 1 114) à deux doses (N = 1 102) de vaccin varicelleux vivant (Oka/ Merck), l'efficacité estimée du vaccin contre toutes les formes de gravité de la varicelle sur une période d'observation de 10 ans était de 94% pour une dose et de 98% pour deux doses (p < 0,001).
Sur cette période d'observation de 10 ans, le taux cumulé de varicelle était de 7,5% après une dose et 10 de 2,2% après deux doses.
La plupart des cas de varicelle rapportés chez les sujets vaccinés avec une ou deux doses étaient bénins.
Il a été montré qu'une réponse en anticorps contre le virus de la varicelle ≥ 5 unités/ ml en gpELISA, test enzymatique par immunoadsorption à antigène glycoprotéique (gpELISA test très sensible n’ est pas commercialisé), était fortement corrélée à une protection clinique à long terme.
Les études cliniques ont montré que la vaccination avec ProQuad induit des titres d’ anticorps contre le virus varicelle ≥ 5 unités/ ml en gpELISA, comparable à ceux qui sont observés après vaccination avec le vaccin varicelleux vivant (Oka/ Merck).
Immunogénicité L'immunogénicité a été étudiée dans 5 essais cliniques randomisés, chez des enfants âgés de 12 à 23 mois sans antécédents de rougeole, oreillons, rubéole et varicelle.
L'immunogénicité de la formulation réfrigérée actuelle a été démontrée comme comparable à l'immunogénicité de la formulation précédente de ProQuad six semaines après l'administration d'une dose du vaccin.
L'immunogénicité d'une dose de la formulation précédente de ProQuad était comparable à l'immunogénicité d'une dose de chacun des vaccins le composant (vaccin varicelleux vivant (Oka/ Merck) et le vaccin rougeoleux, des oreillons et rubéoleux fabriqué par Merck & Co., Inc.), actuellement utilisés pour la vaccination de routine dans certains pays.
Des essais cliniques impliquant 6987 sujets ayant reçu ProQuad ont démontré une réponse immunitaire détectable à la rougeole, aux oreillons, à la rubéole et à la varicelle chez une proportion élevée de sujets.
La présence d'anticorps détectables a été évaluée à l'aide d'un test enzymatique par immunoadsorption (ELISA) pour la rougeole, les oreillons (souches de type vaccinal et sauvage) et la rubéole, et par gpELISA pour la varicelle.
Après une dose de ProQuad, les taux de réponse au vaccin étaient de 97,7% pour la rougeole, 96,3% à 98,8% pour les oreillons et 98,8% pour la rubéole.
Le taux de séroconversion pour la varicelle était uniformément élevé (de 97,9% à 99,8% parmi toutes les études) cependant, une corrélation entre séroconversion et protection clinique n'a pas été clairement établie, En considérant un titre d’ anticorps post vaccinal ≥ 5 unités/ ml gpELISA (titre d'anticorps pour lequel une corrélation élevée avec la protection à long terme a été démontrée), le taux de réponse au vaccin était de 90,9% (de 80.8% à 94.5%) pour la varicelle.
Ces résultats étaient comparables à la réponse immunitaire induite par l'administration concomitante d'une dose du vaccin varicelleux vivant (Oka/ Merck) et du vaccin rougeoleux, des oreillons et rubéoleux fabriqués par Merck & Co., Inc. en des sites d'injection séparés.
Enfants ayant reçu une seconde dose de ProQuad Au cours de deux essais cliniques, 1 035 sujets ont reçu une seconde dose de ProQuad environ 3 mois après la première dose.
La réponse au vaccin était de 99,4% pour la rougeole, 99,9% pour les oreillons, 98,3% pour la rubéole et 99,4% pour la varicelle (≥ 5 unités/ ml gpELISA).
La moyenne géométrique des titres (MGT) après la seconde dose de ProQuad a été approximativement multipliée par 2 pour la rougeole, les oreillons et la rubéole, et approximativement par 41 pour la varicelle (pour les informations sur la tolérance, voir rubrique 4.8).
Enfants ayant reçu ProQuad entre l'âge de 4 et 6 ans après une primo-vaccination avec le vaccin varicelleux vivant (Oka/ Merck) et le vaccin rougeoleux, des oreillons et rubéoleux fabriqués par Merck & Co., Inc.
L'immunogénicité et la tolérance de ProQuad ont été évaluées dans un essai clinique impliquant 799 sujets âgés de 4 à 6 ans, ayant reçu le vaccin varicelleux vivant (Oka/ Merck) et le vaccin rougeoleux, des oreillons et rubéoleux fabriqués par Merck & Co., Inc., au moins un mois avant inclusion dans l'étude.
Après une dose de ProQuad, les MGT pour la rougeole, les oreillons, la rubéole et la varicelle étaient comparables à celles qui avaient été observées après l'administration concomitante d'une seconde dose du vaccin varicelleux vivant (Oka/ Merck) et du vaccin rougeoleux, des oreillons et rubéoleux fabriqués par Merck & Co., Inc., en des sites d'injection séparés.
De plus, les MGT pour la rougeole, les oreillons et la rubéole étaient similaires à celles qui avaient été observées après une seconde dose du vaccin rougeoleux, des oreillons et rubéoleux fabriqué par Merck & Co., Inc. administrée de façon concomitante avec un placebo (pour les informations sur la tolérance, voir rubrique 4.8).
11 Persistance de la réponse immunitaire La persistance des anticorps un an après la vaccination a été évaluée dans un sous-groupe de 2 108 sujets ayant participé à un essai clinique.
Les anticorps, un an après l’ administration d’ une seule dose de ProQuad, étaient présents chez 98,9% des sujets (1 722/ 1 741) pour la rougeole, 96,7% des sujets (1 676/ 1 733) pour les oreillons, 99,6% des sujets (1 796/ 1 804) pour la rubéole et 97,5% des sujets (1 512/ 1 550) pour la varicelle (≥ 5 unités/ ml gpELISA).
L'expérience acquise avec le vaccin rougeoleux, des oreillons et rubéoleux fabriqué par Merck & Co., Inc. montre que les anticorps contre le virus de la rougeole, des oreillons et de la rubéole sont toujours détectables chez la plupart des sujets 11 à 13 ans après la première dose.
Dans les études cliniques impliquant des sujets sains ayant reçu une dose de vaccin varicelleux vivant (Oka/ Merck), des anticorps détectables contre la varicelle étaient présents chez la plupart des sujets jusqu'à 10 ans après vaccination.
5.2 Propriétés pharmacocinétiques
L'évaluation des propriétés pharmacocinétiques n'est pas requise pour les vaccins.
5.3 Données de sécurité préclinique
Les études non cliniques conventionnelles de sécurité n'ont pas été effectuées, mais il n'existe pas de point particulier non-clinique concernant la sécurité clinique qui ne soit pas inclus dans les autres rubriques du RCP.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Poudre Saccharose Gélatine hydrolysée Chlorure de sodium Sorbitol Glutamate monosodique Phosphate de sodium Bicarbonate de sodium Phosphate de potassium Chlorure de potassium Milieu 199 avec sels de Hanks Milieu minimum essentiel Eagle (MEM) Néomycine Rouge de phénol Acide chlorhydrique (pour ajuster le pH) Hydroxyde de sodium (pour ajuster le pH) Urée
Solvant Eau pour préparations injectables.
6.2 Incompatibilités
En l’ absence d’ études de compatibilité, ce vaccin ne doit pas être mélangé avec d’ autres médicaments.
6.3 Durée de conservation
18 mois.
12 Après reconstitution, le vaccin doit être utilisé immédiatement.
Cependant, la stabilité a été démontrée pendant 30 minutes entre 20°C et 25°C.
6.4 Précautions particulières de conservation
A conserver et transporter réfrigéré (2°C – 8°C).
Conserver dans son emballage d'origine à l'abri de la lumière.
Pour les conditions de conservation du médicament reconstitué, voir rubrique 6.3.
6.5 Nature et contenu de l’ emballage extérieur
Poudre en flacon (verre de type I) avec un bouchon (caoutchouc butyl) et flacon de solvant (verre de type I) avec un bouchon (caoutchouc chlorobutyl), boîtes de 1 et 10.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
Pour reconstituer le vaccin, utiliser uniquement le solvant fourni car il est sans conservateur ou autres substances antivirales qui pourraient inactiver le vaccin.
ProQuad, après reconstitution, est un liquide clair, de jaune pâle à légèrement rosé.
Il est important d'utiliser une seringue et une aiguille stériles pour chaque patient afin de prévenir la transmission d'agents infectieux d'un sujet à un autre.
ProQuad ne doit pas être mélangé avec d’ autres vaccins dans une même seringue.
Instructions pour la reconstitution du vaccin Prélever la totalité du solvant avec une seringue.
Injecter la totalité du contenu de la seringue dans le flacon contenant la poudre.
Agiter doucement afin de mélanger complètement.
Reprendre la totalité du vaccin reconstitué dans le flacon avec la même seringue et injecter la totalité du volume.
IL EST RECOMMANDE D'ADMINISTRER LE VACCIN IMMEDIATEMENT APRES RECONSTITUTION AFIN DE MINIMISER LA PERTE D'ACTIVITE.
JETER LE VACCIN SI IL N'EST PAS UTILISE DANS LES 30 MINUTES SUIVANT SA RECONSTITUTION.
Le vaccin reconstitué ne doit pas être utilisé si une particule étrangère apparaît ou si l'apparence du vaccin diffère de ce qui est décrit ci-dessus.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SANOFI PASTEUR MSD SNC 8 rue Jonas Salk F-69007 Lyon France
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 05/ 323/ 001 EU/ 1/ 05/ 323/ 002
13 9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
06/ 04/ 2006
10.
DATE DE MISE A JOUR DU TEXTE
14 1.
DENOMINATION DU MEDICAMENT
Vaccin rougeoleux, des oreillons, rubéoleux et varicelleux (vivant).
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Après reconstitution, une dose (0,5 ml) contient:
Virus de la rougeole1 souche Edmonston Enders (vivant, atténué)........ au minimum 3,00 log10 DICC50* Virus des oreillons1 souche Jeryl LynnTM (niveau B) (vivant, atténué). au minimum 4,30 log10 DICC50 Virus de la rubéole2 souche Wistar RA 27/ 3 (vivant, atténué)............... au minimum 3,00 log10 DICC50 Virus de la varicelle3 souche Oka/ Merck (vivant, atténué).................... au minimum 3,99 log10 PFU**
* dose infectant 50% des cultures cellulaires ** unités formant plages
(1) Produit sur cellules d'embryon de poulet (2) Produit sur fibroblastes diploïdes humains pulmonaires (WI-38) (3) Produit sur cellules diploïdes humaines (MRC-5)
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Poudre et solvant pour suspension injectable en seringue préremplie.
Le solvant est un liquide clair et incolore.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
ProQuad est indiqué chez les sujets à partir de 12 mois pour la prévention conjointe de la rougeole, des oreillons, de la rubéole et de la varicelle.
4.2 Posologie et mode d’ administration
Posologie Les sujets à partir de 12 mois doivent recevoir deux doses de ProQuad ou une seule dose de ProQuad suivie d’ une deuxième dose de vaccin varicelle monovalent pour une protection optimale contre la varicelle (voir rubrique 5.1).
Un intervalle d'au moins un mois doit être respecté entre la première et la deuxième dose d’ un vaccin vivant atténué.
Il est préférable que la deuxième dose soit administrée dans les 3 mois suivant la première dose.
Note: les recommandations officielles applicables concernant l'intervalle entre les doses et le besoin d’ une ou deux doses de vaccin contenant les valences rougeole, oreillons et rubéole ou la valence varicelle peuvent varier.
ProQuad peut être utilisé comme deuxième dose chez les sujets à partir de 12 mois qui ont préalablement reçu un vaccin rougeoleux, des oreillons et rubéoleux et un vaccin varicelleux.
15 Le vaccin doit être injecté par voie sous-cutanée, dans la région deltoïdienne ou dans la région antérolatérale supérieure de la cuisse.
Voir rubrique 6.6 pour les instructions de préparation.
NE PAS INJECTER PAR VOIE INTRAVASCULAIRE.
4.3 Contre-indications
Antécédents d’ hypersensibilité au vaccin varicelleux ou au vaccin rougeoleux, des oreillons et rubéoleux, à l'un des excipients ou à la néomycine qui peut être présente à l'état de traces (voir rubriques 2, 4.4 et 6.1).
Dyscrasies sanguines (troubles de la crase), leucémie, lymphomes de tout type ou tout autre néoplasme malin touchant le système lymphatique et hématopoïétique.
Traitement immunosuppresseur en cours (y compris de fortes doses de corticostéroïdes).
ProQuad n'est pas contre-indiqué chez les sujets recevant des corticostéroïdes par voie parentérale à faible dose ou par voie locale (par exemple pour la prophylaxie asthmatique ou en traitement substitutif).
Déficit de l'immunité humorale ou cellulaire (primaire ou acquise) incluant l’ hypogammaglobulinémie et la dysgammaglobulinémie et le SIDA ou toute autre infection symptomatique due au VIH ou de stade CDC classe 2 ou plus, ou avec un taux de lymphocytes T CD4+ < 25% (voir rubrique 4.4).
Chez les sujets sévèrement immunodéprimés vaccinés par inadvertance avec un vaccin contenant la valence rougeole, des cas d'encéphalite morbilleuse à inclusion, de pneumopathie et de décès ont été rapportés comme conséquences directes d'une infection disséminée du virus rougeoleux vaccinal.
Antécédents familiaux d'immunodéficience congénitale ou héréditaire, à moins que l’ immunocompétence du sujet à vacciner ne soit démontrée.
Tuberculose active non traitée (voir rubrique 4.4).
La vaccination doit être différée lors de toute maladie avec fièvre > 38,5°C.
Grossesse (voir aussi rubriques 4.4 et 4.6).
4.4 Mises en garde spéciales et précautions d’ emploi
Comme pour tout vaccin injectable, un traitement médical approprié doit être disponible immédiatement et une surveillance doit être effectuée dans les rares cas où une réaction anaphylactique surviendrait après l'administration du vaccin.
De plus, le vaccin vivant rougeoleux et le vaccin vivant des oreillons sont produits sur cellules d'embryons de poulets.
Les sujets ayant des antécédents de réactions anaphylactiques, anaphylactoïdes ou d'autres réactions immédiates (urticaire, gonflement de la bouche et de la gorge, difficultés respiratoires, hypotension ou état de choc par exemple) suite à l'ingestion d 'œ uf peuvent être exposés à un risque accru de réactions d'hypersensibilité immédiate.
Le rapport bénéfice-risque doit être évalué soigneusement avant d'envisager la vaccination dans de tels cas.
ProQuad doit être administré avec prudence aux sujets présentant des antécédents personnels ou familiaux de convulsions ou des antécédents de lésion cérébrale.
Le médecin doit être attentif à toute élévation de température qui pourrait survenir après vaccination (voir rubrique 4.8).
Ce vaccin contient 16mg de sorbitol comme excipient.
Il ne doit pas être administré chez les sujets présentant de rares problèmes héréditaires d'intolérance au fructose.
16 Les sujets vaccinés doivent éviter l'utilisation de salicylés pendant les 6 semaines qui suivent la vaccination avec ProQuad car des cas de syndrome de Reye ont été rapportés après la prise de salicylés lors d'une varicelle.
Comme d'autres vaccins, ProQuad peut ne pas protéger tous les sujets vaccinés.
Grossesse Voir rubriques 4.3 et 4.6.
Transmission De faibles quantités du virus vivant atténué de la rubéole sont excrétées par le nez ou la gorge, 7 à 28 jours après la vaccination chez la majorité des sujets vaccinés "réceptifs".
En conséquence, la transmission par contact proche, bien que reconnue en théorie comme une possibilité, n'est pas considérée comme un risque significatif.
Cependant, la transmission du virus vaccinal de la rubéole aux nourrissons par le lait maternel a été documentée sans que la maladie ne se manifeste (voir rubrique 4.6).
Aucun cas de transmission du virus rougeoleux de la souche Edmonston Enders plus atténuée ou du virus des oreillons de la souche Jeryl LynnTM de sujets vaccinés à des sujets "réceptifs" n’ a été rapporté.
L'expérience acquise après enregistrement du vaccin varicelleux vivant (Oka/ Merck) suggère que la transmission du virus vaccinal varicelleux peut survenir dans de rares cas entre des sujets sains vaccinés qui développent une éruption de type varicelle et des sujets "réceptifs" à la varicelle, y compris les sujets à haut risque « réceptifs » à la varicelle (voir rubrique 4.8).
Sont considérés comme sujets à haut risque "réceptifs" à la varicelle:
• les sujets immunodéprimés (voir rubrique 4.3), • les femmes enceintes sans antécédent connu de varicelle ou présentant une sérologie négative, • les nouveau-nés de mère sans antécédent connu de varicelle ou présentant une sérologie négative.
Les sujets vaccinés doivent éviter, dans la mesure du possible, d'avoir des contacts proches avec des sujets à haut risque "réceptifs" à la varicelle, jusqu’ à 6 semaines après la vaccination.
S'il s'avère impossible au sujet vacciné d'éviter tout contact avec des sujets à haut risque "réceptifs" à la varicelle, le risque potentiel de transmission du virus vaccinal varicelleux doit être évalué, avant de vacciner, par rapport au risque d'acquérir et de transmettre le virus sauvage de la varicelle.
Thrombocytopénie Aucune donnée clinique n'est disponible concernant le développement ou l'aggravation d'une thrombocytopénie chez les sujets vaccinés avec ProQuad.
Cependant, l'expérience acquise depuis la commercialisation du vaccin vivant rougeoleux, des oreillons et rubéoleux indique que les sujets qui présentent une thrombocytopénie peuvent développer une thrombocytopénie plus sévère suite à la vaccination.
De plus, les sujets ayant eu une thrombocytopénie suite à l'administration d'une première dose de vaccin vivant rougeoleux, des oreillons et rubéoleux peuvent développer une thrombocytopénie avec des doses supplémentaires.
Le statut sérologique peut être évalué afin de déterminer si des doses supplémentaires de vaccin sont nécessaires ou non.
Le rapport bénéfice-risque doit être évalué soigneusement avant d'envisager la vaccination avec ProQuad dans de tels cas (voir rubrique 4.8).
Autres Aucune donnée clinique n'est disponible pour ProQuad chez les sujets infectés par les virus de l’ immunodéficience humaine et sans immunodépression avérée.
Une évaluation soigneuse du rapport bénéfice-risque doit être faite pour ces sujets (voir rubrique 4.3).
On n'a pas observé d'aggravation de la maladie chez des enfants sous traitement anti-tuberculeux 17 lorsqu’ ils sont vaccinés par le vaccin rougeoleux vivant.
Aucune donnée n'a été rapportée à ce jour concernant l'effet des vaccins rougeoleux sur des enfants tuberculeux non traités (voir rubrique 4.3).
Prophylaxie après exposition Aucune donnée clinique concernant l'administration de ProQuad après exposition à la rougeole, aux oreillons, à la rubéole ou à la varicelle n'est disponible.
Cependant, la prophylaxie après exposition à la varicelle et à la rougeole a été démontrée avec respectivement le vaccin varicelleux vivant (Oka/ Merck) et les vaccins contenant la valence rougeole fabriqués par Merck & Co., Inc.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Un intervalle minimum d'un mois doit être respecté entre l'administration d'un vaccin à virus vivant et ProQuad.
Les sujets vaccinés doivent éviter l'utilisation de salicylés pendant les 6 semaines qui suivent la vaccination avec ProQuad (voir rubrique 4.4).
Ne pas administrer d'immunoglobulines (Ig) ou d'immunoglobulines spécifiques de la varicelle (IgVZV) de façon concomitante avec ProQuad.
L'administration concomitante d'immunoglobulines et de ProQuad peut interférer avec la réponse immunitaire attendue.
La vaccination doit être différée d’ au moins 3 mois après une transfusion sanguine ou plasmatique, ou l'administration d'Ig.
Cependant, en fonction du type de transfusion, de l'indication et de la dose de l'Ig utilisée, l'intervalle adéquat proposé entre la transfusion ou l'administration d'Ig et la vaccination pourra varier (par exemple 5 mois pour IgVZV).
L'administration de produits sanguins contenant des anticorps contre le virus de la varicelle, y compris les IgVZV ou d'autres Ig, dans le mois qui suit l'administration d'une dose de ProQuad, peut diminuer la réponse immunitaire du vaccin et, ainsi, réduire son efficacité protectrice.
Aussi, l'administration d'un de ces produits doit être évitée pendant le mois qui suit l'administration d'une dose de ProQuad, à moins que cela ne soit considéré comme indispensable.
Il a été observé que les vaccins vivants rougeoleux, des oreillons et rubéoleux administrés individuellement peuvent conduire à une baisse temporaire de la sensibilité cutanée à la tuberculine.
Aussi, si un test tuberculinique doit être pratiqué, il doit être fait soit à une date quelconque avant la vaccination, soit simultanément, soit 4 à 6 semaines au moins après vaccination avec ProQuad.
Les données disponibles sont insuffisantes pour préconiser l'administration de ProQuad en même temps que d'autres vaccins, quels qu'ils soient.
4.6 Grossesse et allaitement
Aucune étude n'a été conduite avec ProQuad chez la femme enceinte.
ProQuad ne doit donc pas être administré à une femme enceinte.
Par ailleurs, la grossesse doit être évitée pendant les 3 mois qui suivent la vaccination (voir rubriques 4.1, 4.3 et 4.4).
Pour conseiller les femmes vaccinées par inadvertance alors qu'elles sont enceintes ou qui sont devenues enceintes dans les 3 mois suivant la vaccination, le médecin doit être informé des points suivants:
(1) des rapports ont indiqué que la rougeole contractée pendant la grossesse augmente le risque fœ tal.
Une augmentation de la fréquence des avortements spontanés, des mort-nés, des anomalies congénitales et des naissances prématurées a été observée à la suite de rougeole à virus sauvage contractée pendant la grossesse.
Il n'existe pas d'études appropriées de l'effet de la souche atténuée (vaccinale) du virus rougeoleux pendant la grossesse.
Cependant, il serait prudent de supposer que la souche virale vaccinale est également capable d'induire des effets néfastes sur le fœ tus; (2) une infection par les oreillons durant le premier trimestre de grossesse peut augmenter la fréquence des avortements spontanés.
18 puisse infecter le placenta et le fœ tus, il n'existe pas de preuve qu'il puisse provoquer des malformations congénitales chez l’ Homme; (3) dans une étude sur 15 ans impliquant plus de 1100 femmes enceintes ayant reçu le vaccin rubéoleux dans les 3 mois précédant ou suivant la conception (dont 635 reçurent la souche Wistar RA 27/ 3), aucun des nouveau-nés n'a présenté d'anomalie compatible avec le syndrome de rubéole congénitale; (4) le virus sauvage de la varicelle est connu pour être à l’ origine d’ effets néfastes sur le fœ tus et est associé à un risque accru de zona dans la première année de vie et de varicelle sévère chez le nouveau-né.
Note: les recommandations officielles concernant la durée de la période d'attente avant d’ envisager une grossesse après vaccination peuvent varier.
Les études ont montré que les femmes qui allaitent et qui sont vaccinées avec le vaccin vivant atténué rubéoleux, peuvent excréter le virus dans le lait et le transmettre à leur enfant.
Aucun enfant dont la sérologie montrait une infection par la rubéole n'a présenté de maladie symptomatique.
Il n'existe aucune preuve que le virus varicelleux soit excrété dans le lait maternel.
On ne sait pas si le virus vaccinal de la rougeole ou des oreillons est excrété dans le lait maternel.
Aussi, une attention particulière est recommandée lorsque la vaccination d'une femme qui allaite est envisagée.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
4.8 Effets indésirables
Au cours de 5 essais cliniques, ProQuad a été administré à 6038 enfants âgés de 12 à 23 mois sans vaccin associé.
Lors de ces études les enfants ont reçu soit la formulation réfrigérée actuelle soit une formulation précédente de ProQuad.
Les enfants dans ces études ont été suivis pendant six semaines après vaccination.
Les profils de tolérance étaient comparables entre les deux formulations après une seule dose.
Les seuls effets indésirables systémiques liés au vaccin et rapportés à une fréquence significativement plus élevée chez les sujets ayant reçu la formulation précédente de ProQuad comparés aux sujets ayant reçu le vaccin rougeoleux, des oreillons et rubéoleux fabriqué par Merck & Co., et le vaccin varicelleux vivant (Oka/ Merck) étaient la fièvre (≥ 38,9°C équivalent oral ou considérée élevée) et l'éruption morbilliforme.
La fièvre et l’ éruption morbilliforme sont apparues dans les 5 à 12 jours suivant la vaccination, ont été de courte durée et se sont résolues sans séquelle à long terme.
La douleur/ sensibilité/ endolorissement au site d'injection ont été rapportés à une fréquence statistiquement plus basse chez les sujets ayant reçu ProQuad.
Le seul effet indésirable qui a été plus fréquent chez les sujets ayant reçus ProQuad que chez les sujets ayant reçus le vaccin vivant varicelleux (Oka/ Merck) et le vaccin rougeoleux, des oreillons et rubéoleux fabriqués par Merck & Co., Inc. a été une éruption au site d’ injection.
Enfants ayant reçu une seconde dose de ProQuad Les fréquences des effets indésirables après une seconde dose de ProQuad étaient en général similaires ou plus basses qu'après la première dose.
La fréquence des fièvres était plus basse après la seconde dose qu'après la première dose (voir rubrique 5.1 pour la description de l'étude).
Enfants ayant reçu ProQuad entre l'âge de 4 et 6 ans après la première vaccination avec le vaccin varicelle et le vaccin rougeole, oreillons, rubéole fabriqué par Merck & Co., Inc.
Les fréquences et les types d'effets indésirables constatés dans le groupe ayant reçu ProQuad étaient en général similaires à ceux des groupes ayant reçu le vaccin varicelleux et le vaccin rougeoleux, des oreillons et rubéoleux fabriqués par Merck & Co., Inc.
(voir rubrique 5.1 pour la description de l'étude).
Aucune étude spécifique n’ a été conduite chez les sujets âgés de plus de 2 ans qui n'avaient pas reçu précédemment de vaccin rougeoleux, des oreillons, rubéoleux et varicelleux.
Les effets indésirables suivants ont été rapportés comme liés au vaccin par l'investigateur, après une
Plusieurs effets indésirables ont été sollicités au cours des études cliniques et sont désignés avec le symbole (‡).
De plus, d'autres effets indésirables ont été rapportés après la commercialisation de ProQuad et/ ou au cours d'essais cliniques et suite à la commercialisation du vaccin rougeoleux, des oreillons, rubéoleux fabriqué par Merck & Co., Inc. ainsi que des vaccins monovalents rougeoleux, des oreillons et rubéoleux fabriqués par Merck & Co., Inc. ou avec le vaccin varicelleux vivant (Oka/ Merck).
Ces effets indésirables sont listés ci-dessous sans notion de causalité ou de fréquence (fréquence indéterminée).
[Très fréquent (≥ 1/ 10), fréquent (≥ 1/ 100, < 1/ 10), peu fréquent (≥ 1/ 1 000, < 1/ 100), rare (≥ 1/ 10 000, < 1/ 1 000), y compris cas isolés]; fréquence indéterminée (ne peut être estimée sur la base des données disponibles)
Infections et infestations Fréquent: infection respiratoire haute.
Peu fréquent: infection de l'oreille, gastroentérite, nasopharyngite, otite moyenne, pharyngite, roséole, infection virale, érythème viral.
Rare: bronchiolite, érythème fessier candidosique, candidose, cellulite, laryngite infectieuse, gastroentérite virale, maladie main-pied-bouche, grippe, laryngite striduleuse, infection respiratoire, infection cutanée, angine, varicelle‡, conjonctivite virale.
Fréquence indéterminée: méningite aseptique (voir ci-dessous), rougeole atypique, épididymite, zona, infection, grippe, rougeole, orchite, parotidite.
Des cas de méningite aseptique ont été rapportés suite à une vaccination rougeoleux, des oreillons et rubéoleux.
Bien qu'une relation de causalité entre d'autres souches vaccinales oreillons et la méningite aseptique ait été démontrée, il n'y a aucune preuve que la souche vaccinale oreillons Jeryl LynnTM soit associée à la méningite aseptique.
Troubles de la circulation sanguine et lymphatique Rare: leucocytose, lymphadénopathie.
Fréquence indéterminée: lymphadénite, lymphadénopathie régionale, thrombocytopénie.
Troubles du système immunitaire Rare: hypersensibilité.
Fréquence indéterminée: réaction anaphylactoïde, anaphylaxie et phénomènes liés tels que œ dème angioneurotique, œ dème facial et œ dème périphérique, anaphylaxie chez les sujets avec ou sans antécédents allergiques.
Troubles du métabolisme et de la nutrition Peu fréquent: anorexie.
Rare: déshydratation.
Troubles psychiatriques Fréquent: irritabilité.
Peu fréquent: pleurs, insomnie, troubles du sommeil.
Rare: agitation, apathie, besoin de compagnie, changements émotionnels, nervosité, instabilité psychomotrice.
Troubles du système nerveux Peu fréquent: convulsions fébriles, somnolence.
Rare: ataxie, convulsion, céphalées, cris persistants, hyperkinésie, hypersomnie, léthargie, tremblement.
Fréquence indéterminée: convulsions fébriles ou convulsions, paralysie de Bell, accident cérébrovasculaire, sensation vertigineuse, rêves anormaux, encéphalite (voir ci-dessous), encéphalopathie (voir ci-dessous), syndrome de Guillain-Barré, encéphalite morbilleuse à inclusion intranucléaire corporelle incluant la rougeole (voir rubrique 4.3), paralysie oculaire, paresthésie, polynévrite, polyneuropathie, panencéphalite sclérosante subaiguë (voir ci-dessous), syncope, myélite transverse, tremblements.
20 Des cas de convulsions fébriles ont été rapportés chez des enfants ayant reçu ProQuad.
En adéquation avec les données cliniques relatives à la survenue de fièvre et d'éruption morbilliforme après vaccination, les résultats d'une étude observationnelle post-AMM concernant la tolérance de ProQuad chez des enfants recevant leur première dose de vaccin (N= 31 298, 99% dans leur deuxième année de vie) ont démontré que les convulsions fébriles survenaient plus fréquemment dans les 5 à 12 jours suivant la vaccination avec ProQuad (n= 22; 0,7 pour 1 000 enfants) en comparaison avec les données d'un groupe contrôle historique (avant que ProQuad ne soit disponible) incluant des enfants (N= 31 298) d'âge et de sexe semblables, vaccinés de façon concomitante avec le vaccin rougeoleux, des oreillons et rubéoleux fabriqué par Merck & Co., Inc., et le vaccin varicelleux vivant (Oka/ Merck) (n= 10; 0,3 pour 1 000 enfants).
Dans la période de 0 à 30 jours suivant la vaccination, l'incidence des convulsions fébriles avec ProQuad (n= 44; 1,4 pour 1 000 enfants) a été similaire à celle qui a été observée chez les enfants recevant de façon concomitante le vaccin rougeoleux, des oreillons et rubéoleux fabriqué par Merck & Co., Inc., et le vaccin varicelleux vivant (Oka/ Merck) (n= 40; 1,3 pour 1 000 enfants).
Encéphalite et encéphalopathie (excepté la panencéphalite sclérosante subaiguë [PESS]) ont été rapportées environ une fois pour 3 millions de doses de vaccins rougeoleux fabriqués par Merck & Co., Inc.
La surveillance après commercialisation de plus de 428 millions de doses distribuées dans le monde (de 1978 à 2005) indique que les événements indésirables graves tels que l'encéphalite et l'encéphalopathie continuent à être rarement rapportés.
Dans aucun cas il n'a été démontré de façon concluante que les effets indésirables étaient effectivement induits par le vaccin.
Cependant, les données suggèrent que certains de ces cas auraient pu être induits par les vaccins rougeoleux.
Il n'existe pas de preuve que le vaccin rougeoleux puisse induire la PESS.
Des cas de PESS ont été rapportés chez des enfants qui n'avaient pas d'antécédents d'infection par la rougeole sauvage mais avaient reçu le vaccin rougeoleux.
Parmi ces cas, certains seraient la conséquence de rougeoles non diagnostiquées durant la première année de vie ou éventuellement de la vaccination rougeoleuse.
Les résultats d'une étude cas-contrôle rétrospective conduite par le Centre de Contrôle et de Prévention des Maladies aux Etats-Unis montrent que l'effet global du vaccin rougeole a été de protéger contre la PESS en prévenant la rougeole et le risque inhérent de PESS.
Troubles oculaires Rare: conjonctivite, écoulement de l 'œ il, inflammation de la paupière, irritation de l 'œ il, gonflement de l 'œ il, hyperémie oculaire, larmoiement, inconfort visuel.
Fréquence indéterminée: œ dème de la paupière, irritation, névrite optique, rétinite, névrite rétrobulbaire.
Troubles de l'oreille et du conduit auditif Rare: otalgie.
Fréquence indéterminée: surdité de perception.
Troubles vasculaires Rare: rougeur, pâleur.
Fréquence indéterminée: extravasation.
Troubles respiratoires, thoraciques et médiastinaux Peu fréquent: toux, congestion nasale, congestion respiratoire, rhinorrhée.
Rare: asthme, congestion nasale, congestion pulmonaire, sinusite, éternuement, respiration sifflante.
Fréquence indéterminée: spasme bronchique, bronchite, épistaxis, pneumopathie (voir rubrique 4.3), pneumonie, congestion pulmonaire, rhinite, sinusite, mal de gorge.
Troubles gastro-intestinaux Fréquent: diarrhée, vomissement.
Rare: douleur de l'abdominale supérieure, fèces anormales, constipation, flatulences, nausée, hypersialorrhée, stomatite, troubles de la poussée dentaire.
Fréquence indéterminée: douleur abdominale, selles sanglantes, ulcère de la bouche.
21 Troubles cutanés et des tissus sous-cutanés Fréquent: éruption morbilliforme‡, éruption, éruption varicelliforme‡, exanthème viral.
Peu fréquent: dermatite (y compris de contact, atopique et éruption au niveau de la couche culotte), miliaire rouge, éruption rubéoliforme‡, urticaire, exanthème viral, eczéma, érythème.
Rare: acné, moiteur de la peau, dermatite exfoliative, éruption médicamenteuse, exanthème, livedo réticulaire, érythème papulaire, prurit, décoloration de la peau, lésion de la peau, éruption de type zona.
Fréquence indéterminée: érythème polymorphe, purpura Henoch-Schönlein, herpès simplex, impetigo, panniculite, purpura, induration cutanée, syndrome de Stevens-Johnson, coup de soleil.
Troubles musculosquelettiques, du tissu conjonctif et des os Rare: douleur du bras, courbature musculosquelettique.
Fréquence indéterminée: arthrite et/ ou arthralgie (habituellement transitoire et rarement chronique [voir ci-dessous]), douleur musculo-squelettique, myalgie, douleur de la hanche, de la jambe ou du cou, œ dème.
Arthralgie et/ ou arthrite (habituellement transitoire et rarement chronique) et polynévrite sont les caractéristiques d'une rubéole sauvage et peuvent varier en fréquence et en gravité selon l'âge et le sexe.
Elles sont plus importantes chez les femmes adultes, et moins importantes chez les enfants prépubères.
Chez les enfants, après vaccination, les réactions touchant les articulations sont généralement peu fréquentes (0 à 3%) et de courte durée.
Chez les femmes, l'incidence de l'arthrite et de l'arthralgie est généralement plus élevée que celle qui est constatée chez les enfants (12 à 20%), et les réactions tendent à être plus marquées et de plus longue durée.
Les symptômes peuvent persister quelques mois, voire, dans de rares cas, quelques années.
Chez les adolescentes, l'incidence des réactions semble être intermédiaire entre ce qui est constaté chez les enfants et ce qui est constaté chez les femmes adultes.
Même chez les femmes plus âgées (35 à 45 ans), ces réactions sont généralement bien tolérées et interfèrent rarement sur des activités normales.
L'arthrite chronique a été associée à la rubéole sauvage et a été reliée à la persistance du virus et/ ou d'un antigène viral isolé des tissus corporels.
Les sujets vaccinés ont rarement développé des symptômes articulaires chroniques.
Troubles généraux et anomalies liés au site d'administration Très fréquent: fièvre ≥ 38,9°C (équivalent oral ou considérée élevée )‡, érythème‡ ou douleur/ sensibilité‡ au site d'injection.
Fréquent: ecchymose ou œ dème‡ au site d'injection, érythème au site d'injection.
Peu fréquent: asthénie/ fatigue, hémorragie au site d'injection, induration au site d'injection ou chaleur, masse au site d'injection‡, malaise.
Rare: syndrome grippal, desquamation au site d'injection, décoloration au site d'injection, prurit au site d'injection, éruption non spécifique au site d'injection, cicatrice au site d'injection, hyperthermie, douleur, douleur/ endolorissement/ sensibilité.
Fréquence indéterminée: réactions au site d'injection (brûlure et/ ou sensation de piqûre de courte durée, eczéma, œ dème/ gonflement, éruption de type urticaire, hématome, induration, tuméfaction, vésicule, papule et érythème), inflammation, anomalie labiale, papillite, rugosité/ sécheresse, raideur, trauma, éruption varicelliforme, hémorragie au point de ponction veineuse, sensation de chaleur, chaleur au toucher.
Investigations Rare: perte de poids.
Blessure et empoisonnement Rare: contusion, morsure/ piqûre non venimeuse.
Contexte social Rare: diminution des activités quotidiennes.
22 • Cas de zona lors des études cliniques Au cours d'un essai clinique, deux cas de zona ont été rapportés sur 2 108 sujets âgés de 12 à 23 mois qui ont été vaccinés avec une dose de ProQuad puis surveillés pendant 1 an.
Ces deux cas ne présentaient pas de particularités et aucune séquelle n'a été rapportée.
Des données sur l'effet à long terme du vaccin varicelleux sur la fréquence du zona sont disponibles sur une période de 9 ans et suggèrent l’ absence d’ augmentation de la fréquence de zona chez les sujets vaccinés.
Cependant, l'effet à long terme de la vaccination contre la varicelle sur la fréquence du zona est inconnu à ce jour.
Il n'existe pas de données à long terme actuellement disponible pour ProQuad.
• Transmission Le virus vaccinal varicelleux peut dans de rares cas être transmis à des personnes en contact avec des sujets vaccinés contre la varicelle et qui présentent une éruption de type varicelle (voir rubrique 4.4).
En particulier, ce type de transmission a été documenté trois fois sur 40 millions de doses de vaccin varicelleux distribuées par Merck & Co., Inc.
La transmission du virus vaccinal varicelleux par les personnes vaccinées avec le vaccin varicelleux de Merck & Co., Inc. sans éruption de type varicelle a été rapportée mais n'a pas été confirmée.
4.9 Surdosage
Aucun cas de surdosage n’ a été rapporté.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: vaccin viral, code ATC:
J07BD54.
Efficacité Aucune étude formelle visant à évaluer l'efficacité de ProQuad n'a été réalisée.
Cependant, l'efficacité du vaccin varicelleux vivant (Oka/ Merck) et du vaccin rougeoleux, des oreillons et rubéoleux fabriqués par Merck & Co., Inc. a été démontrée dans de nombreuses études.
L'efficacité des composants rougeole, oreillons et rubéole de ProQuad a été précédemment établie dans une série d'essais contrôlés en double aveugle avec les vaccins monovalents fabriqués par Merck & Co., Inc. ayant démontré un haut degré d'efficacité protectrice.
Dans ces études, la séroconversion induite par la vaccination contre la rougeole, les oreillons et la rubéole était corrélée à la protection naturelle conférée par ces maladies.
Les taux d’ anticorps contre la rougeole, les oreillons et la rubéole induits par ProQuad sont similaires à ceux qui sont observés après vaccination par le vaccin rougeoleux, des oreillons et rubéoleux fabriqué par Merck & Co., Inc.
Plus de 428 millions de doses du vaccin rougeoleux, des oreillons et rubéoleux fabriqué par Merck & Co., Inc. ont été distribués dans le monde (de 1978 à 2005).
L'utilisation large d'un schéma de vaccination à deux doses aux Etats-Unis et dans des pays tels que la Finlande et la Suède a conduit à une réduction de plus de 99% de l’ incidence de chacune des trois maladies visées.
Lors d'essais cliniques combinés dans lesquels une dose de vaccin varicelleux vivant (Oka/ Merck) était administrée à des enfants sains, l'efficacité protectrice du vaccin contre toutes les formes de gravité de la varicelle était de 81% à 100%.
Dans une large étude cas/ témoins, l'efficacité du vaccin a été estimée à 85% contre toutes les formes de varicelle, et à 97% contre les formes graves ou modérément graves de la maladie.
Dans une étude comparant une dose (N = 1 114) à deux doses (N = 1 102) de vaccin varicelleux vivant (Oka/ Merck), l'efficacité estimée du vaccin contre toutes les formes de gravité de la varicelle sur une période d'observation de 10 ans était de 94% pour une dose et de 98% pour deux doses (p < 0,001).
Sur cette période d'observation de 10 ans, le taux cumulé de varicelle était de 7,5% après une dose et 23 de 2,2% après deux doses.
La plupart des cas de varicelle rapportés chez les sujets vaccinés avec une ou deux doses étaient bénins.
Il a été montré qu'une réponse en anticorps contre le virus de la varicelle ≥ 5 unités/ ml en gpELISA, test enzymatique par immunoadsorption à antigène glycoprotéique (gpELISA test très sensible n'est pas commercialisé), était fortement corrélée à une protection clinique à long terme.
Les études cliniques ont montré que la vaccination avec ProQuad induit des titres d’ anticorps contre le virus varicelle ≥ 5 unités/ ml en gpELISA, comparable à ceux qui sont observés après vaccination avec le vaccin varicelleux vivant (Oka/ Merck).
Immunogénicité L'immunogénicité a été étudiée dans 5 essais cliniques randomisés, chez des enfants âgés de 12 à 23 mois sans antécédents de rougeole, oreillons, rubéole et varicelle.
L'immunogénicité de la formulation réfrigérée actuelle a été démontrée comme comparable à l'immunogénicité de la formulation précédente de ProQuad six semaines après l'administration d'une dose du vaccin.
L'immunogénicité d'une dose de la formulation précédente de ProQuad était comparable à l'immunogénicité d'une dose de chacun des vaccins le composant (vaccin varicelleux vivant (Oka/ Merck) et le vaccin rougeoleux, des oreillons et rubéoleux fabriqué par Merck & Co., Inc.), actuellement utilisés pour la vaccination de routine dans certains pays.
Des essais cliniques impliquant 6987 sujets ayant reçu ProQuad ont démontré une réponse immunitaire détectable à la rougeole, aux oreillons, à la rubéole et à la varicelle chez une proportion élevée de sujets.
La présence d'anticorps détectables a été évaluée à l'aide d'un test enzymatique par immunoadsorption (ELISA) pour la rougeole, les oreillons (souches de type vaccinal et sauvage) et la rubéole, et par gpELISA pour la varicelle.
Après une dose de ProQuad, les taux de réponse au vaccin étaient de 97,7% pour la rougeole, 96,3% à 98,8% pour les oreillons et 98,8% pour la rubéole.
Le taux de séroconversion pour la varicelle était uniformément élevé (de 97,9% à 99,8% parmi toutes les études), cependant, une corrélation entre séroconversion et protection clinique n'a pas été clairement établie, En considérant un titre d’ anticorps post vaccinal ≥ 5 unités/ ml gpELISA (titre d'anticorps pour lequel une corrélation élevée avec la protection à long terme a été démontrée), le taux de réponse au vaccin était de 90,9% (de 80.8% à 94.5%) pour la varicelle.
Ces résultats étaient comparables à la réponse immunitaire induite par l'administration concomitante d'une dose du vaccin varicelleux vivant (Oka/ Merck) et du vaccin rougeoleux, des oreillons et rubéoleux fabriqué par Merck & Co., Inc. en des sites d'injection séparés.
Enfants ayant reçu une seconde dose de ProQuad Au cours de deux essais cliniques, 1 035 sujets ont reçu une seconde dose de ProQuad environ 3 mois après la première dose.
La réponse au vaccin était de 99,4% pour la rougeole, 99,9% pour les oreillons, 98,3% pour la rubéole et 99,4% pour la varicelle (≥ 5 unités/ ml gpELISA).
La moyenne géométrique des titres (MGT) après la seconde dose de ProQuad a été approximativement multipliée par 2 pour la rougeole, les oreillons et la rubéole, et approximativement par 41 pour la varicelle (pour les informations sur la tolérance, voir rubrique 4.8).
Enfants ayant reçu ProQuad entre l'âge de 4 et 6 ans après une primo-vaccination avec le vaccin varicelleux vivant (Oka/ Merck) et le vaccin rougeoleux, des oreillons et rubéoleux fabriqué par Merck & Co., Inc.
L'immunogénicité et la tolérance de ProQuad ont été évaluées dans un essai clinique impliquant 799 sujets âgés de 4 à 6 ans, ayant reçu le vaccin varicelleux vivant (Oka/ Merck) et le vaccin rougeoleux, des oreillons et rubéoleux fabriqué par Merck & Co., Inc., au moins un mois avant inclusion dans l'étude.
Après une dose de ProQuad, les MGT pour la rougeole, les oreillons, la rubéole et la varicelle étaient comparables à celles qui avaient été observées après l'administration concomitante d'une seconde dose du vaccin varicelleux vivant (Oka/ Merck) et du vaccin rougeoleux, des oreillons et rubéoleux fabriqué par Merck & Co., Inc., en des sites d'injection séparés.
De plus, les MGT pour la rougeole, les oreillons et la rubéole étaient similaires à celles qui avaient été observées après une seconde dose du vaccin rougeoleux, des oreillons et rubéoleux fabriqué par Merck & Co., Inc. administrée de façon concomitante avec un placebo (pour les informations sur la tolérance, voir rubrique 4.8).
24 Persistance de la réponse immunitaire La persistance des anticorps un an après la vaccination a été évaluée dans un sous-groupe de 2 108 sujets ayant participé à un essai clinique.
Les anticorps, un an après l’ administration d’ une seule dose de ProQuad, étaient présents chez 98,9% des sujets (1 722/ 1 741) pour la rougeole, 96,7% des sujets (1 676/ 1 733) pour les oreillons, 99,6% des sujets (1 796/ 1 804) pour la rubéole et 97,5% des sujets (1 512/ 1 550) pour la varicelle (≥ 5 unités/ ml gpELISA).
L'expérience acquise avec le vaccin rougeoleux, des oreillons et rubéoleux fabriqué par Merck & Co., Inc. montre que les anticorps contre le virus de la rougeole, des oreillons et de la rubéole sont toujours détectables chez la plupart des sujets 11 à 13 ans après la première dose.
Dans les études cliniques impliquant des sujets sains ayant reçu une dose de vaccin varicelleux vivant (Oka/ Merck), des anticorps détectables contre la varicelle étaient présents chez la plupart des sujets jusqu'à 10 ans après vaccination.
5.2 Propriétés pharmacocinétiques
L'évaluation des propriétés pharmacocinétiques n'est pas requise pour les vaccins.
5.3 Données de sécurité préclinique
Les études non cliniques conventionnelles de sécurité n'ont pas été effectuées, mais il n'existe pas de point particulier non-clinique concernant la sécurité clinique qui ne soit pas inclus dans les autres rubriques du RCP.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Poudre Saccharose Gélatine hydrolysée Chlorure de sodium Sorbitol Glutamate monosodique Phosphate de sodium Bicarbonate de sodium Phosphate de potassium Chlorure de potassium Milieu 199 avec sels de Hanks Milieu minimum essentiel Eagle (MEM) Néomycine Rouge de phénol Acide chlorhydrique (pour ajuster le pH) Hydroxyde de sodium (pour ajuster le pH) Urée
Solvant Eau pour préparations injectables.
6.2 Incompatibilités
En l’ absence d’ études de compatibilité, ce vaccin ne doit pas être mélangé avec d’ autres médicaments.
6.3 Durée de conservation
18 mois.
25 Après reconstitution, le vaccin doit être utilisé immédiatement.
Cependant, la stabilité a été démontrée pendant 30 minutes entre 20°C et 25°C.
6.4 Précautions particulières de conservation
A conserver et transporter réfrigéré (2°C - 8°C).
Conserver dans son emballage d'origine à l'abri de la lumière.
Pour les conditions de conservation du médicament reconstitué, voir rubrique 6.3.
6.5 Nature et contenu de l’ emballage extérieur
Poudre en flacon (verre de type I) avec un bouchon (caoutchouc butyl) et solvant en seringue préremplie (verre de type I) avec une aiguille sertie, avec bouchon piston (caoutchouc chlorobutyl) et protège-aiguille (caoutchouc naturel), boîtes de 1 et 10.
Poudre en flacon (verre de type I) avec un bouchon (caoutchouc butyl) et solvant en seringue préremplie (verre de type I) avec bouchon piston et protège-embout (caoutchouc chlorobutyl), sans aiguille, boîtes de 1, 10 et 20.
Poudre en flacon (verre de type I) avec un bouchon (caoutchouc butyl) et solvant en seringue préremplie (verre de type I) avec bouchon piston et protège-embout (caoutchouc chlorobutyl), avec une ou deux aiguilles non attachées, boîtes de 1, 10 et 20.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d'élimination et manipulation
Pour reconstituer le vaccin, utiliser uniquement le solvant fourni car il est sans conservateur ou autres substances antivirales, qui pourraient inactiver le vaccin.
ProQuad, après reconstitution, est un liquide clair, jaune pâle à légèrement rose.
Il est important d'utiliser une seringue et une aiguille stériles pour chaque patient afin de prévenir la transmission d'agents infectieux d'un sujet à un autre.
ProQuad ne doit pas être mélangé avec d’ autres vaccins dans une même seringue.
Instructions pour la reconstitution du vaccin Injecter la totalité du contenu de la seringue dans le flacon contenant la poudre.
Agiter doucement afin de mélanger complètement.
Reprendre la totalité du vaccin reconstitué dans le flacon avec la même seringue et injecter la totalité du volume.
IL EST RECOMMANDE D'ADMINISTRER LE VACCIN IMMEDIATEMENT APRES RECONSTITUTION AFIN DE MINIMISER LA PERTE D'ACTIVITE.
JETER LE VACCIN SI IL N'EST PAS UTILISE DANS LES 30 MINUTES SUIVANT SA RECONSTITUTION.
Le vaccin reconstitué ne doit pas être utilisé si une particule étrangère apparaît ou si l'apparence du vaccin diffère de ce qui est décrit ci-dessus.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SANOFI PASTEUR MSD SNC 8 rue Jonas Salk
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 05/ 323/ 003 EU/ 1/ 05/ 323/ 004 EU/ 1/ 05/ 323/ 005 EU/ 1/ 05/ 323/ 006 EU/ 1/ 05/ 323/ 007 EU/ 1/ 05/ 323/ 008 EU/ 1/ 05/ 323/ 009 EU/ 1/ 05/ 323/ 010 EU/ 1/ 05/ 323/ 011 EU/ 1/ 05/ 323/ 012 EU/ 1/ 05/ 323/ 013
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
06/ 04/ 2006
10.
DATE DE MISE A JOUR DU TEXTE
27 ANNEXE II
A.
FABRICANT DE LA (DES) SUBSTANCE(S) ACTIVE(S) D’ ORIGINE BIOLOGIQUE ET TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
28 A.
FABRICANT DE LA (DES) SUBSTANCE(S) ACTIVE(S) D'ORIGINE BIOLOGIQUE ET TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse du fabricant des substances d'origine biologique
Merck & Co.
Inc.
Sumneytown Pike West Point Pennsylvania 19486 U. S. A.
Nom et adresse du fabricant responsable de la libération des lots
Merck Sharp & Dohme BV Waarderweg 392031 BN Haarlem PO BOX 581, 2003 PC Haarlem The Netherlands
B.
CONDITIONS RELATIVES A L'AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale.
• CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
• AUTRES CONDITIONS
Libération officielle des lots: conformément à l'article 114 de la directive 2001/ 83/ EC modifiée, la libération officielle des lots sera effectuée par un laboratoire d’ état ou un laboratoire désigné à cet effet.
29 ANNEXE III
ETIQUETAGE ET NOTICE
30 A.
ETIQUETAGE
31 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
ProQuad - Poudre en flacon et solvant en flacon - Boîte de 1, 10
1.
DENOMINATION DU MEDICAMENT
ProQuad poudre et solvant pour suspension injectable Vaccin rougeoleux, des oreillons, rubéoleux et varicelleux (vivant)
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Après reconstitution, une dose (0,5 ml) contient (vivant atténué):
Virus de la rougeole souche Edmonston Enders.................................... ≥ 3,00 log10 DICC50* Virus des oreillons souche Jeryl LynnTM (niveau B).............................. ≥ 4,30 log10 DICC50 Virus de la rubéole souche Wistar RA 27/ 3........................................... ≥ 3,00 log10 DICC50 Virus de la varicelle souche Oka/ Merck................................................ ≥ 3,99 log10 UFP**
* dose infectant 50% des cultures cellulaires ** unités formant plages
3.
LISTE DES EXCIPIENTS
Saccharose, gélatine hydrolysée, urée, chlorure de sodium, sorbitol, glutamate monosodique, phosphate de sodium, bicarbonate de sodium, phosphate de potassium, chlorure de potassium, milieu 199 avec sels de Hanks, MEM, néomycine, rouge de phénol, HCI, NaOH.
4.
FORME PHARMACEUTIQUE ET CONTENU
Poudre et solvant pour suspension injectable.
Boîte de 1 flacon unidose (poudre) + 1 flacon (solvant) Boîte de 10 flacons unidoses (poudre) + 10 flacons (solvant)
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie sous-cutanée.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP 32 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A CONSERVER ET TRANSPORTER REFRIGERE.
Conserver le flacon de poudre dans son emballage d'origine à l'abri de la lumière.
Après reconstitution, utiliser immédiatement ou dans les 30 minutes si conservé entre 20°C et 25°C.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
Lire la notice pour l'élimination des médicaments inutilisés.
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SANOFI PASTEUR MSD SNC 8 rue Jonas Salk F-69007 Lyon France
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 05/ 323/ 001 - boîte de 1 EU/ 1/ 05/ 323/ 002 - boîte de 10
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
33 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
FLACON DE POUDRE
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
ProQuad poudre pour suspension injectable
2.
MODE D' ADMINISTRATION
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
1 dose
6.
AUTRES
SANOFI PASTEUR MSD SNC
34 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
FLACON DE SOLVANT
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Solvant pour ProQuad Eau pour préparations injectables
2.
MODE D' ADMINISTRATION
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
6.
AUTRES
35 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
ProQuad - Poudre en flacon et solvant en seringue préremplie avec aiguille attachée - Boîte de 1, 10
1.
DENOMINATION DU MEDICAMENT
ProQuad poudre et solvant pour suspension injectable en seringue préremplie Vaccin rougeoleux, des oreillons, rubéoleux et varicelleux (vivant)
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Après reconstitution, une dose (0,5 ml) contient (vivant, atténué):
Virus de la rougeole souche Edmonston Enders................................... ≥ 3,00 log10 DICC50* Virus des oreillons souche Jeryl LynnTM (niveau B).............................. ≥ 4,30 log10 DICC50 Virus de la rubéole souche Wistar RA 27/ 3........................................... ≥ 3,00 log10 DICC50 Virus de la varicelle souche Oka/ Merck................................................ ≥ 3,99 log10 UFP**
* dose infectant 50% des cultures cellulaires ** unités formant plages
3.
LISTE DES EXCIPIENTS
Saccharose, gélatine hydrolysée, urée, chlorure de sodium, sorbitol, glutamate monosodique, phosphate de sodium, bicarbonate de sodium, phosphate de potassium, chlorure de potassium, milieu 199 avec sels de Hanks, MEM, néomycine, rouge de phénol, HCI, NaOH..
4.
FORME PHARMACEUTIQUE ET CONTENU
Poudre et solvant pour suspension injectable en seringue préremplie.
Boîte de 1 flacon unidose (poudre) + 1 seringue préremplie avec aiguille attachée (solvant) Boîte de 10 flacons unidoses (poudre) + 10 seringues préremplies avec aiguille attachée (solvant).
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie sous-cutanée.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
36 EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A CONSERVER ET TRANSPORTER REFRIGERE.
Conserver le flacon de poudre dans son emballage d'origine à l'abri de la lumière.
Après reconstitution, utiliser immédiatement ou dans les 30 minutes si conservé entre 20°C et 25°C.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
Lire la notice pour l'élimination des médicaments inutilisés.
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SANOFI PASTEUR MSD SNC 8 rue Jonas Salk F-69007 Lyon France
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 05/ 323/ 003 - boite de 1 EU/ 1/ 05/ 323/ 004 - boite de 10
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
37 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
ProQuad - Poudre en flacon et solvant en seringue préremplie sans aiguille- Boîte de 1, 10, 20
1.
DENOMINATION DU MEDICAMENT
Vaccin rougeoleux, des oreillons, rubéoleux et varicelleux (vivant)
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Après reconstitution, une dose (0,5 ml) contient (vivant, atténué):
Virus de la rougeole souche Edmonston Enders.................................... ≥ 3,00 log10 DICC50* Virus des oreillons souche Jeryl LynnTM (niveau B).............................. ≥ 4,30 log10 DICC50 Virus de la rubéole souche Wistar RA 27/ 3........................................... ≥ 3,00 log10 DICC50 Virus de la varicelle souche Oka/ Merck................................................ ≥ 3,99 log10 UFP**
* dose infectant 50% des cultures cellulaires ** unités formant plages
3.
LISTE DES EXCIPIENTS
Saccharose, gélatine hydrolysée, urée, chlorure de sodium, sorbitol, glutamate monosodique, phosphate de sodium, bicarbonate de sodium, phosphate de potassium, chlorure de potassium, milieu 199 avec sels de Hanks, MEM, néomycine, rouge de phénol, HCI, NaOH
4.
FORME PHARMACEUTIQUE ET CONTENU
Poudre et solvant pour suspension injectable en seringue préremplie.
Boîte de 1 flacon unidose (poudre) + 1 seringue préremplie sans aiguille (solvant).
Boîte de 10 flacons unidoses (poudre) + 10 seringues préremplies sans aiguille (solvant) Boîte de 20 flacons unidoses (poudre) + 20 seringues préremplies sans aiguille (solvant)
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie sous-cutanée.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
38 7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A CONSERVER ET TRANSPORTER REFRIGERE.
Conserver le flacon de poudre dans son emballage d'origine à l'abri de la lumière.
Après reconstitution, utiliser immédiatement ou dans les 30 minutes si conservé entre 20°C et 25°C.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
Lire la notice pour l'élimination des médicaments inutilisés.
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SANOFI PASTEUR MSD SNC 8 rue Jonas Salk F-69007 Lyon France
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 05/ 323/ 005 - boîte de 1 EU/ 1/ 05/ 323/ 006 - boîte de 10 EU/ 1/ 05/ 323/ 007 - boîte de 20
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
39 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
ProQuad - Poudre en flacon et solvant en seringue préremplie avec 1 aiguille séparée - Boîte de 1, 10 et 20
1.
DENOMINATION DU MEDICAMENT
ProQuad poudre et solvant pour suspension injectable en seringue préremplie Vaccin rougeoleux, des oreillons, rubéoleux et varicelleux (vivant)
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Après reconstitution, une dose (0,5 ml) contient (vivant, atténué):
Virus de la rougeole souche Edmonston Enders.................................... ≥ 3,00 log10 DICC50* Virus des oreillons souche Jeryl LynnTM (niveau B).............................. ≥ 4,30 log10 DICC50 Virus de la rubéole souche Wistar RA 27/ 3........................................... ≥ 3,00 log10 DICC50 Virus de la varicelle souche Oka/ Merck................................................ ≥ 3,99 log10 UFP**
* dose infectant 50% des cultures cellulaires ** unités formant plages
3.
LISTE DES EXCIPIENTS
Saccharose, gélatine hydrolysée, urée, chlorure de sodium, sorbitol, glutamate monosodique, phosphate de sodium, bicarbonate de sodium, phosphate de potassium, chlorure de potassium, milieu 199 avec sels de Hanks, MEM, néomycine, rouge de phénol, HCI, NaOH.
4.
FORME PHARMACEUTIQUE ET CONTENU
Poudre et solvant pour suspension injectable en seringue préremplie.
Boîte de 1 flacon unidose - (poudre) + 1 seringue préremplie (solvant) + 1 aiguille séparée.
Boîte de 10 flacons unidoses - (poudre) + 10 seringues préremplies (solvant) + 10 aiguilles séparées Boîte de 20 flacons unidoses – (poudre) + 20 seringues préremplies (solvant) + 20 aiguilles séparées.
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie sous-cutanée.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
40 8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A CONSERVER ET TRANSPORTER REFRIGERE.
Conserver le flacon de poudre dans son emballage d'origine à l'abri de la lumière.
Après reconstitution, utiliser immédiatement ou dans les 30 minutes si conservé entre 20°C et 25°C.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
Lire la notice pour l'élimination des médicaments inutilisés.
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SANOFI PASTEUR MSD SNC 8 rue Jonas Salk F-69007 Lyon France
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 05/ 323/ 008 - boite de 1 EU/ 1/ 05/ 323/ 009 - boite de 10 EU/ 1/ 05/ 323/ 012 - boite de 20
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
41 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
ProQuad - Poudre en flacon et solvant en seringue préremplie avec 2 aiguilles séparées - Boîte de 1, 10 et 20
1.
DENOMINATION DU MEDICAMENT
ProQuad poudre et solvant pour suspension injectable en seringue préremplie Vaccin rougeoleux, des oreillons, rubéoleux et varicelleux (vivant)
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Après reconstitution, une dose (0,5 ml) contient (vivant, atténué):
Virus de la rougeole souche Edmonston Enders................................... ≥ 3,00 log10 DICC50* Virus des oreillons souche Jeryl LynnTM (niveau B).............................. ≥ 4,30 log10 DICC50 Virus de la rubéole souche Wistar RA 27/ 3........................................... ≥ 3,00 log10 DICC50 Virus de la varicelle souche Oka/ Merck................................................ ≥ 3,99 log10 UFP**
* dose infectant 50% des cultures cellulaires ** unités formant plages
3.
LISTE DES EXCIPIENTS
Saccharose, gélatine hydrolysée, urée, chlorure de sodium, sorbitol, glutamate monosodique, phosphate de sodium, bicarbonate de sodium, phosphate de potassium, chlorure de potassium, milieu 199 avec sels de Hanks, MEM, néomycine, rouge de phénol, HCI, NaOH.
4.
FORME PHARMACEUTIQUE ET CONTENU
Poudre et solvant pour suspension injectable en seringue préremplie.
(poudre) + 1 seringue préremplie (solvant) + 2 aiguilles séparées.
Boîte de 20 flacons unidoses.
(poudre) + 20 seringues préremplies (solvant)+ 40 aiguilles séparées.
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie sous-cutanée.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
42 8.
DATE DE PEREMPTION
EXP.:
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A CONSERVER ET TRANSPORTER REFRIGERE.
Conserver le flacon de poudre dans son emballage d'origine à l'abri de la lumière.
Après reconstitution, utiliser immédiatement ou dans les 30 minutes si conservé entre 20°C et 25°C.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
Lire la notice pour l'élimination des médicaments inutilisés.
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SANOFI PASTEUR MSD SNC 8 rue Jonas Salk F-69007 Lyon France
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 05/ 323/ 010 - boîte de 1 EU/ 1/ 05/ 323/ 011 - boîte de 10 EU/ 1/ 05/ 323/ 013 - boîte de 20
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
43 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
FLACON DE POUDRE
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
ProQuad poudre pour suspension injectable
2.
MODE D' ADMINISTRATION
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
1 dose
6.
AUTRES
SANOFI PASTEUR MSD SNC
44 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
SERINGUE DE SOLVANT
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Solvant pour ProQuad Eau pour préparations injectables
2.
MODE D' ADMINISTRATION
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
6.
AUTRES
NOTICE
ProQuad Poudre et solvant pour suspension injectable Vaccin rougeoleux, des oreillons, rubéoleux et varicelleux (vivant)
Veuillez lire attentivement l'intégralité de cette notice avant de faire vacciner votre enfant.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d'autres questions, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament a été personnellement prescrit à votre enfant.
d’ autre.
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez en à votre médecin ou votre pharmacien.
Dans cette notice:
Informations supplémentaires
1.
QU'EST-CE QUE ProQuad ET DANS QUEL CAS EST-IL UTILISE
ProQuad est un vaccin contenant les virus atténués de la rougeole, des oreillons, de la rubéole et de la varicelle.
Lorsqu’ une personne reçoit ce vaccin, le système immunitaire (les défenses naturelles du corps) produit des anticorps contre les virus de la rougeole, des oreillons, de la rubéole et de la varicelle.
Ces anticorps permettent de la protéger contre les maladies causées par ces virus.
ProQuad est administré pour aider votre enfant à se protéger contre la rougeole, les oreillons, la rubéole et la varicelle.
Le vaccin peut être administré à des personnes à partir de l'âge de 12 mois.
Bien que ProQuad contienne des virus vivants, ils sont trop faibles pour provoquer la rougeole, les oreillons, la rubéole ou la varicelle chez les personnes saines.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER ProQuad
N’ utilisez jamais ProQuad
• Si votre enfant est allergique (hypersensible) à l'un des composants de ProQuad (y compris la néomycine ou l'un des composants listés sous "Les autres composants" – voir rubrique 6, Informations supplémentaires). • Si votre enfant présente des troubles sanguins ou tout type de cancer affectant le système immunitaire. • Si votre enfant reçoit un traitement ou prend des médicaments qui pourraient affaiblir le système immunitaire (exceptés les traitements corticostéroïdiens à faibles doses pour l'asthme ou tout traitement de substitution). • Si votre enfant présente un système immunitaire affaibli suite à une maladie (y compris le SIDA). • Si votre enfant a des antécédents familiaux d’ immunodépression héréditaire ou congénitale, à moins que la compétence immunitaire de votre enfant ne soit démontrée • Si votre enfant présente une tuberculose active non-traitée.
Faites attention avec ProQuad
Si la personne à vacciner est concernée par les cas suivants, informez le médecin ou le pharmacien avant que ProQuad ne soit administré:
• Si votre enfant a eu une réaction allergique à l 'œ uf ou à une substance contenant de l 'œ uf. • Si votre enfant a des antécédents (personnels ou familiaux) d'allergies ou de convulsions (épilepsie). • Si votre enfant a eu des effets secondaires après une vaccination contre la rougeole, les oreillons ou la rubéole (avec un vaccin monovalent ou combiné comme le vaccin rougeoleux, des oreillons et rubéoleux fabriqué par Merck & Co., Inc, ou ProQuad), impliquant des ecchymoses ou des saignements plus longs qu'à l'accoutumée. • Si votre enfant est infecté par un Virus de l’ Immunodéficience Humaine (VIH) mais ne présente pas de symptôme de la maladie.
Cependant, la vaccination pourrait être moins efficace que pour des personnes non infectées (voir rubrique N'utilisez jamais ProQuad).
Une fois vacciné, votre enfant doit éviter, dans la mesure du possible, pendant une période allant jusqu'à 6 semaines après la vaccination d’ avoir des contacts proches avec les sujets suivants:
• Les sujets présentant une faible résistance aux maladies. • Les femmes enceintes n’ ayant pas eu la varicelle ou n’ ayant pas été vaccinées contre la varicelle. • Les nouveau-nés de mères n’ ayant pas eu la varicelle ou n’ ayant pas été vaccinées contre la varicelle.
Informez votre médecin si une personne appartenant à l’ une des catégories décrites ci-dessus est amenée à être en contact avec votre enfant vacciné.
Comme tout vaccin, ProQuad peut ne pas protéger complètement toutes les personnes vaccinées.
Aussi, si la personne à vacciner a été récemment exposée au virus de la rougeole, des oreillons, de la rubéole ou de la varicelle et n’ est pas encore malade, ProQuad peut ne pas empêcher la maladie de survenir.
Utilisation d'autres médicaments ou d'autres vaccins
Le médecin peut reporter la vaccination d'au moins 3 mois suite à une transfusion de sang ou de plasma, ou à l'administration d'immunoglobulines (Ig) ou d'immunoglobulines spécifiques de la varicelle (IgVZV).
Après la vaccination avec ProQuad, les Ig ou IgVZV ne doivent pas être administrées pendant un mois, à moins que votre médecin en décide autrement.
Si un test tuberculinique est à effectuer, il doit être fait soit avant la vaccination, soit simultanément, soit 4 à 6 semaines au moins après vaccination avec ProQuad.
Veuillez indiquer à votre médecin si votre enfant a récemment reçu un vaccin ou s'il est prévu de lui administrer un vaccin dans un futur proche.
Le médecin déterminera quand ProQuad pourra être administré.
Grossesse et allaitement
Les femmes en âge d'avoir des enfants doivent prendre les précautions nécessaires pour éviter toute grossesse dans les 3 mois suivant la vaccination, ou selon les recommandations du médecin après avoir été vaccinées.
Il décidera de l'administration ou non de ProQuad.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Conduite de véhicules et utilisation de machines
Il n'existe aucune information permettant d'établir que ProQuad affecte la capacité à conduire ou à utiliser certains outils ou machines.
Information importante concernant certains composants de ProQuad.
ProQuad contient du sorbitol.
Si votre médecin vous a indiqué que vous ou votre enfant présentait une intolérance à certains sucres, parlez -en à votre médecin avant de vous faire vacciner ou de faire vacciner votre enfant.
3.
COMMENT UTILISER ProQuad
ProQuad doit être injecté par voie sous-cutanée dans la région deltoïdienne ou bien dans la région antérolatérale supérieure de la cuisse.
ProQuad ne doit pas être injecté directement dans un vaisseau sanguin.
ProQuad est injecté aux personnes à partir de 12 mois.
Le nombre d'injections et le moment de leur administration seront déterminés par votre médecin selon les recommandations officielles appropriées.
Les instructions pour la reconstitution destinées aux professionnels de santé sont incluses à la fin de la notice
Si vous oubliez de prendre ProQuad
Votre médecin décidera quand administrer la dose manquante.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, ProQuad peut provoquer des effets indésirables mais ils ne surviennent pas systématiquement chez tout le monde.
Les effets indésirables les plus fréquemment rapportés suite à l'utilisation de ProQuad sont: réaction au site d'injection telle que douleur, induration, sensibilité, rougeur, gonflement, ecchymose; fièvre (38,9°C ou plus); irritabilité; éruption (y compris éruption de type rougeole, éruption de type varicelle, exanthème viral, et éruption au site d'injection); infection respiratoire supérieure; vomissement et diarrhée.
D'autres effets indésirables moins fréquents ont été rapportés suite à l'administration de ProQuad dont certains étaient graves.
Ils comprenaient: réactions allergiques (urticaires); crise d'épilepsie avec
D'autres effets indésirables ont été rapportés suite à l'utilisation soit du vaccin rougeoleux, des oreillons et rubéoleux fabriqué par Merck & Co., Inc., soit des composants monovalents du vaccin rougeoleux, des oreillons et rubéoleux produit par Merck & Co., Inc, soit du vaccin varicelleux vivant (Oka/ Merck): hémorragie inhabituelle ou ecchymose sous la peau; gonflement des testicules; picotement de la peau; zona; inflammation du cerveau (encéphalite); affection sévère de la peau; infection de la peau; accident vasculaire cérébral; convulsion sans fièvre; douleur et/ ou gonflement des articulations (pouvant être transitoire ou chronique); inflammation du poumon (pneumonie/ pneumopathie).
Le médecin possède une liste plus complète des effets indésirables de ProQuad et de tous les composants du vaccin (le vaccin rougeoleux, des oreillons et rubéoleux fabriqué par Merck & Co., Inc. et du vaccin varicelleux vivant (Oka/ Merck)).
Si vous ressentez un des effets mentionnés comme graves ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
Si ceux -ci persistent ou s’ aggravent, demander un avis médical.
5 COMMENT CONSERVER ProQuad
Tenir hors de la portée et de la vue des enfants.
A conserver et transporter réfrigéré (2°C – 8°C)
Conserver le flacon dans son emballage d'origine à l'abri de la lumière.
Ne pas utiliser ProQuad après la date de péremption mentionnée sur la boîte après EXP.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu'il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient ProQuad
Les substances actives sont:
Virus de la rougeole1 souche Edmonston Enders (vivant, atténué)........ au minimum 3,00 log10 DICC50* Virus des oreillons1 souche Jeryl LynnTM (niveau B) (vivant, atténué). au minimum 4,30 log10 DICC 50 Virus de la rubéole2 souche Wistar RA 27/ 3 (vivant, atténué)............... au minimum 3,00 log10 DICC 50 Virus de la varicelle3 souche Oka/ Merck (vivant, atténué).................... au minimum 3,99 log10 UFP**
* dose infectant 50% des cultures cellulaires ** unités formant plages
(1) Produit sur cellules d'embryon de poulet (2) Produit sur fibroblastes diploïdes humains pulmonaires (WI-38) (3) Produit sur cellules diploïdes humaines (MRC-5)
Les autres composants sont:
50 Poudre Saccharose, gélatine hydrolysée, urée, chlorure de sodium, sorbitol, glutamate monosodique, phosphate de sodium, bicarbonate de sodium, phosphate de potassium, chlorure de potassium, milieu 199 avec sels de Hanks, MEM, néomycine, rouge de phénol, acide chlorhydrique, hydroxyde de sodium.
Solvant Eau pour préparations injectables.
Qu'est -ce que ProQuad et contenu de l’ emballage extérieur
Le vaccin est une poudre pour suspension injectable contenue dans un flacon unidose, qui doit être mélangée au solvant fourni avec le flacon de poudre.
ProQuad est disponible en boîte de 1 et 10.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l'autorisation de mise sur le marché et fabricant
Titulaire de l'Autorisation de Mise sur le Marché:
Sanofi Pasteur MSD SNC, 8 rue Jonas Salk, F- 69007 Lyon, France
Fabricant responsable de la libération des lots:
Merck Sharp and Dohme B. V., Waarderweg 39, 2031 BN Haarlem, Pays-Bas
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché.
België/ Belgique/ Belgien:
Sanofi Pasteur MSD, Tél/ Tel: +32.2.726.95.84 България:
Мерк Шарп и Доум България ЕООД тел. + 359 2 819 3740 Č eská republika:
Merck Sharp & Dohme IDEA, Inc., org. sl., Tel.: +420.233.010.111 Danmark:
Sanofi Pasteur MSD, Tlf: +45 23 32 69 29 Deutschland:
Sanofi Pasteur MSD GmbH, Tel: +49.6224.5940 Eesti:
Merck Sharp & Dohme OÜ, Tel: +372.613.9750 Ελλάδα:
ΒΙΑΝΕΞ Α .Ε., Τηλ: +30.210.8009111 España:
Sanofi Pasteur MSD S. A., Tel: +34.91.371.78.00 France:
Sanofi Pasteur MSD SNC, Tél: +33.4.37.28.40.00 Ireland:
Sanofi Pasteur MSD Ltd, Tel: +3531.468.5600 Ísland:
Sanofi Pasteur MSD, Sími: +32.2.726.95.84 Italia:
Sanofi Pasteur MSD Spa, Tel: +39.06.664.092.11 Kύπρος:
Merck Sharp & Dohme (Middle East) Limited., Τηλ: +357 22866700 Latvija:
SIA Merck Sharp & Dohme Latvija, Tel: +371.7364.224 Lietuva:
UAB Merck Sharp & Dohme, Tel.: +370.5.2780.247 Luxembourg/ Luxemburg:
Sanofi Pasteur MSD, Tél: +32.2.726.95.84 Magyarország:
MSD Magyarország Kft, Tel.: + 36.1.888.5300 Malta:
Merck Sharp & Dohme (Middle East) Limited., Tel: +357 22866700 Nederland:
Sanofi Pasteur MSD, Tel: +31.23.567.96.00 Norge:
Sanofi Pasteur MSD, Tlf: +47.67.50.50.20 Österreich:
Sanofi Pasteur MSD GmbH, Tel: +43.1.866.70.22.202 Polska:
MSD Polska Sp. z o. o., Tel.: +48.22.549.51.00 Portugal:
Sanofi Pasteur MSD, SA, Tel: +351.21.470.45.50 România:
Merck Sharp & Dohme Romania S. R. L.
Tel: + 4021 529 29 00 Slovenija:
Merck Sharp & Dohme, inovativna zdravila d. o. o., Tel: +386.1.520.4201 Slovenská republika:
Merck Sharp & Dohme IDEA, Inc., Tel: +421.2.58282010 Suomi/ Finland:
Sanofi Pasteur MSD, Puh/ Tel: +358.9.565.88.30
Sanofi Pasteur MSD, Tel: +46.8.564.888.60 United Kingdom:
Sanofi Pasteur MSD Ltd, Tel: +44.1.628.785.291
La dernière date à laquelle cette notice a été approuvée est {MM/ AAAA}
< -------------------------------------------------------------------------------------------------------------------------- --
Les informations suivantes sont destinées exclusivement aux professionnels de santé:
Instructions pour la reconstitution du vaccin
Avant d'être mélangé avec le solvant, la poudre est compacte et cristalline, blanche à jaune pâle.
Une fois complètement reconstitué, le vaccin est un liquide clair, de jaune pâle à légèrement rose.
Prélever la totalité du solvant avec une seringue.
Injecter la totalité du contenu de la seringue dans le flacon contenant la poudre.
Agiter doucement afin de mélanger complètement.
Reprendre la totalité du vaccin reconstitué du flacon avec la même seringue et injecter la totalité du volume.
Il est recommandé d'administrer le vaccin immédiatement après reconstitution afin de minimiser la perte d'activité.
Jeter le vaccin s'il n'est pas utilisé dans les 30 minutes suivant sa reconstitution.
Ne pas utiliser le vaccin reconstitué si vous notez la présence d’ une particule étrangère ou si l'apparence du vaccin diffère de ce qui est décrit ci-dessus.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
Voir aussi rubrique 3 COMMENT UTILISER ProQuad.
INFORMATION DE L’ UTILISATEUR
ProQuad Poudre et solvant pour suspension injectable en seringue préremplie Vaccin rougeoleux, des oreillons, rubéoleux et varicelleux (vivant)
Veuillez lire attentivement l'intégralité de cette notice avant de faire vacciner votre enfant.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d'autres questions, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament a été personnellement prescrit à votre enfant.
d’ autre.
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez en à votre médecin ou votre pharmacien.
Dans cette notice:
Informations supplémentaires
1.
QU'EST-CE QUE ProQuad ET DANS QUEL CAS EST-IL UTILISE
ProQuad est un vaccin contenant les virus atténués de la rougeole, des oreillons, de la rubéole et de la varicelle.
Lorsqu’ une personne reçoit ce vaccin, le système immunitaire (les défenses naturelles du corps) produit des anticorps contre les virus de la rougeole, des oreillons, de la rubéole et de la varicelle.
Ces anticorps permettent de la protéger contre les maladies causées par ces virus.
ProQuad est administré pour aider votre enfant à se protéger contre la rougeole, les oreillons, la rubéole et la varicelle.
Le vaccin peut être administré à des personnes à partir de l’ âge de 12 mois.
Bien que ProQuad contienne des virus vivants, ils sont trop faibles pour provoquer la rougeole, les oreillons, la rubéole ou la varicelle chez les personnes saines.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER ProQuad
N’ utilisez jamais ProQuad
• Si votre enfant est allergique (hypersensible) à l'un des composants de ProQuad (y compris la néomycine ou l'un des composants listés sous "Les autres composants" – voir rubrique 6, Informations supplémentaires). • Si votre enfant présente des troubles sanguins ou tout type de cancer affectant le système immunitaire. • Si votre enfant reçoit un traitement ou prend des médicaments qui pourraient affaiblir le système immunitaire (exceptés les traitements corticostéroïdiens à faibles doses pour l'asthme ou tout traitement de substitution). • Si votre enfant présente un système immunitaire affaibli suite à une maladie (y compris le SIDA). • Si votre enfant a des antécédents familiaux d’ immunodépression héréditaire ou congénitale, à moins que la compétence immunitaire de votre enfant ne soit démontrée • Si votre enfant présente une tuberculose active non-traitée.
Faites attention avec ProQuad
Si la personne à vacciner est concernée par les cas suivants, informez le médecin ou le pharmacien avant que ProQuad ne soit administré:
• Si votre enfant a eu une réaction allergique à l 'œ uf ou à une substance contenant de l 'œ uf. • Si votre enfant a des antécédents (personnels ou familiaux) d'allergies ou de convulsions (épilepsie). • Si votre enfant a eu des effets secondaires après une vaccination contre la rougeole, les oreillons ou la rubéole (avec un vaccin monovalent ou combiné comme le vaccin rougeoleux, des oreillons et rubéoleux fabriqué par Merck & Co., Inc, ou ProQuad), impliquant des ecchymoses ou des saignements plus longs qu'à l'accoutumée. • Si votre enfant est infecté par un Virus de l’ Immunodéficience Humaine (VIH) mais ne présente pas de symptôme de la maladie.
Cependant, la vaccination pourrait être moins efficace que pour des personnes non infectées (voir rubrique N'utilisez jamais ProQuad).
Une fois vacciné, votre enfant doit éviter, dans la mesure du possible, pendant une période allant jusqu'à 6 semaines après la vaccination d’ avoir des contacts proches avec les sujets suivants:
• Les sujets présentant une faible résistance aux maladies. • Les femmes enceintes n’ ayant pas eu la varicelle ou n’ ayant pas été vaccinées contre la varicelle. • Les nouveaux-nés de mères n’ ayant pas eu la varicelle ou n’ ayant pas été vaccinées contre la varicelle.
Informez votre médecin si une personne appartenant à l’ une des catégories décrites ci-dessus est amenée à être en contact avec votre enfant vacciné.
Comme tout vaccin, ProQuad peut ne pas protéger complètement toutes les personnes vaccinées.
Aussi, si la personne à vacciner a été récemment exposée au virus de la rougeole, des oreillons, de la rubéole ou de la varicelle et n’ est pas encore malade, ProQuad peut ne pas empêcher la maladie de survenir.
Utilisation d'autres médicaments ou d'autres vaccins
Le médecin peut reporter la vaccination d'au moins 3 mois suite à une transfusion de sang ou de plasma, ou à l'administration d'immunoglobulines (Ig) ou d'immunoglobulines spécifiques de la varicelle (IgVZV).
Après la vaccination avec ProQuad, les Ig ou IgVZV ne doivent pas être administrées pendant un mois, à moins que votre médecin en décide autrement.
Si un test tuberculinique est à effectuer, il doit être fait soit avant la vaccination, soit simultanément, soit 4 à 6 semaines au moins après vaccination avec ProQuad.
Veuillez indiquer à votre médecin si votre enfant a récemment reçu un vaccin ou s'il est prévu de lui administrer un vaccin dans un futur proche.
Le médecin déterminera quand ProQuad pourra être administré.
Grossesse et allaitement
Les femmes en âge d'avoir des enfants doivent prendre les précautions nécessaires pour éviter toute grossesse dans les 3 mois suivant la vaccination, ou selon les recommandations du médecin après avoir été vaccinées.
Il décidera de l'administration ou non de ProQuad.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Conduite de véhicules et utilisation de machines
Il n'existe aucune information permettant d'établir que ProQuad affecte la capacité à conduire ou à utiliser certains outils ou machines.
Information importante concernant certains composants de ProQuad
ProQuad contient du sorbitol.
Si votre médecin vous a indiqué que vous ou votre enfant présentait une intolérance à certains sucres, parlez -en à votre médecin avant de vous faire vacciner ou de faire vacciner votre enfant.
3.
COMMENT UTILISER ProQuad
ProQuad doit être injecté par voie sous-cutanée dans la région deltoïdienne ou bien dans la région antérolatérale supérieure de la cuisse.
ProQuad ne doit pas être injecté directement dans un vaisseau sanguin.
ProQuad est injecté aux personnes à partir de 12 mois.
Le nombre d'injections et le moment de leur administration seront déterminés par votre médecin selon les recommandations officielles appropriées.
Les instructions pour la reconstitution destinées aux professionnels de santé sont incluses à la fin de la notice
Si vous oubliez de prendre ProQuad
Votre médecin décidera quand administrer la dose manquante.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, ProQuad peut provoquer des effets indésirables mais ils ne surviennent pas systématiquement chez tout le monde.
Les effets indésirables les plus fréquemment rapportés suite à l'utilisation de ProQuad sont: réaction au site d'injection telle que douleur, induration, sensibilité, rougeur, gonflement, ecchymose; fièvre (38,9°C ou plus); irritabilité; éruption (y compris éruption de type rougeole, éruption de type varicelle, exanthème viral et érythème au site d'injection); infection respiratoire supérieure; vomissement et diarrhée.
D'autres effets indésirables moins fréquents ont été rapportés suite à l'administration de ProQuad dont certains étaient graves.
Ils comprenaient: réactions allergiques (urticaires); crise d'épilepsie avec
D'autres effets indésirables ont été rapportés suite à l'utilisation soit du vaccin rougeoleux, des oreillons et rubéoleux fabriqué par Merck & Co., Inc., soit des composants monovalents du vaccin rougeoleux, des oreillons et rubéoleux produit par Merck & Co., Inc, soit du vaccin varicelleux vivant (Oka/ Merck): hémorragie inhabituelle ou ecchymose sous la peau; gonflement des testicules; picotement de la peau; zona; inflammation du cerveau (encéphalite); affection sévère de la peau; infection de la peau; accident vasculaire cérébral; convulsion sans fièvre; douleur et/ ou gonflement des articulations (pouvant être transitoire ou chronique); inflammation du poumon (pneumonie/ pneumopathie).
Le médecin possède une liste plus complète des effets indésirables de ProQuad et de tous les composants du vaccin (le vaccin rougeoleux, des oreillons et rubéoleux fabriqué par Merck & Co., Inc. et du vaccin varicelleux vivant (Oka/ Merck)).
. Si vous ressentez un des effets mentionnés comme graves ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
Si ceux -ci persistent ou s’ aggravent, demander un avis médical.
5 COMMENT CONSERVER ProQuad
Tenir hors de la portée et de la vue des enfants.
A conserver et transporter réfrigéré (2°C – 8°C)
Conserver le flacon dans son emballage d'origine à l'abri de la lumière.
Ne pas utiliser ProQuad après la date de péremption mentionnée sur la boîte après EXP.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu'il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient ProQuad
Les substances actives sont:
Virus de la rougeole1 souche Edmonston Enders (vivant, atténué)........ au minimum 3,00 log10 DICC50* Virus des oreillons1 souche Jeryl LynnTM (niveau B) (vivant, atténué). au minimum 4,30 log10 DICC 50 Virus de la rubéole2 souche Wistar RA 27/ 3 (vivant, atténué)............... au minimum 3,00 log10 DICC 50 Virus de la varicelle3 souche Oka/ Merck (vivant, atténué).................... au minimum 3,99 log10 UFP**
* dose infectant 50% des cultures cellulaires ** unités formant plages
(1) Produit sur cellules d'embryon de poulet (2) Produit sur fibroblastes diploïdes humains pulmonaires (WI-38) (3) Produit sur cellules diploïdes humaines (MRC-5)
Les autres composants sont:
56 Poudre Saccharose, gélatine hydrolysée, urée, chlorure de sodium, sorbitol, glutamate monosodique, phosphate de sodium, bicarbonate de sodium, phosphate de potassium, chlorure de potassium, milieu 199 avec sels de Hanks, MEM, néomycine, rouge de phénol, acide chlorhydrique, hydroxyde de sodium.
Solvant Eau pour préparations injectables.
Qu'est -ce que ProQuad et contenu de l’ emballage extérieur
Le vaccin est une poudre pour suspension injectable contenue dans un flacon unidose, qui doit être mélangé au solvant fourni avec le flacon de poudre.
ProQuad est disponible en boîte de 1, 10 et 20.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l'autorisation de mise sur le marché et fabricant
Titulaire de l'Autorisation de Mise sur le Marché:
Sanofi Pasteur MSD SNC, 8 rue Jonas Salk, F- 69007 Lyon, France
Fabricant responsable de la libération des lots:
Merck Sharp and Dohme B. V., Waarderweg 39, 2031 BN Haarlem, Pays-Bas
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché.
België/ Belgique/ Belgien:
Sanofi Pasteur MSD, Tél/ Tel: +32.2.726.95.84 България:
Мерк Шарп и Доум България ЕООД тел. + 359 2 819 3740 Č eská republika:
Merck Sharp & Dohme IDEA, Inc., org. sl., Tel.: +420.233.010.111 Danmark:
Sanofi Pasteur MSD, Tlf: +45 23 32 69 29 Deutschland:
Sanofi Pasteur MSD GmbH, Tel: +49.6224.5940 Eesti:
Merck Sharp & Dohme OÜ, Tel: +372.613.9750 Ελλάδα:
ΒΙΑΝΕΞ Α .Ε., Τηλ: +30.210.8009111 España:
Sanofi Pasteur MSD S. A., Tel: +34.91.371.78.00 France:
Sanofi Pasteur MSD SNC, Tél: +33.4.37.28.40.00 Ireland:
Sanofi Pasteur MSD Ltd, Tel: +3531.468.5600 Ísland:
Sanofi Pasteur MSD, Sími: +32.2.726.95.84 Italia:
Sanofi Pasteur MSD Spa, Tel: +39.06.664.092.11 Kύπρος:
Merck Sharp & Dohme (Middle East) Limited., Τηλ: +357 22866700 Latvija:
SIA Merck Sharp & Dohme Latvija, Tel: +371.7364.224 Lietuva:
UAB Merck Sharp & Dohme, Tel.: +370.5.2780.247 Luxembourg/ Luxemburg:
Sanofi Pasteur MSD, Tél: +32.2.726.95.84 Magyarország:
MSD Magyarország Kft, Tel.: + 36.1.888.5300 Malta:
Merck Sharp & Dohme (Middle East) Limited., Tel: +357 22866700 Nederland:
Sanofi Pasteur MSD, Tel: +31.23.567.96.00 Norge:
Sanofi Pasteur MSD, Tlf: +47.67.50.50.20 Österreich:
Sanofi Pasteur MSD GmbH, Tel: +43.1.866.70.22.202 Polska:
MSD Polska Sp. z o. o., Tel.: +48.22.549.51.00 Portugal:
Sanofi Pasteur MSD, SA, Tel: +351.21.470.45.50 România:
Merck Sharp & Dohme Romania S. R. L.
Tel: + 4021 529 29 00 Slovenija:
Merck Sharp & Dohme Limited, inovativna zdravila d. o. o., Tel: +386.1.520.4201 Slovenská republika:
Merck Sharp & Dohme IDEA, Inc., Tel: +421.2.58282010 Suomi/ Finland:
Sanofi Pasteur MSD, Puh/ Tel: +358.9.565.88.30 Sverige:
Sanofi Pasteur MSD, Tel: +46.8.564.888.60
Sanofi Pasteur MSD Ltd, Tel: +44.1.628.785.291
La dernière date à laquelle cette notice a été approuvée est le {MM/ AAAA}
---------------------------------------------------------------------------------------------------------------------------
Les informations suivantes sont destinées exclusivement aux professionnels de santé:
Instructions pour la reconstitution du vaccin
Avant d'être mélangé avec le solvant, la poudre est compacte et cristalline, blanche à jaune pâle.
Une fois complètement reconstitué, le vaccin est un liquide clair, jaune pâle à légèrement rose.
Injecter la totalité du contenu de la seringue dans le flacon contenant la poudre.
Agiter doucement afin de mélanger complètement.
Reprendre la totalité du vaccin reconstitué du flacon avec la même seringue et injecter la totalité du volume.
Il est recommandé d'administrer le vaccin immédiatement après reconstitution afin de minimiser la perte d'activité.
Jeter le vaccin s'il n'est pas utilisé dans les 30 minutes suivant sa reconstitution.
Ne pas utiliser le vaccin reconstitué si vous notez la présence d’ une particule étrangère ou si l'apparence du vaccin diffère de ce qui est décrit ci-dessus.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
Voir aussi rubrique 3 COMMENT UTILISER ProQuad.
58
European Medicines Agency
EMEA/ H/ C/ 442
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
PROTAPHANE
Résumé de l'EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre condition ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Protaphane?
Protaphane est un médicament à base d’ insuline disponible sous différentes formes de suspensions injectables.
Il est conditionné en flacons, cartouches (Penfill) ou stylos préremplis (InnoLet, NovoLet et FlexPen).
Le principe actif de Protaphane est l’ insuline humaine (ADNr).
Dans quels cas Protaphane est -il utilisé?
Protaphane est utilisé chez le patient diabétique.
Le médicament peut uniquement être obtenu sur ordonnance.
Comment Protaphane est -il utilisé?
Protaphane est administré par voie sous-cutanée (sous la peau), par une injection généralement effectuée dans la cuisse.
Les injections peuvent aussi être réalisées dans la paroi abdominale (ventre), dans la région glutéale (fesse) ou dans la région deltoïde (épaule).
La glycémie du patient (sucre) doit être contrôlée régulièrement afin de déterminer la dose minimale efficace.
Protaphane est une insuline d’ action prolongée et peut être administré par injection une fois ou deux fois par jour en association ou non avec des insulines d’ action rapide (au moment des repas), selon les recommandations du médecin.
Comment Protaphane agit -il?
Le diabète est une maladie caractérisée par le fait que le corps ne produit pas suffisamment d’ insuline pour lui permettre de contrôler la glycémie.
Protaphane est une insulinothérapie substitutive utilisant une insuline identique à l’ insuline produite par le pancréas.
Le principe actif de Protaphane, l’ insuline humaine (ADNr), est produit par une méthode connue sous le nom de « technologie recombinante ».
L’ insuline est produite par une levure qui a reçu un gène (ADN) la rendant capable de produire de l’ insuline.
Protaphane contient de l’ insuline mélangée à une autre substance, protamine, sous forme « isophane » qui est absorbée beaucoup plus lentement au cours de la journée.
Ceci permet au Protaphane d’ avoir une action de plus longue durée.
L’ insuline de substitution agit de la même manière que l’ insuline produite naturellement et facilite l’ absorption, par les cellules, du glucose transporté par le sang.
Le contrôle de la glycémie permet d’ atténuer les symptômes de la maladie et de réduire les complications diabétiques.
7 Westferry Circus, Canary Wharf, Londres E14 4HB, RU Tél.
Ces études ont mesuré le taux de glycémie à jeun ou d’ une substance spécifique dans le sang appelée hémoglobine glycosylée, (HbA1c), qui fournit une indication du niveau de contrôle glycémique.
Des études supplémentaires ont également été menées sur 225 patients afin de comparer l’ efficacité de Protaphane qu’ il soit injecté soit par une seringue, soit par un stylo prérempli (InnoLet, NovoPen ou FlexPen).
Quel est le bénéfice démontré par Protaphane au cours des études?
Protaphane a induit une baisse du taux de HbA1c, indiquant que les taux de glycémie avaient été équilibrés pour revenir à un niveau similaire à celui obtenu avec une autre insuline humaine.
Protaphane était efficace à la fois pour le diabète de type 1 et le diabète de type 2, qu’ il soit injecté de manière standard ou à l’ aide d’ un des stylos.
Quel est le risque associé à l’ utilisation de Protaphane?
Comme avec toutes les insulines, Protaphane peut entraîner une hypoglycémie (faible taux de sucre dans le sang).
Pour avoir le détail de tous les effets indésirables observés lors de l’ utilisation de Protaphane, veuillez vous reporter à la notice.
Protaphane ne doit pas être utilisé chez les patients susceptibles de présenter une hypersensibilité (allergie) à l’ insuline humaine (ADNr) ou à l’ un de ses autres composants.
Une adaptation du dosage de Protaphane peut également être nécessaire lorsqu’ il est administré en association avec d’ autres médicaments susceptibles d’ influer sur la glycémie (voir la liste complète figurant sur la notice).
Pourquoi Protaphane a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a décidé que les bénéfices de Protaphane sont supérieurs à ses risques dans le traitement du diabète.
Il a, dès lors, recommandé l’ octroi d’ une autorisation de mise sur le marché pour Protaphane.
Autres informations relatives à Protaphane:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Protaphane à Novo Nordisk A/ S, le 7 octobre 2002.
L’ autorisation de mise sur le marché a été renouvelée le 7 octobre 2007.
L’ EPAR complet relatif à Protaphane est disponible ici.
10-2007.
©EMEA 2008
2/ 2
Numéro UE
Nom de fantaisie
Dosage
Forme pharmaceutique Voie d’ administration
Conditionnement
Contenu (concentration) Taille de l’ emballage
EU/ 1/ 02/ 234/ 001
Protaphane
40 UI/ ml
suspension injectable voie sous-cutanée
flacon (verre)
10 ml (1,4 mg/ ml) 1 flacon
EU/ 1/ 02/ 234/ 002
Protaphane
40 UI/ ml
suspension injectable
voie sous-cutanée
10 ml (1,4 mg/ ml)
5 flacons
EU/ 1/ 02/ 234/ 003
Protaphane
100 UI/ ml
suspension injectable
voie sous-cutanée
10 ml (3,5 mg/ ml)
1 flacon
EU/ 1/ 02/ 234/ 004
Protaphane
100 UI/ ml
suspension injectable
voie sous-cutanée
10 ml (3,5 mg/ ml)
5 flacons
EU/ 1/ 02/ 234/ 005
Protaphane Penfill
100 UI/ ml
suspension injectable
voie sous-cutanée
3 ml (3,5 mg/ ml)
1 cartouche
EU/ 1/ 02/ 234/ 006
Protaphane Penfill
100 UI/ ml
suspension injectable
voie sous-cutanée
3 ml (3,5 mg/ ml)
5 cartouches
EU/ 1/ 02/ 234/ 007
Protaphane Penfill
100 UI/ ml
suspension injectable
voie sous-cutanée
3 ml (3,5 mg/ ml)
10 cartouches
EU/ 1/ 02/ 234/ 008
Protaphane NovoLet
100 UI/ ml
suspension injectable
voie sous-cutanée
3 ml (3,5 mg/ ml)
5 stylos pré-remplis
EU/ 1/ 02/ 234/ 009
Protaphane NovoLet
100 UI/ ml
suspension injectable
voie sous-cutanée
3 ml (3,5 mg/ ml)
10 stylos pré-remplis
EU/ 1/ 02/ 234/ 010
Protaphane InnoLet
100 UI/ ml
suspension injectable
voie sous-cutanée
3 ml (3,5 mg/ ml)
1 stylo prérempli
EU/ 1/ 02/ 234/ 011
Protaphane InnoLet
100 UI/ ml
suspension injectable
voie sous-cutanée
3 ml (3,5 mg/ ml)
5 stylos pré-remplis
EU/ 1/ 02/ 234/ 012
Protaphane InnoLet
100 UI/ ml
suspension injectable
voie sous-cutanée
3 ml (3,5 mg/ ml)
10 stylos pré-remplis
EU/ 1/ 02/ 234/ 013
Protaphane FlexPen
100 UI/ ml
suspension injectable
voie sous-cutanée
3 ml (3,5 mg/ ml)
1 stylo pré-rempli
EU/ 1/ 02/ 234/ 014
Protaphane FlexPen
100 UI/ ml
suspension injectable
voie sous-cutanée
3 ml (3,5 mg/ ml)
5 stylos pré-remplis
EU/ 1/ 02/ 234/ 015
Protaphane FlexPen
100 UI/ ml
suspension injectable
voie sous-cutanée
cartouche (verre) dans stylo prérempli
3 ml (3,5 mg/ ml)
10 stylos pré-remplis
EU/ 1/ 02/ 234/ 016
Protaphane
40 IU/ ml
suspension injectable
voie sous-cutanée
flacon (verre)
10 ml (1.4 mg/ ml)
5 x (1 x 10 ml) flacons
EU/ 1/ 02/ 234/ 017
Protaphane
100 IU/ ml
suspension injectable
voie sous-cutanée
10 ml (3.5 mg/ ml)
1/ 1
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Protaphane 40 UI/ ml suspension injectable en flacon
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Insuline humaine, ADNr (produite par la technique de l’ ADN recombinant sur Saccharomyces cerevisiae).
1 ml contient 40 UI d’ insuline humaine 1 flacon contient 10 ml, soit 400 UI
Une unité internationale (UI) correspond à 0,035 mg d’ insuline humaine anhydre.
Protaphane est une suspension d’ insuline isophane (NPH).
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Suspension injectable en flacon.
Suspension aqueuse, blanche et opaque.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement du diabète.
4.2 Posologie et mode d’ administration
Protaphane est une insuline d’ action prolongée.
Posologie La posologie dépend de chaque individu et est déterminée en fonction des besoins du patient.
Les besoins individuels en insuline se situent généralement entre 0,3 et 1,0 UI/ kg/ jour.
Les besoins journaliers en insuline peuvent être plus élevés chez les patients présentant une résistance à l’ insuline (par exemple lors de la puberté ou en cas d’ obésité) et plus faibles chez les patients présentant une insulinosécrétion endogène résiduelle.
Le médecin détermine si une ou plusieurs injections sont nécessaires quotidiennement.
Protaphane peut être utilisé seul ou mélangé avec une insuline d’ action rapide.
En cas d’ insulinothérapie intensive, la suspension peut être utilisée comme insuline basale (injection du soir et/ ou du matin) avec administration d’ une insuline d’ action rapide au moment des repas.
Chez les patients diabétiques, un contrôle glycémique optimisé retarde l’ apparition des complications diabétiques tardives.
C’ est pourquoi il est recommandé de surveiller attentivement la glycémie.
Ajustement de la posologie Les maladies concomitantes, en particulier les infections et les états fébriles, augmentent généralement les besoins en insuline du patient.
Les troubles rénaux ou hépatiques peuvent réduire les besoins en insuline.
2 Un ajustement de la posologie peut également être nécessaire si le patient modifie son activité physique ou son régime alimentaire.
Un ajustement de la posologie peut être nécessaire lorsque le patient est transféré d’ une préparation d’ insuline à une autre (voir rubrique 4.4).
Administration Par voie sous-cutanée.
Les suspensions d 'insuline ne doivent jamais être administrées par voie intraveineuse.
Les injections peuvent aussi être réalisées dans la paroi abdominale, dans la région fessière ou dans la région deltoïde.
Une injection par voie sous-cutanée dans la cuisse assure une absorption plus lente et moins variable que dans les autres sites d’ injection.
L’ injection dans un pli cutané diminue le risque d’ injection intramusculaire accidentelle.
Après l 'injection, l' aiguille doit demeurer sous la peau pendant au moins 6 secondes pour garantir l’ injection de la totalité de la dose.
Pour éviter les lipodystrophies, les sites d’ injection devront être alternés au sein d’ une même région corporelle.
Les flacons doivent être utilisés avec des seringues à insuline portant une graduation adéquate.
En cas de mélange de deux types d’ insuline, commencer par prélever l’ insuline d’ action rapide puis l’ insuline d’ action prolongée.
Protaphane est accompagné d’ une notice, dont les instructions doivent être respectées.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients (voir rubrique 6.1) Hypoglycémie.
4.4 Mises en garde spéciales et précautions d’ emploi
Une posologie inadaptée ou un arrêt du traitement, en particulier chez les diabétiques de type 1, peut entraîner une hyperglycémie.
En général, les premiers symptômes de l’ hyperglycémie apparaissent progressivement, en quelques heures ou quelques jours.
Il s’ agit de soif, mictions plus fréquentes, nausées, vomissements, somnolence, sécheresse et rougeur cutanée, sécheresse buccale, perte d’ appétit et odeur acétonique de l’ haleine.
Dans le diabète de type 1, les épisodes hyperglycémiques non traités peuvent conduire à une acidocétose diabétique, potentiellement létale.
Une hypoglycémie peut survenir si la dose d’ insuline est trop élevée pour les besoins du patient (voir rubriques 4.8 et 4.9).
L'omission d’ un repas ou un exercice physique important non prévu peut entraîner une hypoglycémie.
Les patients dont le contrôle glycémique est nettement amélioré, par exemple dans le cadre d’ une insulinothérapie intensifiée, peuvent constater un changement des signes précurseurs habituels d’ hypoglycémie et doivent donc être avertis de cette éventualité.
Les signes précurseurs habituels peuvent disparaître chez les patients présentant un diabète ancien.
En cas de changement de type ou de marque d’ insuline, le patient devra faire l’ objet d’ un suivi médical attentif.
Les changements de concentration, de marque (fabricant), de type (insuline d’ action rapide, intermédiaire, prolongée, etc.), d’ origine (animale, humaine ou analogue de l’ insuline humaine) et/ ou de méthode de fabrication (ADN recombinant ou insuline d’ origine animale) peuvent nécessiter un changement de posologie.
Si un ajustement de la posologie s’ avère nécessaire lors du
3 passage à Protaphane, il pourra être effectué dès la première injection ou pendant les premières semaines ou les premiers mois.
Dans de rares cas, les réactions au site d’ injection peuvent nécessiter l’ arrêt de Protaphane.
Quelques patients ayant ressenti des réactions hypoglycémiques après transfert d’ une insuline animale ont rapporté que leurs signes précurseurs d’ hypoglycémie étaient moins prononcés ou différents de ceux provoqués par leur précédente insuline.
Il est conseillé aux patients prévoyant d’ effectuer un voyage lors duquel ils subiront un décalage horaire de consulter leur médecin car ils pourront avoir besoin de prendre leur insuline et leurs repas à des heures différentes des heures habituelles.
Les suspensions d’ insuline ne doivent pas être utilisées dans les pompes à perfusion d’ insuline.
Protaphane contient du métacrésol qui peut entraîner des réactions allergiques.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Un certain nombre de médicaments sont connus pour interagir avec le métabolisme du glucose.
Les interactions possibles doivent donc être prises en compte par le médecin et celui -ci doit toujours demander à ses patients s’ ils prennent d’ autres médicaments.
Les substances suivantes peuvent réduire les besoins en insuline: antidiabétiques oraux (ADO), inhibiteurs de la monoamine-oxydase (IMAO), bêtabloquants non sélectifs, inhibiteurs de l 'enzyme de conversion de l’ angiotensine (IEC), salicylés, alcool, stéroïdes anabolisants et sulfamides.
Les substances suivantes peuvent augmenter les besoins en insuline: contraceptifs oraux, thiazidiques, glucocorticoïdes, hormones thyroïdiennes et bêta- sympathomimétiques, hormone de croissance et danazol.
Les bêtabloquants peuvent masquer les symptômes d 'hypoglycémie et retarder la récupération après une hypoglycémie.
L’ octréotide/ le lanréotide peuvent réduire ou accroître les besoins en insuline.
L 'alcool peut intensifier et prolonger l' hypoglycémiant de l '
Grossesse et allaitement
Il n 'existe aucune restriction au traitement du diabète par l' insuline pendant la grossesse car l 'insuline ne franchit pas la barrière placentaire.
L’ hypoglycémie et l’ hyperglycémie pouvant toutes deux survenir lors d’ un traitement mal contrôlé du diabète, accroissent les risques de malformations et de mort in utero.
Un contrôle intensif du traitement des femmes enceintes diabétiques est recommandé pendant toute la durée de la grossesse et en cas de projet de grossesse.
Les besoins en insuline chutent habituellement au cours du premier trimestre puis augmentent au cours des deuxième et troisième trimestres.
Après l’ accouchement, les besoins en insuline reviennent rapidement au niveau antérieur à la grossesse.
4 L'insulinothérapie de la mère qui allaite ne présente aucun risque pour le bébé.
Cependant, il pourra être nécessaire de modifier la posologie de Protaphane.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les capacités de concentration et les réflexes du patient peuvent être diminués en cas d’ hypoglycémie.
Ceci pourrait constituer un risque pour le patient dans les situations où ces facultés sont indispensables (par exemple la conduite automobile ou l’ utilisation de machines).
Les patients doivent être informés des précautions à prendre afin d’ éviter toute hypoglycémie pendant la conduite de véhicules.
Ceci est particulièrement important chez les patients peu ou mal familiarisés avec les signes précurseurs d’ hypoglycémie ou sujets à de fréquents épisodes hypoglycémiques.
Dans de telles circonstances, l’ aptitude à conduire des véhicules doit être évaluée.
4.8 Effets indésirables
Comme pour les autres insulines, l’ effet indésirable le plus fréquent est généralement l’ hypoglycémie.
Celle -ci survient lorsque la dose d’ insuline est trop importante par rapport aux besoins insuliniques.
Lors des essais cliniques et depuis la mise sur le marché, la fréquence des hypoglycémies a varié en fonction de la population de patients et des doses utilisées, c’ est pourquoi il n’ est pas possible de l’ évaluer.
L’ hypoglycémie sévère peut entraîner une perte de connaissance et/ ou des convulsions et causer une altération transitoire ou définitive des fonctions cérébrales, voire le décès.
Les fréquences des effets indésirables issus des études cliniques et considérés comme imputables à Protaphane, sont répertoriées ci-dessous.
Les fréquences sont définies comme suit: peu fréquent (1/ 1 000 à < 1/ 100).
Les cas spontanés isolés sont considérés comme très rares (< 1/ 10 000), y compris les cas isolés.
Au sein de chaque fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Affections du système nerveux Très rare - Neuropathie périphérique Une amélioration rapide du contrôle glycémique peut être associée à un état appelé « neuropathie douloureuse aiguë », qui est habituellement réversible.
Affections oculaires Très rare - Anomalies de la réfraction.
Des anomalies de la réfraction peuvent survenir au début de l 'insulinothérapie.
Peu fréquent - Rétinopathie diabétique L’ amélioration du contrôle glycémique à long terme diminue le risque de progression de la rétinopathie diabétique.
Cependant, une intensification de l’ insulinothérapie avec amélioration soudaine du contrôle glycémique peut être associée à une aggravation transitoire de la rétinopathie diabétique.
Affections de la peau et du tissu sous-cutané Peu fréquent - Lipodystrophie L’ apparition d’ une lipodystrophie au niveau du site d 'injection est possible lorsque l’ alternance des sites d' injection dans une même zone n’ est pas respectée.
Troubles généraux et anomalies au site d’ administration Peu fréquent - Réactions au site d’ injection Des réactions au site d’ injection (rougeur, tuméfaction, démangeaisons, douleur et hématome au site d’ injection) peuvent survenir au cours de l'insulinothérapie.
Ces réactions sont habituellement transitoires et disparaissent généralement lors de la poursuite du traitement.
5 Peu fréquent - Œ dème Un œ dème peut survenir au début de l 'insulinothérapie.
Ces symptômes sont habituellement transitoires.
Affections du système immunitaire Peu fréquent – Urticaire, rash Très rare - Réactions anaphylactiques Les symptômes d’ hypersensibilité généralisée peuvent inclure des éruptions cutanées généralisées, démangeaisons, sueurs, troubles gastro-intestinaux, oedème angioneurotique, difficultés respiratoires, palpitations, baisse de la pression artérielle et évanouissement/ perte de connaissance.
Les réactions d’ hypersensibilité généralisée peuvent menacer le pronostic vital.
4.9 Surdosage
Cependant, une hypoglycémie peut évoluer par étapes successives: •
hypoglycémie modérée peuvent être traités par administration orale de glucose
On conseille donc aux patients diabétiques d’ avoir sur eux quelques morceaux de sucre, des bonbons, des biscuits ou des jus de fruit sucrés. •
Si le patient ne répond pas au glucagon dans un délai de 10 à 15 minutes, du glucose devra aussi être administré par voie intraveineuse.
Dès que le patient a repris connaissance, une prise orale de glucides est recommandée afin de prévenir une rechute.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: insulines et analogues pour injection, d’ action intermédiaire, insuline (humaine).
Code ATC:
A10A C01.
musculaires et adipeuses facilitant ainsi l’ assimilation du glucose et à l’ inhibition simultanée de la production hépatique de glucose.
Protaphane est une insuline d’ action prolongée.
Protaphane commence à agir 1 heure et demi après l’ injection, son effet maximum apparaît en 4 à 12 heures et sa durée d’ action est d’ environ 24 heures.
Dans la circulation sanguine, l’ insuline a une demi-vie de quelques minutes.
Par conséquent, le profil d’ action d’ une préparation d’ insuline est uniquement déterminé par ses caractéristiques d’ absorption.
Ce processus est influencé par plusieurs facteurs (par exemple la dose d’ insuline, la voie et le site d’ injection, l’ épaisseur du tissu adipeux sous-cutané, le type de diabète).
Ceci explique les variations intra- et inter-individuelles considérables observées au niveau de la pharmacocinétique des insulines.
Absorption La concentration plasmatique maximale de l’ insuline est atteinte 2 à 18 heures après l’ administration sous-cutanée.
6 Distribution Aucune forte liaison aux protéines plasmatiques, à l’ exception d’ éventuels anticorps anti-insuline présents dans la circulation, n’ a été observée.
Métabolisme L’ insuline humaine serait dégradée par une insuline-protéase ou par des enzymes de dégradation de l’ insuline et, peut-être, par une protéine disulfure isomérase.
Aucun des métabolites formés après clivage n’ est actif.
Élimination La demi-vie terminale est déterminée par la vitesse d’ absorption à partir du tissu sous-cutané.
Les études ont mis en évidence une demi-vie terminale de 5 à 10 heures environ.
5.3 Données de sécurité précliniques
Les données non cliniques issues des études conventionnelles de pharmacologie de sécurité, toxicologie en administration répétée, génotoxicité, cancérogénèse, et des fonctions de reproduction, n’ ont pas révélé de risque particulier pour l’ homme.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Chlorure de zinc Glycérol Métacrésol Phénol Phosphate disodique dihydraté Hydroxyde de sodium (pour l’ ajustement du pH) Acide chlorhydrique (pour l’ ajustement du pH) Sulfate de protamine Eau pour préparations injectables
6.2 Incompatibilités
Les insulines doivent être mélangées uniquement avec des constituants avec lesquels leur compatibilité est connue.
Les suspensions d’ insuline ne doivent pas être ajoutées aux solutés de perfusion.
6.3 Durée de conservation
30 mois lorsque conservé entre 2°C et 8°C.
4 semaines lorsqu’ utilisé ou conservé à température ambiante (sans dépasser 25°C).
6.4 Précautions particulières de conservation
Avant utilisation: conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas conserver à l’ intérieur ni trop près du compartiment de congélation ou d’ un élément de refroidissement.
Ne pas congeler.
En cours d’ utilisation: ne pas mettre au réfrigérateur.
7 25°C.
Conserver le flacon dans l’ emballage extérieur à l’ abri de la lumière.
Mettre à l’ abri de la chaleur excessive et de la lumière.
6.5 Nature et contenu de l’ emballage extérieur
Flacon en verre de 10 ml (type 1) muni d’ un bouchon en caoutchouc bromobutyl/ polyisoprène et d’ un capuchon inviolable en plastique.
Boîtes de:
1 et 5 flacons de 10 ml et boîte multiple de 5 x (1 x 10 ml) flacons.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
Les préparations d 'insuline qui ont été congelées ne doivent pas être utilisées.
Après avoir sorti un flacon de Protaphane du réfrigérateur, il est recommandé d’ attendre que le flacon arrive à température ambiante (sans dépasser 25°C) avant de remettre l’ insuline en suspension, comme indiqué dans les instructions concernant la première utilisation.
Les suspensions d’ insuline qui ne sont pas uniformément blanches et opaques après remise en suspension ne peuvent pas être utilisées.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Danemark
8.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 02/ 234/ 001-002, 016
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
07 octobre 2002
Date du dernier renouvellement:
18 septembre 2007
10.
DATE DE MISE A JOUR DU TEXTE
8 1.
DENOMINATION DU MEDICAMENT
Protaphane 100 UI/ ml suspension injectable en flacon
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Insuline humaine, ADNr (produite par la technique de l’ ADN recombinant sur Saccharomyces cerevisiae).
1 ml contient 100 UI d’ insuline humaine 1 flacon contient 10 ml, soit 1 000 UI
Une unité internationale (UI) correspond à 0,035 mg d’ insuline humaine anhydre.
Protaphane est une suspension d’ insuline isophane (NPH).
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Suspension injectable en flacon.
ProtaphaneSuspension aqueuse, blanche et opaque.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement du diabète.
4.2 Posologie et mode d’ administration
Protaphane est une insuline d’ action prolongée.
Posologie La posologie dépend de chaque individu et est déterminée en fonction des besoins du patient.
Les besoins individuels en insuline se situent généralement entre 0,3 et 1,0 UI/ kg/ jour.
Les besoins journaliers en insuline peuvent être plus élevés chez les patients présentant une résistance à l’ insuline (par exemple lors de la puberté ou en cas d’ obésité) et plus faibles chez les patients présentant une insulinosécrétion endogène résiduelle.
Le médecin détermine si une ou plusieurs injections sont nécessaires quotidiennement.
Protaphane peut être utilisé seul ou mélangé avec une insuline d’ action rapide.
En cas d’ insulinothérapie intensive, la suspension peut être utilisée comme insuline basale (injection du soir et/ ou du matin) avec administration d’ une insuline d’ action rapide au moment des repas.
Chez les patients diabétiques, un contrôle glycémique optimisé retarde l’ apparition des complications diabétiques tardives.
C’ est pourquoi il est recommandé de surveiller attentivement la glycémie.
Ajustement de la posologie Les maladies concomitantes, en particulier les infections et les états fébriles, augmentent généralement les besoins en insuline du patient.
Les troubles rénaux ou hépatiques peuvent réduire les besoins en insuline.
9 Un ajustement de la posologie peut également être nécessaire si le patient modifie son activité physique ou son régime alimentaire.
Un ajustement de la posologie peut être nécessaire lorsque le patient est transféré d’ une préparation d’ insuline à une autre (voir rubrique 4.4).
Administration Par voie sous-cutanée.
Les suspensions d 'insuline ne doivent jamais être administrées par voie intraveineuse.
Les injections peuvent aussi être réalisées dans la paroi abdominale, dans la région fessière ou dans la région deltoïde.
Une injection par voie sous-cutanée dans la cuisse assure une absorption plus lente et moins variable que dans les autres sites d’ injection.
L’ injection dans un pli cutané diminue le risque d’ injection intramusculaire accidentelle.
Après l 'injection, l' aiguille doit demeurer sous la peau pendant au moins 6 secondes pour garantir l’ injection de la totalité de la dose.
Pour éviter les lipodystrophies, les sites d’ injection devront être alternés au sein d’ une même région corporelle.
Les flacons doivent être utilisés avec des seringues à insuline portant une graduation adéquate.
En cas de mélange de deux types d’ insuline, commencer par prélever l’ insuline d’ action rapide puis l’ insuline d’ action prolongée.
Protaphane est accompagné d’ une notice, dont les instructions doivent être respectées.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients (voir rubrique 6.1) Hypoglycémie.
4.4 Mises en garde spéciales et précautions d’ emploi
Une posologie inadaptée ou un arrêt du traitement, en particulier chez les diabétiques de type 1, peut entraîner une hyperglycémie.
En général, les premiers symptômes de l’ hyperglycémie apparaissent progressivement, en quelques heures ou quelques jours.
Il s’ agit de soif, mictions plus fréquentes, nausées, vomissements, somnolence, sécheresse et rougeur cutanée, sécheresse buccale, perte d’ appétit et odeur acétonique de l’ haleine.
Dans le diabète de type 1, les épisodes hyperglycémiques non traités peuvent conduire à une acidocétose diabétique, potentiellement létale.
Une hypoglycémie peut survenir si la dose d’ insuline est trop élevée pour les besoins du patient (voir rubriques 4.8 et 4.9).
L'omission d’ un repas ou un exercice physique important non prévu peut entraîner une hypoglycémie.
Les patients dont le contrôle glycémique est nettement amélioré, par exemple dans le cadre d’ une insulinothérapie intensifiée, peuvent constater un changement des signes précurseurs habituels d’ hypoglycémie et doivent donc être avertis de cette éventualité.
Les signes précurseurs habituels peuvent disparaître chez les patients présentant un diabète ancien.
En cas de changement de type ou de marque d’ insuline, le patient devra faire l’ objet d’ un suivi médical attentif.
Si un ajustement de la posologie s’ avère nécessaire lors du
Comme avec toute insulinothérapie, des réactions au site d’ injection peuvent survenir, se traduisant par une douleur, des démangeaisons, un urticaire, un gonflement et une inflammation.
Une rotation continue des sites d’ injection dans une même région peut aider à diminuer ou éviter ces réactions.
Ces réactions disparaissent généralement en l’ espace de quelques jours à quelques semaines.
Dans de rares cas, les réactions au site d’ injection peuvent nécessiter l’ arrêt de Protaphane.
Quelques patients ayant ressenti des réactions hypoglycémiques après transfert d’ une insuline animale ont rapporté que leurs signes précurseurs d’ hypoglycémie étaient moins prononcés ou différents de ceux provoqués par leur précédente insuline.
Il est conseillé aux patients prévoyant d’ effectuer un voyage lors duquel ils subiront un décalage horaire de consulter leur médecin car ils pourront avoir besoin de prendre leur insuline et leurs repas à des heures différentes des heures habituelles.
Les suspensions d’ insuline ne doivent pas être utilisées dans les pompes à perfusion d’ insuline.
Protaphane contient du métacrésol qui peut entraîner des réactions allergiques.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Un certain nombre de médicaments sont connus pour interagir avec le métabolisme du glucose.
Les interactions possibles doivent donc être prises en compte par le médecin et celui -ci doit toujours demander à ses patients s’ ils prennent d’ autres médicaments.
Les substances suivantes peuvent réduire les besoins en insuline: antidiabétiques oraux (ADO), inhibiteurs de la monoamine-oxydase (IMAO), bêtabloquants non sélectifs, inhibiteurs de l 'enzyme de conversion de l’ angiotensine (IEC), salicylés, alcool, stéroïdes anabolisants et sulfamides.
Les substances suivantes peuvent augmenter les besoins en insuline: contraceptifs oraux, thiazidiques, glucocorticoïdes, hormones thyroïdiennes et bêta- sympathomimétiques, hormone de croissance et danazol.
Les bêtabloquants peuvent masquer les symptômes d 'hypoglycémie et retarder la récupération après une hypoglycémie.
L’ octréotide/ le lanréotide peuvent réduire ou accroître les besoins en insuline.
L 'alcool peut intensifier et prolonger l' hypoglycémiant de l '
Grossesse et allaitement
Il n 'existe aucune restriction au traitement du diabète par l' insuline pendant la grossesse car l 'insuline ne franchit pas la barrière placentaire.
L’ hypoglycémie et l’ hyperglycémie, pouvant toutes deux survenir lors d’ un traitement mal contrôlé du diabète, accroissent les risques de malformations et de mort in utero.
Un contrôle intensif du traitement des femmes enceintes diabétiques est recommandé pendant toute la durée de la grossesse et en cas de projet de grossesse.
Les besoins en insuline chutent habituellement au cours du premier trimestre puis augmentent au cours des deuxième et troisième trimestres.
Après l’ accouchement, les besoins en insuline reviennent rapidement au niveau antérieur à la grossesse.
11 L'insulinothérapie de la mère qui allaite ne présente aucun risque pour le bébé.
Cependant, il pourra être nécessaire de modifier la posologie de Protaphane.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les capacités de concentration et les réflexes du patient peuvent être diminués en cas d’ hypoglycémie.
Ceci pourrait constituer un risque pour le patient dans les situations où ces facultés sont indispensables (par exemple la conduite automobile ou l’ utilisation de machines).
Les patients doivent être informés des précautions à prendre afin d’ éviter toute hypoglycémie pendant la conduite de véhicules.
Ceci est particulièrement important chez les patients peu ou mal familiarisés avec les signes précurseurs d’ hypoglycémie ou sujets à de fréquents épisodes hypoglycémiques.
Dans de telles circonstances, l’ aptitude à conduire des véhicules doit être évaluée.
4.8 Effets indésirables
Comme pour les autres insulines, l’ effet indésirable le plus fréquent est généralement l’ hypoglycémie.
Celle -ci survient lorsque la dose d’ insuline est trop importante par rapport aux besoins insuliniques.
Lors des essais cliniques et depuis la mise sur le marché, la fréquence des hypoglycémies a varié en fonction de la population de patients et des doses utilisées, c’ est pourquoi il n’ est pas possible de l’ évaluer.
L’ hypoglycémie sévère peut entraîner une perte de connaissance et/ ou des convulsions et causer une altération transitoire ou définitive des fonctions cérébrales, voire le décès.
Les fréquences des effets indésirables issus des études cliniques, et considérés comme imputables à Protaphane, sont répertoriées ci-dessous.
Les fréquences sont définies comme suit: peu fréquent (1/ 1 000 à < 1/ 100).
Les cas spontanés isolés sont considérés comme très rares (< 1/ 10 000), y compris les cas isolés.
Au sein de chaque fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Affections du système nerveux Très rare - Neuropathie périphérique Une amélioration rapide du contrôle glycémique peut être associée à un état appelé « neuropathie douloureuse aiguë », qui est habituellement réversible.
Affections oculaires Très rare - Anomalies de la réfraction Des anomalies de la réfraction peuvent survenir au début de l 'insulinothérapie.
Ces symptômes sont habituellement transitoires.
Peu fréquent - Rétinopathie diabétique L’ amélioration du contrôle glycémique à long terme diminue le risque de progression de la rétinopathie diabétique.
Cependant, une intensification de l’ insulinothérapie avec amélioration soudaine du contrôle glycémique peut être associée à une aggravation transitoire de la rétinopathie diabétique.
Affections de la peau et du tissu sous-cutané Peu fréquent - Lipodystrophie L’ apparition d’ une lipodystrophie au niveau du site d 'injection est possible lorsque l’ alternance des sites d' injection dans une même zone n’ est pas respectée.
Troubles généraux et anomalies au site d’ administration Peu fréquent - Réactions au site d’ injection Des réactions au site d’ injection (rougeur, tuméfaction, démangeaisons, douleur et hématome au site d’ injection) peuvent survenir au cours de l'insulinothérapie.
Ces réactions sont habituellement transitoires et disparaissent généralement lors de la poursuite du traitement.
12 Peu fréquent - Œ dème Un œ dème peut survenir au début de l 'insulinothérapie.
Ces symptômes sont habituellement transitoires.
Affections du système immunitaire Peu fréquent – Urticaire, rash Très rare - Réactions anaphylactiques Les symptômes d’ hypersensibilité généralisée peuvent inclure des éruptions cutanées généralisées, démangeaisons, sueurs, troubles gastro-intestinaux, oedème angioneurotique, difficultés respiratoires, palpitations, baisse de la pression artérielle et évanouissement/ perte de connaissance.
Les réactions d’ hypersensibilité généralisée peuvent menacer le pronostic vital.
4.9 Surdosage
Cependant, une hypoglycémie peut évoluer par étapes successives: •
hypoglycémie modérée peuvent être traités par administration orale de glucose
On conseille donc aux patients diabétiques d’ avoir sur eux quelques morceaux de sucre, des bonbons, des biscuits ou des jus de fruit sucrés. •
Si le patient ne répond pas au glucagon dans un délai de 10 à 15 minutes, du glucose devra aussi être administré par voie intraveineuse.
Dès que le patient a repris connaissance, une prise orale de glucides est recommandée afin de prévenir une rechute.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: insulines et analogues pour injection, d’ action intermédiaire, insuline (humaine).
Code ATC:
A10A C01.
musculaires et adipeuses facilitant ainsi l’ assimilation du glucose et à l’ inhibition simultanée de la production hépatique de glucose.
Protaphane est une insuline d’ action prolongée.
Protaphane commence à agir 1 heure et demi après l’ injection, son effet maximum apparaît en 4 à 12 heures et sa durée d’ action est d’ environ 24 heures.
Dans la circulation sanguine, l’ insuline a une demi-vie de quelques minutes.
Par conséquent, le profil d’ action d’ une préparation d’ insuline est uniquement déterminé par ses caractéristiques d’ absorption.
Ce processus est influencé par plusieurs facteurs (par exemple la dose d’ insuline, la voie et le site d’ injection, l’ épaisseur du tissu adipeux sous-cutané, le type de diabète).
Ceci explique les variations intra- et inter-individuelles considérables observées au niveau de la pharmacocinétique des insulines.
Absorption La concentration plasmatique maximale de l’ insuline est atteinte 2 à 18 heures après l’ administration sous-cutanée.
13 Distribution Aucune forte liaison aux protéines plasmatiques, à l’ exception d’ éventuels anticorps anti-insuline présents dans la circulation, n’ a été observée.
Métabolisme L’ insuline humaine serait dégradée par une insuline-protéase ou par des enzymes de dégradation de l’ insuline et, peut-être, par une protéine disulfure isomérase.
Aucun des métabolites formés après clivage n’ est actif.
Élimination La demi-vie terminale est déterminée par la vitesse d’ absorption à partir du tissu sous-cutané.
Les études ont mis en évidence une demi-vie terminale de 5 à 10 heures environ.
5.3 Données de sécurité précliniques
Les données non cliniques issues des études conventionnelles de pharmacologie de sécurité, toxicologie en administration répétée, génotoxicité, cancérogénèse, et des fonctions de reproduction, n’ ont pas révélé de risque particulier pour l’ homme.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Chlorure de zinc Glycérol Métacrésol Phénol Phosphate disodique dihydraté Hydroxyde de sodium (pour l’ ajustement du pH) Acide chlorhydrique (pour l’ ajustement du pH) Sulfate de protamine Eau pour préparations injectables
6.2 Incompatibilités
Les insulines doivent être mélangées uniquement avec des constituants avec lesquels leur compatibilité est connue.
Les suspensions d’ insuline ne doivent pas être ajoutées aux solutés de perfusion.
6.3 Durée de conservation
30 mois lorsque conservé entre 2°C et 8°C.
6 semaines lorsqu’ utilisé ou conservé à température ambiante (sans dépasser 25°C).
6.4 Précautions particulières de conservation
Avant utilisation: conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas conserver à l’ intérieur ni trop près du compartiment de congélation ou d’ un élément de refroidissement.
Ne pas congeler.
En cours d’ utilisation: ne pas mettre au réfrigérateur.
A conserver à une température ne dépassant pas
Conserver le flacon dans l’ emballage extérieur à l’ abri de la lumière.
Mettre à l’ abri de la chaleur excessive et de la lumière.
6.5 Nature et contenu de l’ emballage extérieur
Flacon en verre de 10 ml (type 1) muni d’ un bouchon en caoutchouc bromobutyl/ polyisoprène et d’ un capuchon inviolable en plastique.
Boîtes de:
1 et 5 flacons de 10 ml et boîte multiple de 5 x (1 x 10 ml) flacons.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
Les préparations d 'insuline qui ont été congelées ne doivent pas être utilisées.
Après avoir sorti un flacon de Protaphane du réfrigérateur, il est recommandé d’ attendre que le flacon arrive à température ambiante (sans dépasser 25°C) avant de remettre l’ insuline en suspension, comme indiqué dans les instructions concernant la première utilisation.
Les suspensions d’ insuline qui ne sont pas uniformément blanches et opaques après remise en suspension ne peuvent pas être utilisées.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Danemark
8.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 02/ 234/ 003-004, 017
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
07 octobre 2002
Date du dernier renouvellement:
18 septembre 2007
10.
DATE DE MISE A JOUR DU TEXTE
15 1.
DENOMINATION DU MEDICAMENT
Protaphane Penfill 100 UI/ ml suspension injectable en cartouche
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Insuline humaine, ADNr (produite par la technique de l’ ADN recombinant sur Saccharomyces cerevisiae).
1 ml contient 100 UI d’ insuline humaine.
1 cartouche contient 3 ml, soit 300 UI.
Une unité internationale (UI) correspond à 0,035 mg d’ insuline humaine anhydre.
Protaphane est une suspension d’ insuline isophane (NPH).
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Suspension injectable en cartouche.
ProtaphaneSuspension aqueuse, blanche et opaque.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement du diabète.
4.2 Posologie et mode d’ administration
Protaphane est une insuline d’ action prolongée.
Posologie La posologie dépend de chaque individu et est déterminée en fonction des besoins du patient.
Les besoins individuels en insuline se situent généralement entre 0,3 et 1,0 UI/ kg/ jour.
Les besoins journaliers en insuline peuvent être plus élevés chez les patients présentant une résistance à l’ insuline (par exemple lors de la puberté ou en cas d’ obésité) et plus faibles chez les patients présentant une insulinosécrétion endogène résiduelle.
Le médecin détermine si une ou plusieurs injections sont nécessaires quotidiennement.
Protaphane peut être utilisé seul ou mélangé avec une insuline d’ action rapide.
En cas d’ insulinothérapie intensive, la suspension peut être utilisée comme insuline basale (injection du soir et/ ou du matin) avec administration d’ une insuline d’ action rapide au moment des repas.
Chez les patients diabétiques, un contrôle glycémique optimisé retarde l’ apparition des complications diabétiques tardives.
C’ est pourquoi il est recommandé de surveiller attentivement la glycémie.
Ajustement de la posologie Les maladies concomitantes, en particulier les infections et les états fébriles, augmentent généralement les besoins en insuline du patient.
Les troubles rénaux ou hépatiques peuvent réduire les besoins en insuline.
16 Un ajustement de la posologie peut également être nécessaire si le patient modifie son activité physique ou son régime alimentaire.
Un ajustement de la posologie peut être nécessaire lorsque le patient est transféré d’ une préparation d’ insuline à une autre (voir rubrique 4.4).
Administration Par voie sous-cutanée.
Les suspensions d 'insuline ne doivent jamais être administrées par voie intraveineuse.
Les injections peuvent aussi être réalisées dans la paroi abdominale, dans la région fessière ou dans la région deltoïde.
Une injection par voie sous-cutanée dans la cuisse assure une absorption plus lente et moins variable que dans les autres sites d’ injection.
L’ injection dans un pli cutané diminue le risque d’ injection intramusculaire accidentelle.
Après l 'injection, l' aiguille doit demeurer sous la peau pendant au moins 6 secondes pour garantir l’ injection de la totalité de la dose.
Pour éviter les lipodystrophies, les sites d’ injection devront être alternés au sein d’ une même région corporelle.
Les cartouches sont conçues pour être utilisées avec les systèmes d’ administration Novo Nordisk (dispositifs durables pour utilisations répétées) et les aiguilles NovoFine.
Respecter les instructions détaillées qui accompagnent le système d’ administration.
Protaphane est accompagné d’ une notice, dont les instructions doivent être respectées.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients (voir rubrique 6.1) Hypoglycémie.
4.4 Mises en garde spéciales et précautions d’ emploi
Une posologie inadaptée ou un arrêt du traitement, en particulier chez les diabétiques de type 1, peut entraîner une hyperglycémie.
En général, les premiers symptômes de l’ hyperglycémie apparaissent progressivement, en quelques heures ou quelques jours.
Il s’ agit de soif, mictions plus fréquentes, nausées, vomissements, somnolence, sécheresse et rougeur cutanée, sécheresse buccale, perte d’ appétit et odeur acétonique de l’ haleine.
Dans le diabète de type 1, les épisodes hyperglycémiques non traités peuvent conduire à une acidocétose diabétique, potentiellement létale.
Une hypoglycémie peut survenir si la dose d’ insuline est trop élevée pour les besoins du patient (voir rubriques 4.8 et 4.9).
L'omission d’ un repas ou un exercice physique important non prévu peut entraîner une hypoglycémie.
Les patients dont le contrôle glycémique est nettement amélioré, par exemple dans le cadre d’ une insulinothérapie intensifiée, peuvent constater un changement des signes précurseurs habituels d’ hypoglycémie et doivent donc être avertis de cette éventualité.
Les signes précurseurs habituels peuvent disparaître chez les patients présentant un diabète ancien.
En cas de changement de type ou de marque d’ insuline, le patient devra faire l’ objet d’ un suivi médical attentif.
Les changements de concentration, de marque (fabricant), de type (insuline d’ action rapide, intermédiaire, prolongée, etc.), d’ origine (animale, humaine ou analogue de l’ insuline humaine) et/ ou de méthode de fabrication (ADN recombinant ou insuline d’ origine animale) peuvent nécessiter un changement de posologie.
Si un ajustement de la posologie s’ avère nécessaire lors du
17 passage à Protaphane, il pourra être effectué dès la première injection ou pendant les premières semaines ou les premiers mois.
Dans de rares cas, les réactions au site d’ injection peuvent nécessiter l’ arrêt de Protaphane.
Quelques patients ayant ressenti des réactions hypoglycémiques après transfert d’ une insuline animale ont rapporté que leurs signes précurseurs d’ hypoglycémie étaient moins prononcés ou différents de ceux provoqués par leur précédente insuline.
Il est conseillé aux patients prévoyant d’ effectuer un voyage lors duquel ils subiront un décalage horaire de consulter leur médecin car ils pourront avoir besoin de prendre leur insuline et leurs repas à des heures différentes des heures habituelles.
Les suspensions d’ insuline ne doivent pas être utilisées dans les pompes à perfusion d’ insuline.
Protaphane contient du métacrésol qui peut entraîner des réactions allergiques.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Un certain nombre de médicaments sont connus pour interagir avec le métabolisme du glucose.
Les interactions possibles doivent donc être prises en compte par le médecin et celui -ci doit toujours demander à ses patients s’ ils prennent d’ autres médicaments.
Les substances suivantes peuvent réduire les besoins en insuline: antidiabétiques oraux (ADO), inhibiteurs de la monoamine-oxydase (IMAO), bêtabloquants non sélectifs, inhibiteurs de l 'enzyme de conversion de l’ angiotensine (IEC), salicylés, alcool, stéroïdes anabolisants et sulfamides.
Les substances suivantes peuvent augmenter les besoins en insuline: contraceptifs oraux, thiazidiques, glucocorticoïdes, hormones thyroïdiennes et bêta- sympathomimétiques, hormone de croissance et danazol.
Les bêtabloquants peuvent masquer les symptômes d 'hypoglycémie et retarder la récupération après une hypoglycémie.
L’ octréotide/ le lanréotide peuvent réduire ou accroître les besoins en insuline.
L 'alcool peut intensifier et prolonger l' hypoglycémiant de l '
Grossesse et allaitement
Il n 'existe aucune restriction au traitement du diabète par l' insuline pendant la grossesse car l 'insuline ne franchit pas la barrière placentaire.
L’ hypoglycémie et l’ hyperglycémie pouvant toutes deux survenir lors d’ un traitement mal contrôlé du diabète, accroissent les risques de malformations et de mort in utero.
Un contrôle intensif du traitement des femmes enceintes diabétiques est recommandé pendant toute la durée de la grossesse et en cas de projet de grossesse.
Les besoins en insuline chutent habituellement au cours du premier trimestre puis augmentent au cours des deuxième et troisième trimestres.
Après l’ accouchement, les besoins en insuline reviennent rapidement au niveau antérieur à la grossesse.
18 L'insulinothérapie de la mère qui allaite ne présente aucun risque pour le bébé.
Cependant, il pourra être nécessaire de modifier la posologie de Protaphane.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les capacités de concentration et les réflexes du patient peuvent être diminués en cas d’ hypoglycémie.
Ceci pourrait constituer un risque pour le patient dans les situations où ces facultés sont indispensables (par exemple la conduite automobile ou l’ utilisation de machines).
Les patients doivent être informés des précautions à prendre afin d’ éviter toute hypoglycémie pendant la conduite de véhicules.
Ceci est particulièrement important chez les patients peu ou mal familiarisés avec les signes précurseurs d’ hypoglycémie ou sujets à de fréquents épisodes hypoglycémiques.
Dans de telles circonstances, l’ aptitude à conduire des véhicules doit être évaluée.
4.8 Effets indésirables
Comme pour les autres insulines, l’ effet indésirable le plus fréquent est généralement l’ hypoglycémie.
Celle -ci survient lorsque la dose d’ insuline est trop importante par rapport aux besoins insuliniques.
Lors des essais cliniques et depuis la mise sur le marché, la fréquence des hypoglycémies a varié en fonction de la population de patients et des doses utilisées, c’ est pourquoi il n’ est pas possible de l’ évaluer.
L’ hypoglycémie sévère peut entraîner une perte de connaissance et/ ou des convulsions et causer une altération transitoire ou définitive des fonctions cérébrales, voire le décès.
Les fréquences des effets indésirables issus des études cliniques, et considérés comme imputables à Protaphane, sont répertoriées ci-dessous.
Les fréquences sont définies comme suit: peu fréquent (1/ 1 000 à < 1/ 100).
Les cas spontanés isolés sont considérés comme très rares (< 1/ 10 000), y compris les cas isolés.
Au sein de chaque fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Affections du système nerveux Très rare - Neuropathie périphérique Une amélioration rapide du contrôle glycémique peut être associée à un état appelé « neuropathie douloureuse aiguë », qui est habituellement réversible.
Affections oculaires Très rare - Anomalies de la réfraction Des anomalies de la réfraction peuvent survenir au début de l 'insulinothérapie.
Ces symptômes sont habituellement transitoires.
Peu fréquent - Rétinopathie diabétique L’ amélioration du contrôle glycémique à long terme diminue le risque de progression de la rétinopathie diabétique.
Cependant, une intensification de l’ insulinothérapie avec amélioration soudaine du contrôle glycémique peut être associée à une aggravation transitoire de la rétinopathie diabétique.
Affections de la peau et du tissu sous-cutané Peu fréquent - Lipodystrophie L’ apparition d’ une lipodystrophie au niveau du site d 'injection est possible lorsque l’ alternance des sites d' injection dans une même zone n’ est pas respectée.
Troubles généraux et anomalies au site d’ administration Peu fréquent - Réactions au site d’ injection Des réactions au site d’ injection (rougeur, tuméfaction, démangeaisons, douleur et hématome au site d’ injection) peuvent survenir au cours de l'insulinothérapie.
Ces réactions sont habituellement transitoires et disparaissent généralement lors de la poursuite du traitement.
19 Peu fréquent - Œ dème Un œ dème peut survenir au début de l 'insulinothérapie.
Ces symptômes sont habituellement transitoires.
Affections du système immunitaire Peu fréquent – Urticaire, rash Très rare - Réactions anaphylactiques Les symptômes d’ hypersensibilité généralisée peuvent inclure des éruptions cutanées généralisées, démangeaisons, sueurs, troubles gastro-intestinaux, oedème angioneurotique, difficultés respiratoires, palpitations, baisse de la pression artérielle et évanouissement/ perte de connaissance.
Les réactions d’ hypersensibilité généralisée peuvent menacer le pronostic vital.
4.9 Surdosage
Cependant, une hypoglycémie peut évoluer par étapes successives: •
hypoglycémie modérée peuvent être traités par administration orale de glucose
On conseille donc aux patients diabétiques d’ avoir sur eux quelques morceaux de sucre, des bonbons, des biscuits ou des jus de fruit sucrés. •
Si le patient ne répond pas au glucagon dans un délai de 10 à 15 minutes, du glucose devra aussi être administré par voie intraveineuse.
Dès que le patient a repris connaissance, une prise orale de glucides est recommandée afin de prévenir une rechute.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: insulines et analogues pour injection, d’ action intermédiaire, insuline (humaine).
Code ATC:
A10A C01.
musculaires et adipeuses facilitant ainsi l’ assimilation du glucose et à l’ inhibition simultanée de la production hépatique de glucose.
Protaphane est une insuline d’ action prolongée.
Protaphane commence à agir 1 heure et demi après l’ injection, son effet maximum apparaît en 4 à 12 heures et sa durée d’ action est d’ environ 24 heures.
Dans la circulation sanguine, l’ insuline a une demi-vie de quelques minutes.
Par conséquent, le profil d’ action d’ une préparation d’ insuline est uniquement déterminé par ses caractéristiques d’ absorption.
Ce processus est influencé par plusieurs facteurs (par exemple la dose d’ insuline, la voie et le site d’ injection, l’ épaisseur du tissu adipeux sous-cutané, le type de diabète).
Ceci explique les variations intra- et interindividuelles considérables observées au niveau de la pharmacocinétique des insulines.
Absorption La concentration plasmatique maximale de l’ insuline est atteinte 2 à 18 heures après l’ administration sous-cutanée.
20 Distribution Aucune forte liaison aux protéines plasmatiques, à l’ exception d’ éventuels anticorps anti-insuline présents dans la circulation, n’ a été observée.
Métabolisme L’ insuline humaine serait dégradée par une insuline-protéase ou par des enzymes de dégradation de l’ insuline et, peut-être, par une protéine disulfure isomérase.
Aucun des métabolites formés après clivage n’ est actif.
Élimination La demi-vie terminale est déterminée par la vitesse d’ absorption à partir du tissu sous-cutané.
Les études ont mis en évidence une demi-vie terminale de 5 à 10 heures environ.
5.3 Données de sécurité précliniques
Les données non cliniques issues des études conventionnelles de pharmacologie de sécurité, toxicologie en administration répétée, génotoxicité, cancérogénèse, et des fonctions de reproduction, n’ ont pas révélé de risque particulier pour l’ homme.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Chlorure de zinc Glycérol Métacrésol Phénol Phosphate disodique dihydraté Hydroxyde de sodium (pour l’ ajustement du pH) Acide chlorhydrique (pour l’ ajustement du pH) Sulfate de protamine Eau pour préparations injectables
6.2 Incompatibilités
Les insulines doivent être mélangées uniquement avec des constituants avec lesquels leur compatibilité est connue.
Les suspensions d’ insuline ne doivent pas être ajoutées aux solutés de perfusion.
6.3 Durée de conservation
30 mois lorsque conservé entre 2°C et 8°C.
6 semaines lorsqu’ utilisé ou conservé à température ambiante (sans dépasser 30°C).
6.4 Précautions particulières de conservation
Avant utilisation: conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas conserver à l’ intérieur ni trop près du compartiment de congélation ou d’ un élément de refroidissement.
Ne pas congeler.
En cours d’ utilisation: ne pas mettre au réfrigérateur.
A conserver à une température ne dépassant pas
Conserver la cartouche dans l’ emballage extérieur à l’ abri de la lumière.
Mettre à l’ abri de la chaleur excessive et de la lumière.
6.5 Nature et contenu de l’ emballage extérieur
Cartouche en verre de 3 ml (type 1) munie d’ un piston en caoutchouc bromobutyl et d’ un bouchon en caoutchouc bromobutyl/ polyisoprène.
La cartouche contient une bille de verre qui facilite la remise en suspension.
Boîtes de:
1, 5 et 10 cartouches x 3 ml.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
Les cartouches doivent exclusivement être utilisées avec des produits compatibles garantissant leur fonctionnement sûr et efficace.
Protaphane Penfill est réservé à l’ utilisation par un seul patient.
Le contenant ne doit pas être rerempli.
Les préparations d 'insuline qui ont été congelées ne doivent pas être utilisées.
Après avoir sorti Protaphane Penfill du réfrigérateur, il est recommandé d’ attendre qu’ il arrive à température ambiante (sans dépasser 25°C) avant de remettre l’ insuline en suspension, comme indiqué dans les instructions concernant la première utilisation.
Les suspensions d’ insuline qui ne sont pas uniformément blanches et opaques après remise en suspension ne peuvent pas être utilisées.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Danemark
8.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 02/ 234/ 005-007
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
07 octobre 2002
Date du dernier renouvellement:
18 septembre 2007
10.
DATE DE MISE A JOUR DU TEXTE
22 1.
DENOMINATION DU MEDICAMENT
Protaphane NovoLet 100 UI/ ml suspension injectable en stylo prérempli
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Insuline humaine, ADNr (produite par la technique de l’ ADN recombinant sur Saccharomyces cerevisiae).
1 ml contient 100 UI d’ insuline humaine 1 stylo prérempli contient 3 ml, soit 300 UI
Une unité internationale (UI) correspond à 0,035 mg d’ insuline humaine anhydre.
Protaphane est une suspension d’ insuline isophane (NPH).
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Suspension injectable en stylo prérempli.
ProtaphaneSuspension aqueuse, blanche et opaque.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement du diabète.
4.2 Posologie et mode d’ administration
Protaphane est une insuline d’ action prolongée.
Posologie La posologie dépend de chaque individu et est déterminée en fonction des besoins du patient.
Les besoins individuels en insuline se situent généralement entre 0,3 et 1,0 UI/ kg/ jour.
Les besoins journaliers en insuline peuvent être plus élevés chez les patients présentant une résistance à l’ insuline (par exemple lors de la puberté ou en cas d’ obésité) et plus faibles chez les patients présentant une insulinosécrétion endogène résiduelle.
Le médecin détermine si une ou plusieurs injections sont nécessaires quotidiennement.
Protaphane peut être utilisé seul ou mélangé avec une insuline d’ action rapide.
En cas d’ insulinothérapie intensive, la suspension peut être utilisée comme insuline basale (injection du soir et/ ou du matin) avec administration d’ une insuline d’ action rapide au moment des repas.
Chez les patients diabétiques, un contrôle glycémique optimisé retarde l’ apparition des complications diabétiques tardives.
C’ est pourquoi il est recommandé de surveiller attentivement la glycémie.
Ajustement de la posologie Les maladies concomitantes, en particulier les infections et les états fébriles, augmentent généralement les besoins en insuline du patient.
Les troubles rénaux ou hépatiques peuvent réduire les besoins en insuline.
23 Un ajustement de la posologie peut également être nécessaire si le patient modifie son activité physique ou son régime alimentaire.
Un ajustement de la posologie peut être nécessaire lorsque le patient est transféré d’ une préparation d’ insuline à une autre (voir rubrique 4.4).
Administration Par voie sous-cutanée.
Les suspensions d 'insuline ne doivent jamais être administrées par voie intraveineuse.
Les injections peuvent aussi être réalisées dans la paroi abdominale, dans la région fessière ou dans la région deltoïde.
Une injection par voie sous-cutanée dans la cuisse assure une absorption plus lente et moins variable que dans les autres sites d’ injection.
L’ injection dans un pli cutané diminue le risque d’ injection intramusculaire accidentelle.
Après l 'injection, l' aiguille doit demeurer sous la peau pendant au moins 6 secondes pour garantir l’ injection de la totalité de la dose.
Pour éviter les lipodystrophies, les sites d’ injection devront être alternés au sein d’ une même région corporelle.
Protaphane NovoLet est conçu pour être utilisé avec les aiguilles NovoFine.
NovoLet délivre de 2 à 78 unités par paliers de 2 unités.
L’ air doit être éliminé du stylo avant chaque injection, jusqu’ à ce que le sélecteur de dose revienne à zéro et qu’ une goutte d’ insuline apparaisse au bout de l’ aiguille.
Pour sélectionner la dose, tourner le sélecteur de dose, qui revient à zéro pendant l’ injection.
Protaphane est accompagné d’ une notice, dont les instructions doivent être respectées.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients (voir rubrique 6.1) Hypoglycémie.
4.4 Mises en garde spéciales et précautions d’ emploi
Une posologie inadaptée ou un arrêt du traitement, en particulier chez les diabétiques de type 1, peut entraîner une hyperglycémie.
En général, les premiers symptômes de l’ hyperglycémie apparaissent progressivement, en quelques heures ou quelques jours.
Il s’ agit de soif, mictions plus fréquentes, nausées, vomissements, somnolence, sécheresse et rougeur cutanée, sécheresse buccale, perte d’ appétit et odeur acétonique de l’ haleine.
Dans le diabète de type 1, les épisodes hyperglycémiques non traités peuvent conduire à une acidocétose diabétique, potentiellement létale.
Une hypoglycémie peut survenir si la dose d’ insuline est trop élevée pour les besoins du patient (voir rubriques 4.8 et 4.9).
L'omission d’ un repas ou un exercice physique important non prévu peut entraîner une hypoglycémie.
Les patients dont le contrôle glycémique est nettement amélioré, par exemple dans le cadre d’ une insulinothérapie intensifiée, peuvent constater un changement des signes précurseurs habituels d’ hypoglycémie et doivent donc être avertis de cette éventualité.
Les signes précurseurs habituels peuvent disparaître chez les patients présentant un diabète ancien.
En cas de changement de type ou de marque d’ insuline, le patient devra faire l’ objet d’ un suivi médical attentif.
Les changements de concentration, de marque (fabricant), de type (insuline d’ action
24 rapide, intermédiaire, prolongée, etc.), d’ origine (animale, humaine ou analogue de l’ insuline humaine) et/ ou de méthode de fabrication (ADN recombinant ou insuline d’ origine animale) peuvent nécessiter un changement de posologie.
Une rotation continue des sites d’ injection dans une même région peut aider à diminuer ou éviter ces réactions.
Ces réactions disparaissent généralement en l’ espace de quelques jours à quelques semaines.
Dans de rares cas, les réactions au site d’ injection peuvent nécessiter l’ arrêt de Protaphane.
Quelques patients ayant ressenti des réactions hypoglycémiques après transfert d’ une insuline animale ont rapporté que leurs signes précurseurs d’ hypoglycémie étaient moins prononcés ou différents de ceux provoqués par leur précédente insuline.
Il est conseillé aux patients prévoyant d’ effectuer un voyage lors duquel ils subiront un décalage horaire de consulter leur médecin car ils pourront avoir besoin de prendre leur insuline et leurs repas à des heures différentes des heures habituelles.
Les suspensions d’ insuline ne doivent pas être utilisées dans les pompes à perfusion d’ insuline.
Protaphane contient du métacrésol qui peut entraîner des réactions allergiques.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Un certain nombre de médicaments sont connus pour interagir avec le métabolisme du glucose.
Les interactions possibles doivent donc être prises en compte par le médecin et celui -ci doit toujours demander à ses patients s’ ils prennent d’ autres médicaments.
Les substances suivantes peuvent réduire les besoins en insuline: antidiabétiques oraux (ADO), inhibiteurs de la monoamine-oxydase (IMAO), bêtabloquants non sélectifs, inhibiteurs de l 'enzyme de conversion de l’ angiotensine (IEC), salicylés, alcool, stéroïdes anabolisants et sulfamides.
Les substances suivantes peuvent augmenter les besoins en insuline: contraceptifs oraux, thiazidiques, glucocorticoïdes, hormones thyroïdiennes et bêta- sympathomimétiques, hormone de croissance et danazol.
Les bêtabloquants peuvent masquer les symptômes d 'hypoglycémie et retarder la récupération après une hypoglycémie.
L’ octréotide/ le lanréotide peuvent réduire ou accroître les besoins en insuline.
L 'alcool peut intensifier et prolonger l' hypoglycémiant de l '
Grossesse et allaitement
Il n 'existe aucune restriction au traitement du diabète par l' insuline pendant la grossesse car l 'insuline ne franchit pas la barrière placentaire.
L’ hypoglycémie et l’ hyperglycémie pouvant toutes deux survenir lors d’ un traitement mal contrôlé du diabète, accroissent les risques de malformations et de mort in utero.
Un contrôle intensif du traitement des femmes enceintes diabétiques est recommandé pendant toute la durée de la grossesse et en cas de projet de grossesse.
Les besoins en insuline chutent habituellement au cours du premier trimestre puis augmentent au cours des deuxième et troisième trimestres.
25 Après l’ accouchement, les besoins en insuline reviennent rapidement au niveau antérieur à la grossesse.
L'insulinothérapie de la mère qui allaite ne présente aucun risque pour le bébé.
Cependant, il pourra être nécessaire de modifier la posologie de Protaphane.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les capacités de concentration et les réflexes du patient peuvent être diminués en cas d’ hypoglycémie.
Ceci pourrait constituer un risque pour le patient dans les situations où ces facultés sont indispensables (par exemple la conduite automobile ou l’ utilisation de machines).
Les patients doivent être informés des précautions à prendre afin d’ éviter toute hypoglycémie pendant la conduite de véhicules.
Ceci est particulièrement important chez les patients peu ou mal familiarisés avec les signes précurseurs d’ hypoglycémie ou sujets à de fréquents épisodes hypoglycémiques.
Dans de telles circonstances, l’ aptitude à conduire des véhicules doit être évaluée.
4.8 Effets indésirables
Comme pour les autres insulines, l’ effet indésirable le plus fréquent est généralement l’ hypoglycémie.
Celle -ci survient lorsque la dose d’ insuline est trop importante par rapport aux besoins insuliniques.
Lors des essais cliniques et depuis la mise sur le marché, la fréquence des hypoglycémies a varié en fonction de la population de patients et des doses utilisées, c’ est pourquoi il n’ est pas possible de l’ évaluer.
L’ hypoglycémie sévère peut entraîner une perte de connaissance et/ ou des convulsions et causer une altération transitoire ou définitive des fonctions cérébrales, voire le décès.
Les fréquences des effets indésirables issus des études cliniques, et considérés comme imputables à Protaphane, sont répertoriées ci-dessous.
Les fréquences sont définies comme suit: peu fréquent (1/ 1 000 à < 1/ 100).
Les cas spontanés isolés sont considérés comme très rares (< 1/ 10 000), y compris les cas isolés.
Au sein de chaque fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Affections du système nerveux Très rare - Neuropathie périphérique Une amélioration rapide du contrôle glycémique peut être associée à un état appelé « neuropathie douloureuse aiguë », qui est habituellement réversible.
Affections oculaires Très rare - Anomalies de la réfraction Des anomalies de la réfraction peuvent survenir au début de l 'insulinothérapie.
Ces symptômes sont habituellement transitoires.
Peu fréquent - Rétinopathie diabétique L’ amélioration du contrôle glycémique à long terme diminue le risque de progression de la rétinopathie diabétique.
Cependant, une intensification de l’ insulinothérapie avec amélioration soudaine du contrôle glycémique peut être associée à une aggravation transitoire de la rétinopathie diabétique.
Affections de la peau et du tissu sous-cutané Peu fréquent - Lipodystrophie L’ apparition d’ une lipodystrophie au niveau du site d 'injection est possible lorsque l’ alternance des sites d' injection dans une même zone n’ est pas respectée.
Troubles généraux et anomalies au site d’ administration Peu fréquent - Réactions au site d’ injection
Ces réactions sont habituellement transitoires et disparaissent généralement lors de la poursuite du traitement.
Peu fréquent - Œ dème Un œ dème peut survenir au début de l 'insulinothérapie.
Ces symptômes sont habituellement transitoires.
Les réactions d’ hypersensibilité généralisée peuvent menacer le pronostic vital.
Pour les insulines, il n'existe pas de définition spécifique du surdosage.
Cependant, une hypoglycémie peut évoluer par étapes successives: •
Les épisodes d '
On conseille donc aux patients diabétiques d’ avoir sur eux quelques morceaux de sucre, des bonbons, des biscuits ou des jus de fruit sucrés. •
hypoglycémie sévère, avec perte de connaissance du patient, peuvent être traités
par administration intramusculaire ou sous-cutanée de glucagon (0,5 à 1 mg) par une personne formée à cet effet, ou par administration intraveineuse de glucose par le personnel médical.
Si le patient ne répond pas au glucagon dans un délai de 10 à 15 minutes, du glucose devra aussi être administré par voie intraveineuse.
Dès que le patient a repris connaissance, une prise orale de glucides est recommandée afin de prévenir une rechute.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: insulines et analogues pour injection, d’ action intermédiaire, insuline (humaine).
Code ATC:
A10A C01.
musculaires et adipeuses facilitant ainsi l’ assimilation du glucose et à l’ inhibition simultanée de la production hépatique de glucose.
Protaphane est une insuline d’ action prolongée.
Protaphane commence à agir 1 heure et demi après l’ injection, son effet maximum apparaît en 4 à 12 heures et sa durée d’ action est d’ environ 24 heures.
Dans la circulation sanguine, l’ insuline a une demi-vie de quelques minutes.
Par conséquent, le profil d’ action d’ une préparation d’ insuline est uniquement déterminé par ses caractéristiques d’ absorption.
Ce processus est influencé par plusieurs facteurs (par exemple la dose d’ insuline, la voie et le site d’ injection, l’ épaisseur du tissu adipeux sous-cutané, le type de diabète).
Ceci explique les variations intra- et interindividuelles considérables observées au niveau de la pharmacocinétique des insulines.
27 Absorption La concentration plasmatique maximale de l’ insuline est atteinte 2 à 18 heures après l’ administration sous-cutanée.
Distribution Aucune forte liaison aux protéines plasmatiques, à l’ exception d’ éventuels anticorps anti-insuline présents dans la circulation, n’ a été observée.
Métabolisme L’ insuline humaine serait dégradée par une insuline-protéase ou par des enzymes de dégradation de l’ insuline et, peut-être, par une protéine disulfure isomérase.
Aucun des métabolites formés après clivage n’ est actif.
Élimination La demi-vie terminale est déterminée par la vitesse d’ absorption à partir du tissu sous-cutané.
Les études ont mis en évidence une demi-vie terminale de 5 à 10 heures environ.
5.3 Données de sécurité précliniques
Les données non cliniques issues des études conventionnelles de pharmacologie de sécurité, toxicologie en administration répétée, génotoxicité, cancérogénèse, et des fonctions de reproduction, n’ ont pas révélé de risque particulier pour l’ homme.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Chlorure de zinc Glycérol Métacrésol Phénol Phosphate disodique dihydraté Hydroxyde de sodium (pour l’ ajustement du pH) Acide chlorhydrique (pour l’ ajustement du pH) Sulfate de protamine Eau pour préparations injectables
6.2 Incompatibilités
Les insulines doivent être mélangées uniquement avec des constituants avec lesquels leur compatibilité est connue.
Les suspensions d’ insuline ne doivent pas être ajoutées aux solutés de perfusion.
6.3 Durée de conservation
30 mois lorsque conservé entre 2°C et 8°C.
6 semaines lorsqu’ utilisé ou conservé à température ambiante (sans dépasser 30°C).
6.4 Précautions particulières de conservation
Avant utilisation: conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas conserver à l’ intérieur ni trop près du compartiment de congélation ou d’ un élément de
Ne pas congeler.
En cours d’ utilisation: ne pas mettre au réfrigérateur.
A conserver à une température ne dépassant pas 30°C. Conserver le capuchon sur le stylo à l’ abri de la lumière.
Mettre à l’ abri de la chaleur excessive et de la lumière.
6.5 Nature et contenu de l’ emballage extérieur
Stylo prérempli (stylo jetable multidose) composé d’ un stylo injecteur et d’ une cartouche (3 ml) en verre (type 1) munie d’ un piston en caoutchouc bromobutyl et d’ un bouchon en caoutchouc bromobutyl/ polyisoprène.
La cartouche contient une bille de verre qui facilite la remise en suspension.
Le stylo injecteur est en plastique.
Boîtes de:
5 et 10 stylos préremplis x 3 ml Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
Les stylos doivent exclusivement être utilisés avec des produits compatibles garantissant leur fonctionnement sûr et efficace.
Protaphane NovoLet est réservé à l’ utilisation par un seul patient.
Le contenant ne doit pas être rerempli.
Les préparations d 'insuline qui ont été congelées ne doivent pas être utilisées.
Après avoir sorti Protaphane NovoLet du réfrigérateur, il est recommandé d’ attendre qu’ il arrive à température ambiante (sans dépasser 25°C) avant de remettre l’ insuline en suspension, comme indiqué dans les instructions concernant la première utilisation.
Les suspensions d’ insuline qui ne sont pas uniformément blanches et opaques après remise en suspension ne peuvent pas être utilisées.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Danemark
8.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 02/ 234/ 008-009
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
07 octobre 2002
Date du dernier renouvellement:
18 septembre 2007
29 10.
DATE DE MISE A JOUR DU TEXTE
30 1.
DENOMINATION DU MEDICAMENT
Protaphane InnoLet 100 UI/ ml suspension injectable en stylo prérempli
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Insuline humaine, ADNr (produite par la technique de l’ ADN recombinant sur Saccharomyces cerevisiae).
1 ml contient 100 UI d’ insuline humaine 1 stylo prérempli contient 3 ml, soit 300 UI
Une unité internationale (UI) correspond à 0,035 mg d’ insuline humaine anhydre.
Protaphane est une suspension d’ insuline isophane (NPH).
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Suspension injectable en stylo prérempli.
ProtaphaneSuspension aqueuse, blanche et opaque.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement du diabète.
4.2 Posologie et mode d’ administration
Protaphane est une insuline d’ action prolongée.
Posologie La posologie dépend de chaque individu et est déterminée en fonction des besoins du patient.
Les besoins individuels en insuline se situent généralement entre 0,3 et 1,0 UI/ kg/ jour.
Les besoins journaliers en insuline peuvent être plus élevés chez les patients présentant une résistance à l’ insuline (par exemple lors de la puberté ou en cas d’ obésité) et plus faibles chez les patients présentant une insulinosécrétion endogène résiduelle.
Le médecin détermine si une ou plusieurs injections sont nécessaires quotidiennement.
Protaphane peut être utilisé seul ou mélangé avec une insuline d’ action rapide.
En cas d’ insulinothérapie intensive, la suspension peut être utilisée comme insuline basale (injection du soir et/ ou du matin) avec administration d’ une insuline d’ action rapide au moment des repas.
Chez les patients diabétiques, un contrôle glycémique optimisé retarde l’ apparition des complications diabétiques tardives.
C’ est pourquoi il est recommandé de surveiller attentivement la glycémie.
Ajustement de la posologie Les maladies concomitantes, en particulier les infections et les états fébriles, augmentent généralement les besoins en insuline du patient.
Les troubles rénaux ou hépatiques peuvent réduire les besoins en insuline.
31 Un ajustement de la posologie peut également être nécessaire si le patient modifie son activité physique ou son régime alimentaire.
Un ajustement de la posologie peut être nécessaire lorsque le patient est transféré d’ une préparation d’ insuline à une autre (voir rubrique 4.4).
Administration Par voie sous-cutanée.
Les suspensions d 'insuline ne doivent jamais être administrées par voie intraveineuse.
Les injections peuvent aussi être réalisées dans la paroi abdominale, dans la région fessière ou dans la région deltoïde.
Une injection par voie sous-cutanée dans la cuisse assure une absorption plus lente et moins variable que dans les autres sites d’ injection.
L’ injection dans un pli cutané diminue le risque d’ injection intramusculaire accidentelle.
Après l 'injection, l' aiguille doit demeurer sous la peau pendant au moins 6 secondes pour garantir l’ injection de la totalité de la dose.
Pour éviter les lipodystrophies, les sites d’ injection devront être alternés au sein d’ une même région corporelle.
Protaphane InnoLet est conçu pour être utilisé avec les aiguilles NovoFine munies d’ une protection courte d’ une longueur maximale de 8 mm.
Un S figure sur la boîte de ce type d 'InnoLet délivre de 1 à 50 unités par paliers de 1 unité.
L’ air doit être éliminé du stylo avant chaque injection, jusqu’ à ce que le sélecteur de dose revienne à zéro et qu’ une goutte d’ insuline apparaisse au bout de l’ aiguille.
Pour sélectionner la dose, tourner le sélecteur de dose, qui revient à zéro pendant l’ injection.
Protaphane est accompagné d’ une notice, dont les instructions doivent être respectées.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients (voir rubrique 6.1) Hypoglycémie.
4.4 Mises en garde spéciales et précautions d’ emploi
Une posologie inadaptée ou un arrêt du traitement, en particulier chez les diabétiques de type 1, peut entraîner une hyperglycémie.
En général, les premiers symptômes de l’ hyperglycémie apparaissent progressivement, en quelques heures ou quelques jours.
Il s’ agit de soif, mictions plus fréquentes, nausées, vomissements, somnolence, sécheresse et rougeur cutanée, sécheresse buccale, perte d’ appétit et odeur acétonique de l’ haleine.
Dans le diabète de type 1, les épisodes hyperglycémiques non traités peuvent conduire à une acidocétose diabétique, potentiellement létale.
Une hypoglycémie peut survenir si la dose d’ insuline est trop élevée pour les besoins du patient (voir rubriques 4.8 et 4.9).
L'omission d’ un repas ou un exercice physique important non prévu peut entraîner une hypoglycémie.
Les patients dont le contrôle glycémique est nettement amélioré, par exemple dans le cadre d’ une insulinothérapie intensifiée, peuvent constater un changement des signes précurseurs habituels d’ hypoglycémie et doivent donc être avertis de cette éventualité.
Les signes précurseurs habituels peuvent disparaître chez les patients présentant un diabète ancien.
En cas de changement de type ou de marque d’ insuline, le patient devra faire l’ objet d’ un suivi
Si un ajustement de la posologie s’ avère nécessaire lors du passage à Protaphane, il pourra être effectué dès la première injection ou pendant les premières semaines ou les premiers mois.
Comme avec toute insulinothérapie, des réactions au site d’ injection peuvent survenir, se traduisant par une douleur, des démangeaisons, un urticaire, un gonflement et une inflammation.
Une rotation continue des sites d’ injection dans une même région peut aider à diminuer ou éviter ces réactions.
Ces réactions disparaissent généralement en l’ espace de quelques jours à quelques semaines.
Dans de rares cas, les réactions au site d’ injection peuvent nécessiter l’ arrêt de Protaphane.
Quelques patients ayant ressenti des réactions hypoglycémiques après transfert d’ une insuline animale ont rapporté que leurs signes précurseurs d’ hypoglycémie étaient moins prononcés ou différents de ceux provoqués par leur précédente insuline.
Il est conseillé aux patients prévoyant d’ effectuer un voyage lors duquel ils subiront un décalage horaire de consulter leur médecin car ils pourront avoir besoin de prendre leur insuline et leurs repas à des heures différentes des heures habituelles.
Les suspensions d’ insuline ne doivent pas être utilisées dans les pompes à perfusion d’ insuline.
Protaphane contient du métacrésol qui peut entraîner des réactions allergiques.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Un certain nombre de médicaments sont connus pour interagir avec le métabolisme du glucose.
Les interactions possibles doivent donc être prises en compte par le médecin et celui -ci doit toujours demander à ses patients s’ ils prennent d’ autres médicaments.
Les substances suivantes peuvent réduire les besoins en insuline: antidiabétiques oraux (ADO), inhibiteurs de la monoamine-oxydase (IMAO), bêtabloquants non sélectifs, inhibiteurs de l 'enzyme de conversion de l’ angiotensine (IEC), salicylés, alcool, stéroïdes anabolisants et sulfamides.
Les substances suivantes peuvent augmenter les besoins en insuline: contraceptifs oraux, thiazidiques, glucocorticoïdes, hormones thyroïdiennes et bêta- sympathomimétiques, hormone de croissance et danazol.
Les bêtabloquants peuvent masquer les symptômes d 'hypoglycémie et retarder la récupération après une hypoglycémie.
L’ octréotide/ le lanréotide peuvent réduire ou accroître les besoins en insuline.
L 'alcool peut intensifier et prolonger l' hypoglycémiant de l '
Grossesse et allaitement
Il n 'existe aucune restriction au traitement du diabète par l' insuline pendant la grossesse car l 'insuline ne franchit pas la barrière placentaire.
L’ hypoglycémie et l’ hyperglycémie pouvant toutes deux survenir lors d’ un traitement mal contrôlé du diabète, accroissent les risques de malformations et de mort in utero.
Un contrôle intensif du traitement des femmes enceintes diabétiques est recommandé pendant toute la durée de la grossesse et en cas de projet de grossesse.
Les besoins en insuline chutent habituellement au cours du premier trimestre puis augmentent au cours
Après l’ accouchement, les besoins en insuline reviennent rapidement au niveau antérieur à la grossesse.
L'insulinothérapie de la mère qui allaite ne présente aucun risque pour le bébé.
Cependant, il pourra être nécessaire de modifier la posologie de Protaphane.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les capacités de concentration et les réflexes du patient peuvent être diminués en cas d’ hypoglycémie.
Ceci pourrait constituer un risque pour le patient dans les situations où ces facultés sont indispensables (par exemple la conduite automobile ou l’ utilisation de machines).
Les patients doivent être informés des précautions à prendre afin d’ éviter toute hypoglycémie pendant la conduite de véhicules.
Ceci est particulièrement important chez les patients peu ou mal familiarisés avec les signes précurseurs d’ hypoglycémie ou sujets à de fréquents épisodes hypoglycémiques.
Dans de telles circonstances, l’ aptitude à conduire des véhicules doit être évaluée.
4.8 Effets indésirables
Comme pour les autres insulines, l’ effet indésirable le plus fréquent est généralement l’ hypoglycémie.
Celle -ci survient lorsque la dose d’ insuline est trop importante par rapport aux besoins insuliniques.
Lors des essais cliniques et depuis la mise sur le marché, la fréquence des hypoglycémies a varié en fonction de la population de patients et des doses utilisées, c’ est pourquoi il n’ est pas possible de l’ évaluer.
L’ hypoglycémie sévère peut entraîner une perte de connaissance et/ ou des convulsions et causer une altération transitoire ou définitive des fonctions cérébrales, voire le décès.
Les fréquences des effets indésirables issus des études cliniques, et considérés comme imputables à Protaphane, sont répertoriées ci-dessous.
Les fréquences sont définies comme suit: peu fréquent (1/ 1 000 à < 1/ 100).
Les cas spontanés isolés sont considérés comme très rares (< 1/ 10 000), y compris les cas isolés.
Au sein de chaque fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Affections du système nerveux Très rare - Neuropathie périphérique Une amélioration rapide du contrôle glycémique peut être associée à un état appelé « neuropathie douloureuse aiguë », qui est habituellement réversible.
Affections oculaires Très rare - Anomalies de la réfraction Des anomalies de la réfraction peuvent survenir au début de l 'insulinothérapie.
Ces symptômes sont habituellement transitoires.
Peu fréquent - Rétinopathie diabétique L’ amélioration du contrôle glycémique à long terme diminue le risque de progression de la rétinopathie diabétique.
Cependant, une intensification de l’ insulinothérapie avec amélioration soudaine du contrôle glycémique peut être associée à une aggravation transitoire de la rétinopathie diabétique.
Affections de la peau et du tissu sous-cutané Peu fréquent - Lipodystrophie L’ apparition d’ une lipodystrophie au niveau du site d 'injection est possible lorsque l’ alternance des sites d' injection dans une même zone n’ est pas respectée.
Troubles généraux et anomalies au site d’ administration Peu fréquent - Réactions au site d’ injection
Ces réactions sont habituellement transitoires et disparaissent généralement lors de la poursuite du traitement.
Peu fréquent - Œ dème Un œ dème peut survenir au début de l 'insulinothérapie.
Ces symptômes sont habituellement transitoires.
Les réactions d’ hypersensibilité généralisée peuvent menacer le pronostic vital.
Pour les insulines, il n'existe pas de définition spécifique du surdosage.
Cependant, une hypoglycémie peut évoluer par étapes successives: •
Les épisodes d '
On conseille donc aux patients diabétiques d’ avoir sur eux quelques morceaux de sucre, des bonbons, des biscuits ou des jus de fruit sucrés. •
hypoglycémie sévère, avec perte de connaissance du patient, peuvent être traités
par administration intramusculaire ou sous-cutanée de glucagon (0,5 à 1 mg) par une personne formée à cet effet, ou par administration intraveineuse de glucose par le personnel médical.
Si le patient ne répond pas au glucagon dans un délai de 10 à 15 minutes, du glucose devra aussi être administré par voie intraveineuse.
Dès que le patient a repris connaissance, une prise orale de glucides est recommandée afin de prévenir une rechute.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: insulines et analogues pour injection, d’ action intermédiaire, insuline (humaine).
Code ATC:
A10A C01.
musculaires et adipeuses facilitant ainsi l’ assimilation du glucose et à l’ inhibition simultanée de la production hépatique de glucose.
Protaphane est une insuline d’ action prolongée.
Protaphane commence à agir 1 heure et demi après l’ injection, son effet maximum apparaît en 4 à 12 heures et sa durée d’ action est d’ environ 24 heures.
Dans la circulation sanguine, l’ insuline a une demi-vie de quelques minutes.
Par conséquent, le profil d’ action d’ une préparation d’ insuline est uniquement déterminé par ses caractéristiques d’ absorption.
Ce processus est influencé par plusieurs facteurs (par exemple la dose d’ insuline, la voie et le site d’ injection, l’ épaisseur du tissu adipeux sous-cutané, le type de diabète).
Ceci explique les variations intra- et interindividuelles considérables observées au niveau de la pharmacocinétique des insulines.
35 Absorption La concentration plasmatique maximale de l’ insuline est atteinte 2 à 18 heures après l’ administration sous-cutanée.
Distribution Aucune forte liaison aux protéines plasmatiques, à l’ exception d’ éventuels anticorps anti-insuline présents dans la circulation, n’ a été observée.
Métabolisme L’ insuline humaine serait dégradée par une insuline-protéase ou par des enzymes de dégradation de l’ insuline et, peut-être, par une protéine disulfure isomérase.
Aucun des métabolites formés après clivage n’ est actif.
Élimination La demi-vie terminale est déterminée par la vitesse d’ absorption à partir du tissu sous-cutané.
Les études ont mis en évidence une demi-vie terminale de 5 à 10 heures environ.
5.3 Données de sécurité précliniques
Les données non cliniques issues des études conventionnelles de pharmacologie de sécurité, toxicologie en administration répétée, génotoxicité, cancérogénèse, et des fonctions de reproduction, n’ ont pas révélé de risque particulier pour l’ homme.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Chlorure de zinc Glycérol Métacrésol Phénol Phosphate disodique dihydraté Hydroxyde de sodium (pour l’ ajustement du pH) Acide chlorhydrique (pour l’ ajustement du pH) Sulfate de protamine Eau pour préparations injectables
6.2 Incompatibilités
Les insulines doivent être mélangées uniquement avec des constituants avec lesquels leur compatibilité est connue.
Les suspensions d’ insuline ne doivent pas être ajoutées aux solutés de perfusion.
6.3 Durée de conservation
30 mois lorsque conservé entre 2°C et 8°C.
6 semaines lorsqu’ utilisé ou conservé à température ambiante (sans dépasser 30°C).
6.4 Précautions particulières de conservation
Avant utilisation: conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas conserver à l’ intérieur ni trop près du compartiment de congélation ou d’ un élément de
Ne pas congeler.
En cours d’ utilisation: ne pas mettre au réfrigérateur.
A conserver à une température ne dépassant pas 30°C.
Conserver le capuchon sur le stylo à l’ abri de la lumière.
Mettre à l’ abri de la chaleur excessive et de la lumière.
6.5 Nature et contenu de l’ emballage extérieur
Stylo prérempli (stylo jetable multidose) composé d’ un stylo injecteur et d’ une cartouche (3 ml) en verre (type 1) munie d’ un piston en caoutchouc bromobutyl et d’ un bouchon en caoutchouc bromobutyl/ polyisoprène.
La cartouche contient une bille de verre qui facilite la remise en suspension.
Le stylo injecteur est en plastique.
Boîtes de:
1, 5 et 10 stylos préremplis x 3 ml.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
Les stylos doivent exclusivement être utilisés avec des produits compatibles garantissant leur fonctionnement sûr et efficace.
Protaphane InnoLet est réservé à l’ utilisation par un seul patient.
Le contenant ne doit pas être rerempli.
Les préparations d 'insuline qui ont été congelées ne doivent pas être utilisées.
Après avoir sorti Protaphane InnoLet du réfrigérateur, il est recommandé d’ attendre qu’ il arrive à température ambiante (sans dépasser 25°C) avant de remettre l’ insuline en suspension, comme indiqué dans les instructions concernant la première utilisation.
Les suspensions d’ insuline qui ne sont pas uniformément blanches et opaques après remise en suspension ne peuvent pas être utilisées.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Danemark
8.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 02/ 234/ 010-012
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
07 octobre 2002
Date du dernier renouvellement:
18 septembre 2007
37 10.
DATE DE MISE A JOUR DU TEXTE
38 1.
DENOMINATION DU MEDICAMENT
Protaphane FlexPen 100 UI/ ml suspension injectable en stylo prérempli
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Insuline humaine, ADNr (produite par la technique de l’ ADN recombinant sur Saccharomyces cerevisiae).
1 ml contient 100 UI d’ insuline humaine 1 stylo prérempli contient 3 ml, soit 300 UI
Une unité internationale (UI) correspond à 0,035 mg d’ insuline humaine anhydre.
Protaphane est une suspension d’ insuline isophane (NPH).
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Suspension injectable en stylo prérempli.
ProtaphaneSuspension aqueuse, blanche et opaque.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement du diabète.
4.2 Posologie et mode d’ administration
Protaphane est une insuline d’ action prolongée.
Posologie La posologie dépend de chaque individu et est déterminée en fonction des besoins du patient.
Les besoins individuels en insuline se situent généralement entre 0,3 et 1,0 UI/ kg/ jour.
Les besoins journaliers en insuline peuvent être plus élevés chez les patients présentant une résistance à l’ insuline (par exemple lors de la puberté ou en cas d’ obésité) et plus faibles chez les patients présentant une insulinosécrétion endogène résiduelle.
Le médecin détermine si une ou plusieurs injections sont nécessaires quotidiennement.
Protaphane peut être utilisé seul ou mélangé avec une insuline d’ action rapide.
En cas d’ insulinothérapie intensive, la suspension peut être utilisée comme insuline basale (injection du soir et/ ou du matin) avec administration d’ une insuline d’ action rapide au moment des repas.
Chez les patients diabétiques, un contrôle glycémique optimisé retarde l’ apparition des complications diabétiques tardives.
C’ est pourquoi il est recommandé de surveiller attentivement la glycémie.
Ajustement de la posologie Les maladies concomitantes, en particulier les infections et les états fébriles, augmentent généralement les besoins en insuline du patient.
Les troubles rénaux ou hépatiques peuvent réduire les besoins en insuline.
39 Un ajustement de la posologie peut également être nécessaire si le patient modifie son activité physique ou son régime alimentaire.
Un ajustement de la posologie peut être nécessaire lorsque le patient est transféré d’ une préparation d’ insuline à une autre (voir rubrique 4.4).
Administration Par voie sous-cutanée.
Les suspensions d 'insuline ne doivent jamais être administrées par voie intraveineuse.
Les injections peuvent aussi être réalisées dans la paroi abdominale, dans la région fessière ou dans la région deltoïde.
Une injection par voie sous-cutanée dans la cuisse assure une absorption plus lente et moins variable que dans les autres sites d’ injection.
L’ injection dans un pli cutané diminue le risque d’ injection intramusculaire accidentelle.
Après l 'injection, l' aiguille doit demeurer sous la peau pendant au moins 6 secondes pour garantir l’ injection de la totalité de la dose.
Pour éviter les lipodystrophies, les sites d’ injection devront être alternés au sein d’ une même région corporelle.
Protaphane FlexPen est conçu pour être utilisé avec les aiguilles NovoFine munies d’ une protection courte d’ une longueur maximale de 8 mm.
Un S figure sur la boîte de ce type d 'FlexPen délivre de 1 à 60 unités par paliers de 1 unité.
L’ air doit être éliminé du stylo avant chaque injection, jusqu’ à ce que le sélecteur de dose revienne à zéro et qu’ une goutte d’ insuline apparaisse au bout de l’ aiguille.
Pour sélectionner la dose, tourner le sélecteur de dose, qui revient à zéro pendant l’ injection.
Protaphane est accompagné d’ une notice, dont les instructions doivent être respectées.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients (voir rubrique 6.1) Hypoglycémie.
4.4 Mises en garde spéciales et précautions d’ emploi
Une posologie inadaptée ou un arrêt du traitement, en particulier chez les diabétiques de type 1, peut entraîner une hyperglycémie.
En général, les premiers symptômes de l’ hyperglycémie apparaissent progressivement, en quelques heures ou quelques jours.
Il s’ agit de soif, mictions plus fréquentes, nausées, vomissements, somnolence, sécheresse et rougeur cutanée, sécheresse buccale, perte d’ appétit et odeur acétonique de l’ haleine.
Dans le diabète de type 1, les épisodes hyperglycémiques non traités peuvent conduire à une acidocétose diabétique, potentiellement létale.
Une hypoglycémie peut survenir si la dose d’ insuline est trop élevée pour les besoins du patient (voir rubriques 4.8 et 4.9).
L'omission d’ un repas ou un exercice physique important non prévu peut entraîner une hypoglycémie.
Les patients dont le contrôle glycémique est nettement amélioré, par exemple dans le cadre d’ une insulinothérapie intensifiée, peuvent constater un changement des signes précurseurs habituels d’ hypoglycémie et doivent donc être avertis de cette éventualité.
Les signes précurseurs habituels peuvent disparaître chez les patients présentant un diabète ancien.
En cas de changement de type ou de marque d’ insuline, le patient devra faire l’ objet d’ un suivi
Si un ajustement de la posologie s’ avère nécessaire lors du passage à Protaphane, il pourra être effectué dès la première injection ou pendant les premières semaines ou les premiers mois.
Comme avec toute insulinothérapie, des réactions au site d’ injection peuvent survenir, se traduisant par une douleur, des démangeaisons, un urticaire, un gonflement et une inflammation.
Une rotation continue des sites d’ injection dans une même région peut aider à diminuer ou éviter ces réactions.
Ces réactions disparaissent généralement en l’ espace de quelques jours à quelques semaines.
Dans de rares cas, les réactions au site d’ injection peuvent nécessiter l’ arrêt de Protaphane.
Quelques patients ayant ressenti des réactions hypoglycémiques après transfert d’ une insuline animale ont rapporté que leurs signes précurseurs d’ hypoglycémie étaient moins prononcés ou différents de ceux provoqués par leur précédente insuline.
Il est conseillé aux patients prévoyant d’ effectuer un voyage lors duquel ils subiront un décalage horaire de consulter leur médecin car ils pourront avoir besoin de prendre leur insuline et leurs repas à des heures différentes des heures habituelles.
Les suspensions d’ insuline ne doivent pas être utilisées dans les pompes à perfusion d’ insuline.
Protaphane contient du métacrésol qui peut entraîner des réactions allergiques.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Un certain nombre de médicaments sont connus pour interagir avec le métabolisme du glucose.
Les interactions possibles doivent donc être prises en compte par le médecin et celui -ci doit toujours demander à ses patients s’ ils prennent d’ autres médicaments.
Les substances suivantes peuvent réduire les besoins en insuline: antidiabétiques oraux (ADO), inhibiteurs de la monoamine-oxydase (IMAO), bêtabloquants non sélectifs, inhibiteurs de l 'enzyme de conversion de l’ angiotensine (IEC), salicylés, alcool, stéroïdes anabolisants et sulfamides.
Les substances suivantes peuvent augmenter les besoins en insuline: contraceptifs oraux, thiazidiques, glucocorticoïdes, hormones thyroïdiennes et bêta- sympathomimétiques, hormone de croissance et danazol.
Les bêtabloquants peuvent masquer les symptômes d 'hypoglycémie et retarder la récupération après une hypoglycémie.
L’ octréotide/ le lanréotide peuvent réduire ou accroître les besoins en insuline.
L 'alcool peut intensifier et prolonger l' hypoglycémiant de l '
Grossesse et allaitement
Il n 'existe aucune restriction au traitement du diabète par l' insuline pendant la grossesse car l 'insuline ne franchit pas la barrière placentaire.
L’ hypoglycémie et l’ hyperglycémie pouvant toutes deux survenir lors d’ un traitement mal contrôlé du diabète, accroissent les risques de malformations et de mort in utero.
Un contrôle intensif du traitement des femmes enceintes diabétiques est recommandé pendant toute la durée de la grossesse et en cas de projet de grossesse.
Les besoins en insuline chutent habituellement au cours du premier trimestre puis augmentent au cours
Après l’ accouchement, les besoins en insuline reviennent rapidement au niveau antérieur à la grossesse.
L'insulinothérapie de la mère qui allaite ne présente aucun risque pour le bébé.
Cependant, il pourra être nécessaire de modifier la posologie de Protaphane.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les capacités de concentration et les réflexes du patient peuvent être diminués en cas d’ hypoglycémie.
Ceci pourrait constituer un risque pour le patient dans les situations où ces facultés sont indispensables (par exemple la conduite automobile ou l’ utilisation de machines).
Les patients doivent être informés des précautions à prendre afin d’ éviter toute hypoglycémie pendant la conduite de véhicules.
Ceci est particulièrement important chez les patients peu ou mal familiarisés avec les signes précurseurs d’ hypoglycémie ou sujets à de fréquents épisodes hypoglycémiques.
Dans de telles circonstances, l’ aptitude à conduire des véhicules doit être évaluée.
4.8 Effets indésirables
Comme pour les autres insulines, l’ effet indésirable le plus fréquent est généralement l’ hypoglycémie.
Celle -ci survient lorsque la dose d’ insuline est trop importante par rapport aux besoins insuliniques.
Lors des essais cliniques et depuis la mise sur le marché, la fréquence des hypoglycémies a varié en fonction de la population de patients et des doses utilisées, c’ est pourquoi il n’ est pas possible de l’ évaluer.
L’ hypoglycémie sévère peut entraîner une perte de connaissance et/ ou des convulsions et causer une altération transitoire ou définitive des fonctions cérébrales, voire le décès.
Les fréquences des effets indésirables issus des études cliniques, et considérés comme imputables à Protaphane, sont répertoriées ci-dessous.
Les fréquences sont définies comme suit: peu fréquent (1/ 1 000 à < 1/ 100).
Les cas spontanés isolés sont considérés comme très rares (< 1/ 10 000), y compris les cas isolés.
Au sein de chaque fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Affections du système nerveux Très rare - Neuropathie périphérique Une amélioration rapide du contrôle glycémique peut être associée à un état appelé « neuropathie douloureuse aiguë », qui est habituellement réversible.
Affections oculaires Très rare - Anomalies de la réfraction Des anomalies de la réfraction peuvent survenir au début de l 'insulinothérapie.
Ces symptômes sont habituellement transitoires.
Peu fréquent - Rétinopathie diabétique L’ amélioration du contrôle glycémique à long terme diminue le risque de progression de la rétinopathie diabétique.
Cependant, une intensification de l’ insulinothérapie avec amélioration soudaine du contrôle glycémique peut être associée à une aggravation transitoire de la rétinopathie diabétique.
Affections de la peau et du tissu sous-cutané Peu fréquent - Lipodystrophie L’ apparition d’ une lipodystrophie au niveau du site d 'injection est possible lorsque l’ alternance des sites d' injection dans une même zone n’ est pas respectée.
Troubles généraux et anomalies au site d’ administration Peu fréquent - Réactions au site d’ injection Des réactions au site d’ injection (rougeur, tuméfaction, démangeaisons, douleur et hématome au site
Ces réactions sont habituellement transitoires et disparaissent généralement lors de la poursuite du traitement.
Peu fréquent - Œ dème Un œ dème peut survenir au début de l 'insulinothérapie.
Ces symptômes sont habituellement transitoires.
Les réactions d’ hypersensibilité généralisée peuvent menacer le pronostic vital.
Pour les insulines, il n'existe pas de définition spécifique du surdosage.
Cependant, une hypoglycémie peut évoluer par étapes successives: •
Les épisodes d '
On conseille donc aux patients diabétiques d’ avoir sur eux quelques morceaux de sucre, des bonbons, des biscuits ou des jus de fruit sucrés. •
hypoglycémie sévère, avec perte de connaissance du patient, peuvent être traités
par administration intramusculaire ou sous-cutanée de glucagon (0,5 à 1 mg) par une personne formée à cet effet, ou par administration intraveineuse de glucose par le personnel médical.
Si le patient ne répond pas au glucagon dans un délai de 10 à 15 minutes, du glucose devra aussi être administré par voie intraveineuse.
Dès que le patient a repris connaissance, une prise orale de glucides est recommandée afin de prévenir une rechute.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: insulines et analogues pour injection, d’ action intermédiaire, insuline (humaine).
Code ATC:
A10A C01.
musculaires et adipeuses facilitant ainsi l’ assimilation du glucose et à l’ inhibition simultanée de la production hépatique de glucose.
Protaphane est une insuline d’ action prolongée.
Protaphane commence à agir 1 heure et demi après l’ injection, son effet maximum apparaît en 4 à 12 heures et sa durée d’ action est d’ environ 24 heures.
Dans la circulation sanguine, l’ insuline a une demi-vie de quelques minutes.
Par conséquent, le profil d’ action d’ une préparation d’ insuline est uniquement déterminé par ses caractéristiques d’ absorption.
Ce processus est influencé par plusieurs facteurs (par exemple la dose d’ insuline, la voie et le site d’ injection, l’ épaisseur du tissu adipeux sous-cutané, le type de diabète).
Ceci explique les variations intra- et interindividuelles considérables observées au niveau de la pharmacocinétique des insulines.
Absorption La concentration plasmatique maximale de l’ insuline est atteinte 2 à 18 heures après l’ administration
Distribution Aucune forte liaison aux protéines plasmatiques, à l’ exception d’ éventuels anticorps anti-insuline présents dans la circulation, n’ a été observée.
Métabolisme L’ insuline humaine serait dégradée par une insuline-protéase ou par des enzymes de dégradation de l’ insuline et, peut-être, par une protéine disulfure isomérase.
Aucun des métabolites formés après clivage n’ est actif.
Élimination La demi-vie terminale est déterminée par la vitesse d’ absorption à partir du tissu sous-cutané.
Les études ont mis en évidence une demi-vie terminale de 5 à 10 heures environ.
5.3 Données de sécurité précliniques
Les données non cliniques issues des études conventionnelles de pharmacologie de sécurité, toxicologie en administration répétée, génotoxicité, cancérogénèse, et des fonctions de reproduction, n’ ont pas révélé de risque particulier pour l’ homme.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Chlorure de zinc Glycérol Métacrésol Phénol Phosphate disodique dihydraté Hydroxyde de sodium (pour l’ ajustement du pH) Acide chlorhydrique (pour l’ ajustement du pH) Sulfate de protamine Eau pour préparations injectables
6.2 Incompatibilités
Les insulines doivent être mélangées uniquement avec des constituants avec lesquels leur compatibilité est connue.
Les suspensions d’ insuline ne doivent pas être ajoutées aux solutés de perfusion.
6.3 Durée de conservation
30 mois lorsque conservé entre 2°C et 8°C.
6 semaines lorsqu’ utilisé ou conservé à température ambiante (sans dépasser 30°C).
6.4 Précautions particulières de conservation
Avant utilisation: conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas conserver à l’ intérieur ni trop près du compartiment de congélation ou d’ un élément de refroidissement.
Ne pas congeler.
44 En cours d’ utilisation: ne pas mettre au réfrigérateur.
A conserver à une température ne dépassant pas 30°C.
Conserver le capuchon sur le stylo à l’ abri de la lumière.
Mettre à l’ abri de la chaleur excessive et de la lumière.
6.5 Nature et contenu de l’ emballage extérieur
Stylo prérempli (stylo jetable multidose) composé d’ un stylo injecteur et d’ une cartouche (3 ml) en verre (type 1) munie d’ un piston en caoutchouc bromobutyl et d’ un bouchon en caoutchouc bromobutyl/ polyisoprène.
La cartouche contient une bille de verre qui facilite la remise en suspension.
Le stylo injecteur est en plastique.
Boîtes de:
1, 5 et 10 stylos préremplis x 3 ml.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
Les stylos doivent exclusivement être utilisés avec des produits compatibles garantissant leur fonctionnement sûr et efficace.
Protaphane FlexPen est réservé à l’ utilisation par un seul patient.
Le contenant ne doit pas être rerempli.
Les préparations d 'insuline qui ont été congelées ne doivent pas être utilisées.
Après avoir sorti Protaphane FlexPen du réfrigérateur, il est recommandé d’ attendre q’ il arrive à température ambiante (sans dépasser 25°C) avant de remettre l’ insuline en suspension, comme indiqué dans les instructions concernant la première utilisation
Les suspensions d’ insuline qui ne sont pas uniformément blanches et opaques après remise en suspension ne peuvent pas être utilisées.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Danemark
8.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 02/ 234/ 013-015
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
07 octobre 2002
Date du dernier renouvellement:
18 septembre 2007
45 10.
DATE DE MISE A JOUR DU TEXTE
46 ANNEXE II
A.
FABRICANT DE LA SUBSTANCE ACTIVE D’ ORIGINE BIOLOGIQUE ET TITULAIRES DE L’ AUTORISATION DE FABRICATION RESPONSABLES DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
47 A.
FABRICANT DE LA SUBSTANCE ACTIVE D'ORIGINE BIOLOGIQUE ET TITULAIRES DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse du fabricant de la substance active d 'origine biologique
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Danemark
Novo Nordisk A/ S Hallas Allé DK-4400 Kalundborg Danemark
Nom et adresse des fabricants responsables de la libération des lots
Protaphane, Protaphane NovoLet, Protaphane InnoLet
Novo Nordisk A/ S Novo Allé DK-2880 Bagsvaerd Danemark
Protaphane Penfill et FlexPen:
Novo Nordisk A/ S Novo Allé DK-2880 Bagsvaerd Danemark
Novo Nordisk Production SAS 45, Avenue d’ Orléans F-28002 Chartres France
Le nom et l’ adresse du fabricant responsable de la libération du lot concerné doivent figurer sur la notice du médicament.
B.
CONDITIONS RELATIVES A L 'AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L 'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale.
• CONDITIONS OU RESTRICTIONS EN VUE D’ UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
48 ANNEXE III
ETIQUETAGE ET NOTICE
49 A.
ETIQUETAGE
50 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
Protaphane 40 UI/ ml, suspension injectable en flacon Insuline humaine (ADNr)
2.
COMPOSITION EN SUBSTANCE ACTIVE
1 ml de suspension contient 40 UI (1,4 mg) d’ insuline humaine (ADNr),
3.
LISTE DES EXCIPIENTS
chlorure de zinc, glycérol, métacrésol, phénol, phosphate disodique dihydraté, hydroxyde de sodium, acide chlorhydrique, sulfate de protamine et eau pour préparations injectables
4.
FORME PHARMACEUTIQUE ET CONTENU
Suspension injectable 1 x 10 ml 5 x 10 ml
5.
MODE ET VOIE D‘ ADMINISTRATION
Voie sous-cutanée Remettre en suspension conformément aux instructions de la notice Lire attentivement la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP/ En cours d’ utilisation: utiliser dans les 4 semaines
51 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur (entre 2°C et 8°C) Ne pas congeler Conserver le flacon dans l’ emballage extérieur à l’ abri de la lumière En cours d’ utilisation: ne pas mettre au réfrigérateur.
A conserver à une température ne dépassant pas 25°C
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Danemark
12.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 02/ 234/ 001 1 x 10 ml EU/ 1/ 02/ 234/ 002 5 x 10 ml
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Protaphane flacon 40 UI/ ml
52 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE DU FLACON
1.
DENOMINATION DU MEDICAMENT ET VOIE D’ ADMINISTRATION
Protaphane 40 UI/ ml suspension injectable Insuline humaine (ADNr) Voie SC
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP/
4.
NUMERO DE LOT
Lot:
5.
CONTENU EN POIDS, VOLUME OU UNITE
10 ml
6.
AUTRES
Novo Nordisk A/ S
53 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
Protaphane 100 UI/ ml suspension injectable en flacon Insuline humaine (ADNr)
2.
COMPOSITION EN SUBSTANCE ACTIVE
1 ml de suspension contient 100 UI (3,5 mg) d’ insuline humaine (ADNr),
3.
LISTE DES EXCIPIENTS
chlorure de zinc, glycérol, métacrésol, phénol, phosphate disodique dihydraté, hydroxyde de sodium, acide chlorhydrique, sulfate de protamine et eau pour préparations injectables
4.
FORME PHARMACEUTIQUE ET CONTENU
Suspension injectable 1 x 10 ml 5 x 10 ml
5.
MODE ET VOIE D‘ ADMINISTRATION
Voie sous-cutanée Remettre en suspension conformément aux instructions de la notice Lire attentivement la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP/ En cours d’ utilisation: utiliser dans les 6 semaines
54 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur (entre 2°C et 8°C) Ne pas congeler Conserver le flacon dans l’ emballage extérieur à l’ abri de la lumière En cours d’ utilisation: ne pas mettre au réfrigérateur.
A conserver à une température ne dépassant pas 25°C
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Danemark
12.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 02/ 234/ 003 1 x 10 ml EU/ 1/ 02/ 234/ 004 5 x 10 ml
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Protaphane flacon 100 UI/ ml
55 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE DU FLACON
1.
DENOMINATION DU MEDICAMENT ET VOIE D’ ADMINISTRATION
Protaphane 100 UI/ ml suspension injectable Insuline humaine (ADNr) Voie SC
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP/
4.
NUMERO DE LOT
Lot:
5.
CONTENU EN POIDS, VOLUME OU UNITE
10 ml
6.
AUTRES
Novo Nordisk A/ S
56 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
Protaphane 40 UI/ ml suspension injectable en flacon Insuline humaine (ADNr)
2.
COMPOSITION EN SUBSTANCE ACTIVE
1 ml de suspension contient 40 UI (1,4 mg) d’ insuline humaine (ADNr),
3.
LISTE DES EXCIPIENTS
chlorure de zinc, glycérol, métacrésol, phénol, phosphate disodique dihydraté, hydroxyde de sodium, acide chlorhydrique, sulfate de protamine et eau pour préparations injectables
4.
FORME PHARMACEUTIQUE ET CONTENU
Les flacons ne peuvent être vendus individuellement un
5.
MODE ET VOIE D‘ ADMINISTRATION
Voie sous-cutanée Remettre en suspension conformément aux instructions de la notice Lire attentivement la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP/ En cours d’ utilisation: utiliser dans les 4 semaines
57 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur (entre 2°C et 8°C) Ne pas congeler Conserver le flacon dans l’ emballage extérieur à l’ abri de la lumière En cours d’ utilisation: ne pas mettre au réfrigérateur.
A conserver à une température ne dépassant pas 25°C
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Danemark
12.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 02/ 234/ 016
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Protaphane flacon 40 UI/ ml
58 MENTIONS PARTICULIERES DEVANT FIGURER SUR L 'EMBALLAGE
ETIQUETTE APPLIQUEE SUR L’ EMBALLAGE MULTIPLE
1.
DENOMINATION DU MEDICAMENT
Protaphane 40 UI/ ml suspension injectable en flacon Insuline humaine (ADNr)
2.
COMPOSITION EN SUBSTANCE ACTIVE
1 ml de suspension contient 40 UI (1,4 mg) d’ insuline humaine (ADNr),
3.
LISTE DES EXCIPIENTS
chlorure de zinc, glycérol, métacrésol, phénol, phosphate disodique dihydraté, hydroxyde de sodium, acide chlorhydrique, sulfate de protamine et eau pour préparations injectables
4.
FORME PHARMACEUTIQUE ET CONTENU
Les flacons ne peuvent être vendus individuellement
5.
MODE ET VOIE D‘ ADMINISTRATION
Voie sous-cutanée Remettre en suspension conformément aux instructions de la notice Lire attentivement la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP/ En cours d’ utilisation: utiliser dans les 4 semaines
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur (entre 2°C et 8°C)
59 Ne pas congeler Conserver le flacon dans l’ emballage extérieur à l’ abri de la lumière En cours d’ utilisation: ne pas mettre au réfrigérateur.
A conserver à une température ne dépassant pas 25°C
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Danemark
12.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 02/ 234/ 016
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
60 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
Protaphane 100 UI/ ml suspension injectable en flacon Insuline humaine (ADNr)
2.
COMPOSITION EN SUBSTANCE ACTIVE
1 ml de suspension contient 100 UI (3,5 mg) d’ insuline humaine (ADNr),
3.
LISTE DES EXCIPIENTS
chlorure de zinc, glycérol, métacrésol, phénol, phosphate disodique dihydraté, hydroxyde de sodium, acide chlorhydrique, sulfate de protamine et eau pour préparations injectables
4.
FORME PHARMACEUTIQUE ET CONTENU
Les flacons ne peuvent être vendus individuellement un
5.
MODE ET VOIE D‘ ADMINISTRATION
Voie sous-cutanée Remettre en suspension conformément aux instructions de la notice Lire attentivement la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP/ En cours d’ utilisation: utiliser dans les 6 semaines
61 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur (entre 2°C et 8°C) Ne pas congeler Conserver le flacon dans l’ emballage extérieur à l’ abri de la lumière En cours d’ utilisation: ne pas mettre au réfrigérateur.
A conserver à une température ne dépassant pas 25°C
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Danemark
12.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 02/ 234/ 017
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Protaphane flacon 100 UI/ ml
62 MENTIONS PARTICULIERES DEVANT FIGURER SUR L 'EMBALLAGE
ETIQUETTE APPLIQUEE SUR L’ EMBALLAGE MULTIPLE
1.
DENOMINATION DU MEDICAMENT
Protaphane 100 UI/ ml suspension injectable en flacon Insuline humaine (ADNr)
2.
COMPOSITION EN SUBSTANCE ACTIVE
1 ml de suspension contient 100 UI (3,5 mg) d’ insuline humaine (ADNr),
3.
LISTE DES EXCIPIENTS
chlorure de zinc, glycérol, métacrésol, phénol, phosphate disodique dihydraté, hydroxyde de sodium, acide chlorhydrique, sulfate de protamine et eau pour préparations injectables
4.
FORME PHARMACEUTIQUE ET CONTENU
Suspension injectable 5 x (1 x 10 ml) Emballage multiple - Les flacons ne peuvent être vendus individuellement
5.
MODE ET VOIE D‘ ADMINISTRATION
Voie sous-cutanée Remettre en suspension conformément aux instructions de la notice Lire attentivement la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP/ En cours d’ utilisation: utiliser dans les 6 semaines
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur (entre 2°C et 8°C)
63 Ne pas congeler Conserver le flacon dans l’ emballage extérieur à l’ abri de la lumière En cours d’ utilisation: ne pas mettre au réfrigérateur.
A conserver à une température ne dépassant pas 25°C
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Danemark
12.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 02/ 234/ 017
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
64 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
Protaphane Penfill 100 UI/ ml suspension injectable en cartouche Insuline humaine (ADNr)
2.
COMPOSITION EN SUBSTANCE ACTIVE
1 ml de suspension contient 100 UI (3,5 mg) d’ insuline humaine (ADNr)
3.
LISTE DES EXCIPIENTS
chlorure de zinc, glycérol, métacrésol, phénol, phosphate disodique dihydraté, hydroxyde de sodium, acide chlorhydrique, sulfate de protamine et eau pour préparations injectables
4.
FORME PHARMACEUTIQUE ET CONTENU
Suspension injectable 1 x 3 ml 5 x 3 ml 10 x 3 ml
5.
MODE ET VOIE D‘ ADMINISTRATION
Voie sous-cutanée Cartouches Penfill à utiliser avec les systèmes d’ administration d’ insuline Novo Nordisk Remettre en suspension conformément aux instructions de la notice Lire attentivement la notice avant utilisation Protaphane Penfill est réservé à l’ utilisation par un seul patient
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP/ En cours d’ utilisation: utiliser dans les 6 semaines
65 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur (entre 2°C et 8°C) Ne pas congeler Conserver la cartouche dans l’ emballage extérieur à l’ abri de la lumière En cours d’ utilisation: ne pas mettre au réfrigérateur.
A conserver à une température ne dépassant pas 30°C
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Danemark
12.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 02/ 234/ 005 1 x 3 ml EU/ 1/ 02/ 234/ 006 5 x 3 ml EU/ 1/ 02/ 234/ 007 10 x 3 ml
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Protaphane Penfill
66 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Protaphane Penfill 100 UI/ ml suspension injectable Insuline humaine (ADNr) Voie SC
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP/
4.
NUMERO DE LOT
Lot:
5.
CONTENU EN POIDS, VOLUME OU UNITE
3 ml
6.
AUTRES
Novo Nordisk A/ S
67 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
Protaphane NovoLet 100 UI/ ml suspension injectable en stylo prérempli Insuline humaine (ADNr)
2.
COMPOSITION EN SUBSTANCE ACTIVE
1 ml de suspension contient 100 UI (3,5 mg) d’ insuline humaine (ADNr),
3.
LISTE DES EXCIPIENTS
chlorure de zinc, glycérol, métacrésol, phénol, phosphate disodique dihydraté, hydroxyde de sodium, acide chlorhydrique, sulfate de protamine et eau pour préparations injectables
4.
FORME PHARMACEUTIQUE ET CONTENU
Suspension injectable 5 x 3 ml 10 x 3 ml
5.
MODE ET VOIE D‘ ADMINISTRATION
Voie sous-cutanée Protaphane NovoLet est conçu pour être utilisé avec les aiguilles NovoFine Remettre en suspension conformément aux instructions de la notice Lire attentivement la notice avant utilisation Protaphane NovoLet est réservé à l’ utilisation par un seul patient
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP/ En cours d’ utilisation: utiliser dans les 6 semaines
68 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur (entre 2°C et 8°C) Ne pas congeler A conserver à l’ abri de la lumière En cours d’ utilisation: ne pas mettre au réfrigérateur.
A conserver à une température ne dépassant pas 30°C
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Danemark
12.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 02/ 234/ 008 5 x 3 ml EU/ 1/ 02/ 234/ 009 10 x 3 ml
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Protaphane NovoLet
69 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE DU NOVOLET
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Protaphane NovoLet 100 UI/ ml suspension injectable Insuline humaine (ADNr)
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP/
4.
NUMERO DE LOT
Lot:
5.
CONTENU EN POIDS, VOLUME OU UNITE
3 ml
6.
AUTRES
Novo Nordisk A/ S
70 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
Protaphane InnoLet 100 UI/ ml suspension injectable en stylo prérempli Insuline humaine (ADNr)
2.
COMPOSITION EN SUBSTANCE ACTIVE
1 ml de suspension contient 100 UI (3,5 mg) d’ insuline humaine (ADNr),
3.
LISTE DES EXCIPIENTS
chlorure de zinc, glycérol, métacrésol, phénol, phosphate disodique dihydraté, hydroxyde de sodium, acide chlorhydrique, sulfate de protamine et eau pour préparations injectables
4.
FORME PHARMACEUTIQUE ET CONTENU
Suspension injectable 1 x 3 ml 5 x 3 ml 10 x 3 ml
5.
MODE ET VOIE D‘ ADMINISTRATION
Voie sous-cutanée Protaphane InnoLet est conçu pour être utilisé avec les aiguilles NovoFine S Remettre en suspension conformément aux instructions de la notice Lire attentivement la notice avant utilisation Protaphane InnoLet est réservé à l’ utilisation par un seul patient
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP/ En cours d’ utilisation: utiliser dans les 6 semaines
71 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur (entre 2°C et 8°C) Ne pas congeler A conserver à l’ abri de la lumière En cours d’ utilisation: ne pas mettre au réfrigérateur.
A conserver à une température ne dépassant pas 30°C
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Danemark
12.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 02/ 234/ 010 1 x 3 ml EU/ 1/ 02/ 234/ 011 5 x 3 ml EU/ 1/ 02/ 234/ 012 10 x 3 ml
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Protaphane InnoLet
72 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE DE L’ INNOLET
1.
DENOMINATION DU MEDICAMENT ET VOIE D’ ADMINISTRATION
Protaphane InnoLet 100 UI/ ml suspension injectable Insuline humaine (ADNr) Voie SC
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP/
4.
NUMERO DE LOT
Lot:
5.
CONTENU EN POIDS, VOLUME OU UNITE
3 ml
6.
AUTRES
Novo Nordisk A/ S
73 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
Protaphane FlexPen 100 UI/ ml suspension injectable en stylo prérempli Insuline humaine (ADNr)
2.
COMPOSITION EN SUBSTANCE ACTIVE
1 ml de suspension contient 100 UI (3,5 mg) d’ insuline humaine (ADNr),
3.
LISTE DES EXCIPIENTS
chlorure de zinc, glycérol, métacrésol, phénol, phosphate disodique dihydraté, hydroxyde de sodium, acide chlorhydrique, sulfate de protamine et eau pour préparations injectables
4.
FORME PHARMACEUTIQUE ET CONTENU
Suspension injectable 1 x 3 ml 5 x 3 ml 10 x 3 ml
5.
MODE ET VOIE D‘ ADMINISTRATION
Voie sous-cutanée
Conçu pour être utilisé avec les aiguilles NovoFine ou NovoTwist à usage unique d’ une longueur maximale de 8 mm Les aiguilles ne sont pas incluses Remettre en suspension conformément aux instructions de la notice Lire attentivement la notice avant utilisation Protaphane FlexPen est réservé à l’ utilisation par un seul patient
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
74 En cours d’ utilisation: utiliser dans les 6 semaines
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur (entre 2°C et 8°C) Ne pas congeler A conserver à l’ abri de la lumière En cours d’ utilisation: ne pas mettre au réfrigérateur.
A conserver à une température ne dépassant pas 30°C
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Danemark
12.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 02/ 234/ 013 1 x 3 ml EU/ 1/ 02/ 234/ 014 5 x 3 ml EU/ 1/ 02/ 234/ 015 10 x 3 ml
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Protaphane FlexPen
75 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE DU FLEXPEN
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Protaphane FlexPen 100 UI/ ml suspension injectable Insuline humaine (ADNr) Voie SC
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP/
4.
NUMERO DE LOT
Lot:
5.
CONTENU EN POIDS, VOLUME OU UNITE
3 ml
6.
AUTRES
Novo Nordisk A/ S
76 B.
NOTICE
INFORMATION DE L’ UTILISATEUR
Protaphane 40 UI/ ml suspension injectable en flacon Insuline humaine (ADNr)
Veuillez lire attentivement l 'intégralité de cette notice avant d’ utiliser votre insuline. – Gardez cette notice, vous pourriez avoir besoin de la relire. – Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre médecin, à votre infirmière d’ éducation ou à votre pharmacien. – Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre, même en cas de symptômes identiques, cela pourrait lui être nocif. – Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez -en à votre médecin, à votre infirmière d’ éducation ou à votre pharmacien.
1.
QU’ EST-CE QUE PROTAPHANE ET DANS QUEL CAS EST-IL UTILISE
Protaphane est une insuline humaine utilisée pour traiter le diabète.
Protaphane est une insuline d’ action prolongée.
Ceci signifie qu’ il commence à faire baisser votre taux de sucre dans le sang 1½ heure environ après l’ administration et que l’ effet dure environ 24 heures.
Protaphane est souvent administré en association avec des insulines d’ action rapide.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’ UTILISER PROTAPHANE
Si vous êtes allergique (hypersensible) à cette insuline, au métacrésol ou à l’ un des autres composants (voir section 7 Informations supplémentaires).
Les signes d’ allergie sont décrits à la section 5 Quels sont les effets indésirables éventuels Si vous sentez arriver une hypoglycémie (signe d’ un taux de sucre trop bas dans le sang).
Pour plus d’ informations sur les hypoglycémies, reportez -vous à la section 4 Que faire en cas d’ urgence.
Faites attention avec Protaphane
Si vous avez des problèmes de reins, de foie, de glandes surrénales, d’ hypophyse ou de thyroïde Si vous buvez de l’ alcool: faites attention aux signes d’ hypoglycémie et ne buvez jamais d’ alcool l’ estomac vide Si vous faites plus d’ exercice que d’ habitude ou si vous voulez modifier votre régime alimentaire Si vous êtes malade: continuez à prendre votre insuline Si vous partez en voyage à l’ étranger: les décalages horaires entre pays peuvent modifier vos besoins en insuline et les horaires d’ injection.
Utilisation d 'autres médicaments
De nombreux médicaments influent sur l’ action du glucose dans votre corps et peuvent avoir un impact sur votre dose d’ insuline.
Les principaux médicaments susceptibles de modifier votre traitement à l’ insuline sont indiqués ci-dessous.
Veuillez indiquer à votre médecin ou à votre pharmacien si vous prenez ou avez pris récemment un autre médicament, même s’ il s’ agit d’ un médicament obtenu sans ordonnance.
l’ angiotensine (IEC), acide acétylsalicylique, stéroides anabolisants, sulfamides, contraceptifs oraux, thiazidiques, glucocorticoïdes, hormones thyroïdiennes, bêta-sympathomimétiques, hormone de croissance, danazol, octréotide ou lanréotide.
Grossesse et allaitement
Si vous êtes enceinte, si vous prévoyez une grossesse ou si vous allaitez: demandez conseil à votre médecin.
Vos capacités de concentration et vos réflexes peuvent être diminués en cas d’ hypoglycémie.
Vous ne devez jamais prendre le volant ou utiliser une machine si vous sentez arriver une hypoglycémie.
Si vous avez souvent des hypoglycémies ou si vous avez des difficultés à les reconnaître, consultez votre médecin pour savoir si vous pouvez conduire ou utiliser des machines.
3.
COMMENT UTILISER PROTAPHANE
Parlez de vos besoins en insuline avec votre médecin et votre infirmière d’ éducation.
Suivez attentivement leurs conseils.
Si votre médecin vous a fait changer de type ou de marque d’ insuline, il pourra être nécessaire qu’ il ajuste votre dose.
Il est recommandé de contrôler régulièrement votre taux de sucre dans le sang.
contrôlez l’ étiquette pour vous assurer que vous disposez du type d’ insuline correct désinfectez la membrane en caoutchouc à l’ aide d’ une compresse antiseptique.
Chaque flacon possède une capsule de protection inviolable en plastique.
Si elle n’ est pas en parfait état quand vous achetez votre flacon, ramenez le flacon à votre pharmacien s’ il n’ a pas été conservé correctement ou s’ il a été congelé (voir 6 Comment conserver Protaphane) s’ il n’ apparaît pas uniformément blanc et opaque après remise en suspension.
Comment utiliser cette insuline
Protaphane doit être injecté sous la peau (voie sous-cutanée).
N’ injectez jamais votre insuline directement dans une veine ou dans un muscle.
Alternez toujours les sites d’ injection pour éviter les épaississements de la peau (voir 5 Quels sont les effets indésirables éventuels).
Les meilleurs endroits pour réaliser vos injections sont: le ventre (abdomen), la fesse, le dessus de la cuisse ou le haut du bras. Votre insuline agira plus rapidement si vous l’ injectez au niveau de l’ abdomen.
Les flacons de Protaphane doivent être utilisés avec des seringues à insuline portant une graduation adéquate.
1. immédiatement avant d’ injecter cette insuline, faites rouler le flacon entre vos mains jusqu’ à ce que le liquide soit uniformément blanc et opaque.
La remise en suspension est plus facile si l’ insuline a atteint la température ambiante
79 2. aspirez de l’ air dans la seringue, en même quantité que la dose d’ insuline dont vous avez besoin 3. injectez l’ air dans le flacon: enfoncez l’ aiguille dans le bouchon en caoutchouc et appuyez sur le piston 4. retournez le flacon et la seringue 5. aspirez la dose correcte d’ insuline dans la seringue 6. retirez l’ aiguille du flacon 7. vérifiez qu’ il ne reste pas d’ air dans la seringue: pointez l’ aiguille vers le haut et chassez l’ air 8. assurez -vous que la dose est correcte 9. injectez immédiatement.
Pour mélanger Protaphane avec une insuline d’ action rapide
1. faites rouler entre vos mains le flacon de Protaphane jusqu’ à ce que le liquide soit uniformément blanc et opaque.
La remise en suspension est plus facile si l’ insuline a atteint la température ambiante 2. aspirez dans la seringue une quantité d’ air identique à la dose de Protaphane dont vous avez besoin.
Injectez l’ air dans le flacon contenant Protaphane puis retirez l’ aiguille 3. aspirez dans la seringue une quantité d’ air identique à la dose d’ insuline d’ action rapide dont vous avez besoin.
Injectez l’ air dans le flacon contenant l’ insuline d’ action rapide puis retournez le flacon et la seringue 4. aspirez dans la seringue la dose d’ insuline d’ action rapide nécessaire.
Retirez l’ aiguille du flacon.
5. vérifiez qu’ il ne reste pas d’ air dans la seringue: pointez l’ aiguille vers le haut et chassez l’ air.
Assurez -vous que la dose est correcte 6. enfoncez ensuite l’ aiguille dans le flacon de Protaphane.
Retournez le flacon et la seringue 7. aspirez dans la seringue la dose de Protaphane nécessaire.
Retirez l’ aiguille du flacon 8. vérifiez qu’ il ne reste pas d’ air dans la seringue et contrôlez que la dose est correcte 9. injectez immédiatement le mélange.
Mélangez toujours l’ insuline d’ action rapide et l’ insuline d’ action prolongée dans cet ordre.
injectez l’ insuline sous la peau.
Utilisez la méthode d’ injection conseillée par votre médecin ou votre infirmière d’ éducation gardez l’ aiguille sous la peau pendant au moins 6 secondes afin d’ être certain que la totalité de la dose a été délivrée.
4.
QUE FAIRE EN CAS D’ URGENCE
Si vous avez une hypoglycémie
Une hypoglycémie se produit lorsque le taux de sucre dans le sang est trop bas.
Ne prenez pas d’ insuline si vous sentez arriver une hypoglycémie.
Vous devez toujours avoir sur vous des comprimés de glucose, des bonbons, des biscuits ou des jus de fruits, si nécessaire.
Dites aux membres de votre famille, à vos amis et à vos collègues proches que si vous vous évanouissez (perdez connaissance), ils doivent vous allonger sur le côté et appeler immédiatement un médecin.
Ils ne doivent rien vous donner à manger ni à boire car vous pourriez vous étouffer.
Si elle n’ est pas traitée, l’ hypoglycémie sévère peut causer des lésions cérébrales (temporaires
Il est peut-être nécessaire de modifier votre dose d’ insuline, les horaires d’ injection, votre régime alimentaire ou votre activité physique.
Utilisation de glucagon
Si on vous injecte du glucagon, vous devez aussi absorber du glucose ou un produit sucré dès que vous reprenez connaissance.
Si vous ne répondez pas au traitement par glucagon, vous devrez être traité à l’ hôpital.
Causes de l’ hypoglycémie
Vous pouvez faire une hypoglycémie si votre taux de sucre dans le sang est trop bas.
Cela peut arriver: • si vous prenez trop d’ insuline • si vous mangez trop peu ou sautez un repas • si vous faites plus d’ efforts physiques que d’ habitude.
Si votre taux de sucre dans le sang devient trop élevé
Votre taux de sucre dans le sang peut devenir trop élevé (c’ est ce qu’ on appelle une hyperglycémie).
Les signes annonciateurs apparaissent progressivement.
Si vous ressentez l’ un de ces signes, contrôlez votre taux de sucre dans le sang, recherchez si possible la présence de corps cétoniques dans vos urines puis contactez immédiatement un médecin.
Si vous ne le soignez pas, il peut entraîner un coma diabétique et même la mort.
• oubli de votre dose d’ insuline • prises répétées d’ une dose d’ insuline inférieure à vos besoins • infection ou fièvre • repas plus importants que d’ habitude • exercice moins important que d’ habitude.
5.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Protaphane peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Protaphane peut entraîner une hypoglycémie (faible taux de sucre dans le sang).
Voir les recommandations de la section 4 Que faire en cas d’ urgence.
Effets indésirables peu fréquemment rapportés
(chez moins de 1 patient sur 100)
Si vous injectez trop souvent dans une même zone, le tissu adipeux sous la peau peut s’ amincir (lipoatrophie) ou s’ épaissir (lipohypertrophie).
Changer de site d’ injection entre chaque injection peut aider à prévenir de telles modifications de la peau.
Si vous remarquez que votre peau s’ amincit ou s’ épaissit au site d’ injection, parlez -en à votre médecin ou à
Signes d’ allergie.
Des réactions (rougeur, gonflement, démangeaison) au site d’ injection peuvent survenir (réactions allergiques locales).
Si elles ne disparaissent pas, consultez votre médecin.
Consultez immédiatement un médecin: • si les signes d’ allergie s’ étendent à d’ autres parties du corps, ou • si vous ne vous sentez soudainement pas bien, si vous commencez à transpirer, à être malade (vomissement), si vous avez des difficultés à respirer, un rythme cardiaque rapide, si vous avez des vertiges, si vous sentez que vous allez vous évanouir.
Vous pouvez présenter une réaction allergique sérieuse très rare à Protaphane ou à l’ un de ses composants (appelée réaction allergique systémique).
Voir aussi les précautions dans la section 2 Quelles sont les informations à connaître avant d’ utiliser Protaphane.
Si vous avez une rétinopathie diabétique, une amélioration très rapide de votre taux de sucre dans le sang peut aggraver la rétinopathie.
Consultez votre médecin.
Gonflement des articulations.
Lorsque vous commencez votre traitement à l’ insuline, la rétention d’ eau peut provoquer un gonflement de vos chevilles et des autres articulations.
Cela disparaît rapidement.
Effets indésirables très rarement rapportés
Troubles de la vision.
Lorsque vous débutez votre insulinothérapie, votre vision peut être perturbée, mais cette réaction disparaît généralement.
Une amélioration très rapide de votre taux de sucre dans le sang peut entraîner des douleurs à type de brûlure, de picotement ou d’ électricité.
Il s’ agit d’ une neuropathie douloureuse aiguë qui disparaît généralement.
Si vous ressentez un des effets mentionnés comme graves ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin, votre infirmière d’ éducation ou votre pharmacien.
6.
COMMENT CONSERVER PROTAPHANE
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Protaphane après la date de péremption mentionnée sur l’ étiquette et sur la boîte.
La date de péremption fait référence au dernier jour du mois.
Les flacons non utilisés sont à conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas les conserver à l’ intérieur ni trop près du compartiment de congélation ou d’ un élément de refroidissement.
Ne pas congeler.
Conserver les flacons dans l’ emballage d’ origine.
Les flacons en cours d’ utilisation ou sur le point d’ être utilisés ne sont pas à conserver au réfrigérateur.
Vous pouvez les garder sur vous et les conserver à température ambiante (ne dépassant pas 25°C) pour une durée maximale de 4 semaines.
82 Conserver toujours le flacon dans l’ emballage extérieur, quand vous ne l’ utilisez pas, afin de le protéger de la lumière.
Protaphane doit être mis à l’ abri de la chaleur excessive et de la lumière.
Protaphane ne doit pas être jeté au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
7 INFORMATIONS SUPPLEMENTAIRES
Que contient Protaphane
– La substance active est l’ insuline humaine produite par biotechnologie recombinante. – Protaphane est une suspension d’ insuline isophane (NPH).
1 ml contient 40 UI d’ insuline humaine.
1 flacon contient 10 ml, soit 400 UI.
– Les autres composants sont le chlorure de zinc, le glycérol, le métacrésol, le phénol, le phosphate disodique dihydraté, l’ hydroxyde de sodium, l’ acide chlorhydrique, le sulfate de protamine et l’ eau pour préparations injectables.
Qu’ est ce que Protaphane et contenu de l’ emballage extérieur
Toutes les présentations peuvent ne pas être commercialisées.
Novo Nordisk A/ S Novo Allé, DK-2880 Bagsvaerd, Danemark
La dernière date à laquelle cette notice a été approuvée est
INFORMATION DE L’ UTILISATEUR
Protaphane 100 UI/ ml suspension injectable en flacon Insuline humaine (ADNr)
Veuillez lire attentivement l 'intégralité de cette notice avant d’ utiliser votre insuline. – Gardez cette notice, vous pourriez avoir besoin de la relire. – Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre médecin, à votre infirmière d’ éducation ou à votre pharmacien. – Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre, même en cas de symptômes identiques, cela pourrait lui être nocif. – Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez -en à votre médecin, à votre infirmière d’ éducation ou à votre pharmacien.
1.
QU’ EST-CE QUE PROTAPHANE ET DANS QUEL CAS EST-IL UTILISE
Protaphane est une insuline humaine utilisée pour traiter le diabète..
Protaphane est une insuline d’ action prolongée.
Ceci signifie qu’ il commence à faire baisser votre taux de sucre dans le sang 1½ heure environ après l’ administration et que l’ effet dure environ 24 heures.
Protaphane est souvent administré en association avec des insulines d’ action rapide.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’ UTILISER PROTAPHANE
Si vous êtes allergique (hypersensible) à cette insuline, au métacrésol ou à l’ un des autres composants (voir section 7 Informations supplémentaires).
Les signes d’ allergie sont décrits à la section 5 Quels sont les effets indésirables éventuels Si vous sentez arriver une hypoglycémie (signe d’ un taux de sucre trop bas dans le sang).
Pour plus d’ informations sur les hypoglycémies, reportez -vous à la section 4 Que faire en cas d’ urgence.
Faites attention avec Protaphane
Si vous avez des problèmes de reins, de foie, de glandes surrénales, d’ hypophyse ou de thyroïde Si vous buvez de l’ alcool: faites attention aux signes d’ hypoglycémie et ne buvez jamais d’ alcool l’ estomac vide Si vous faites plus d’ exercice que d’ habitude ou si vous voulez modifier votre régime alimentaire Si vous êtes malade: continuez à prendre votre insuline Si vous partez en voyage à l’ étranger: les décalages horaires entre pays peuvent modifier vos besoins en insuline et les horaires d’ injection.
Utilisation d 'autres médicaments
De nombreux médicaments influent sur l’ action du glucose dans votre corps et peuvent avoir un impact sur votre dose d’ insuline.
Les principaux médicaments susceptibles de modifier votre traitement à l’ insuline sont indiqués ci-dessous.
Veuillez indiquer à votre médecin ou à votre pharmacien si vous prenez ou avez pris récemment un autre médicament, même s’ il s’ agit d’ un médicament obtenu sans ordonnance.
l’ angiotensine (IEC), acide acétylsalicylique, stéroides anabolisants, sulfamides, contraceptifs oraux thiazidiques, glucocorticoïdes, hormones thyroïdiennes, bêta-sympathomimétiques, hormone de croissance, danazol, octréotide ou lanréotide.
Grossesse et allaitement
Si vous êtes enceinte, si vous prévoyez une grossesse ou si vous allaitez: demandez conseil à votre médecin.
Vos capacités de concentration et vos réflexes peuvent être diminués en cas d’ hypoglycémie.
Vous ne devez jamais prendre le volant ou utiliser une machine si vous sentez arriver une hypoglycémie.
Si vous avez souvent des hypoglycémies ou si vous avez des difficultés à les reconnaître, consultez votre médecin pour savoir si vous pouvez conduire ou utiliser des machines.
3.
COMMENT UTILISER PROTAPHANE
Parlez de vos besoins en insuline avec votre médecin et votre infirmière d’ éducation.
Suivez attentivement leurs conseils.
Si votre médecin vous a fait changer de type ou de marque d’ insuline, il pourra être nécessaire qu’ il ajuste votre dose.
Il est recommandé de contrôler régulièrement votre taux de sucre dans le sang.
contrôlez l’ étiquette pour vous assurer que vous disposez du type d’ insuline correct désinfectez la membrane en caoutchouc à l’ aide d’ une compresse antiseptique.
Chaque flacon possède une capsule de protection inviolable en plastique.
Si elle n’ est pas en parfait état quand vous achetez votre flacon, ramenez le flacon à votre pharmacien s’ il n’ a pas été conservé correctement ou s’ il a été congelé (voir 6 Comment conserver Protaphane) s’ il n’ apparaît pas uniformément blanc et opaque après remise en suspension.
Comment utiliser cette insuline
Protaphane doit être injecté sous la peau (voie sous-cutanée).
N’ injectez jamais votre insuline directement dans une veine ou dans un muscle.
Alternez toujours les sites d’ injection pour éviter les épaississements de la peau (voir 5 Quels sont les effets indésirables éventuels).
Les meilleurs endroits pour réaliser vos injections sont: le ventre (abdomen), la fesse, le dessus de la cuisse ou le haut du bras.
Votre insuline agira plus rapidement si vous l’ injectez au niveau de l’ abdomen.
Les flacons de Protaphane doivent être utilisés avec des seringues à insuline portant une graduation adéquate.
1. immédiatement avant d’ injecter cette insuline, faites rouler le flacon entre vos mains jusqu’ à ce que le liquide soit uniformément blanc et opaque.
La remise en suspension est plus facile si l’ insuline a atteint la température ambiante.
85 2. aspirez de l’ air dans la seringue, en même quantité que la dose d’ insuline dont vous avez besoin 3. injectez l’ air dans le flacon: enfoncez l’ aiguille dans le bouchon en caoutchouc et appuyez sur le piston 4. retournez le flacon et la seringue 5. aspirez la dose correcte d’ insuline dans la seringue 6. retirez l’ aiguille du flacon 7. vérifiez qu’ il ne reste pas d’ air dans la seringue: pointez l’ aiguille vers le haut et chassez l’ air 8. assurez -vous que la dose est correcte 9. injectez immédiatement.
Pour mélanger Protaphane avec une insuline d’ action rapide
1. faites rouler entre vos mains le flacon de Protaphane jusqu’ à ce que le liquide soit uniformément blanc et opaque.
La remise en suspension est plus facile si l’ insuline a atteint la température ambiante.
2. aspirez dans la seringue une quantité d’ air identique à la dose de Protaphane dont vous avez besoin.
Injectez l’ air dans le flacon contenant Protaphane puis retirez l’ aiguille 3. aspirez dans la seringue une quantité d’ air identique à la dose d’ insuline d’ action rapide dont vous avez besoin.
Injectez l’ air dans le flacon contenant l’ insuline d’ action rapide puis retournez le flacon et la seringue 4. aspirez dans la seringue la dose d’ insuline d’ action rapide nécessaire.
Retirez l’ aiguille du flacon 5. vérifiez qu’ il ne reste pas d’ air dans la seringue: pointez l’ aiguille vers le haut et chassez l’ air.
Assurez -vous que la dose est correcte 6. enfoncez ensuite l’ aiguille dans le flacon de Protaphane.
Retournez le flacon et la seringue 7. aspirez dans la seringue la dose de Protaphane nécessaire.
Retirez l’ aiguille du flacon 8. vérifiez qu’ il ne reste pas d’ air dans la seringue et contrôlez que la dose est correcte 9. injectez immédiatement le mélange.
Mélangez toujours l’ insuline d’ action rapide et l’ insuline d’ action prolongée dans cet ordre.
injectez l’ insuline sous la peau.
Utilisez la méthode d’ injection conseillée par votre médecin ou votre infirmière d’ éducation gardez l’ aiguille sous la peau pendant au moins 6 secondes afin d’ être certain que la totalité de la dose a été délivrée.
4.
QUE FAIRE EN CAS D’ URGENCE
Si vous avez une hypoglycémie
Une hypoglycémie se produit lorsque le taux de sucre dans le sang est trop bas.
Ne prenez pas d’ insuline si vous sentez arriver une hypoglycémie.
Vous devez toujours avoir sur vous des comprimés de glucose, des bonbons, des biscuits ou des jus de fruits, si nécessaire.
Dites aux membres de votre famille, à vos amis et à vos collègues proches que si vous vous évanouissez (perdez connaissance), ils doivent vous allonger sur le côté et appeler immédiatement un médecin.
Ils ne doivent rien vous donner à manger ni à boire car vous pourriez vous étouffer.
Consultez votre médecin si vous vous évanouissez à la suite d’ une hypoglycémie ou si vous avez souvent des hypoglycémies.
Il est peut-être nécessaire de modifier votre dose d’ insuline, les horaires d’ injection, votre régime alimentaire ou votre activité physique.
Utilisation de glucagon
Si on vous injecte du glucagon, vous devez aussi absorber du glucose ou un produit sucré dès que vous reprenez connaissance.
Si vous ne répondez pas au traitement par glucagon, vous devrez être traité à l’ hôpital.
Causes de l’ hypoglycémie
Vous pouvez faire une hypoglycémie si votre taux de sucre dans le sang est trop bas.
Cela peut arriver: • si vous prenez trop d’ insuline • si vous mangez trop peu ou sautez un repas • si vous faites plus d’ efforts physiques que d’ habitude.
Si votre taux de sucre dans le sang devient trop élevé
Votre taux de sucre dans le sang peut devenir trop élevé (c’ est ce qu’ on appelle une hyperglycémie).
Les signes annonciateurs apparaissent progressivement.
Si vous ressentez l’ un de ces signes, contrôlez votre taux de sucre dans le sang, recherchez si possible la présence de corps cétoniques dans vos urines puis contactez immédiatement un médecin.
Si vous ne le soignez pas, il peut entraîner un coma diabétique et même la mort.
• oubli de votre dose d’ insuline • prises répétées d’ une dose d’ insuline inférieure à vos besoins • infection ou fièvre • repas plus importants que d’ habitude • exercice moins important que d’ habitude.
5.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Protaphane peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Protaphane peut entraîner une hypoglycémie (faible taux de sucre dans le sang).
Voir les recommandations de la section 4 Que faire en cas d’ urgence.
Effets indésirables peu fréquemment rapportés
(chez moins de 1 patient sur 100)
Si vous injectez trop souvent dans une même zone, le tissu adipeux sous la peau peut s’ amincir (lipoatrophie) ou s’ épaissir (lipohypertrophie).
Changer de site d’ injection entre chaque injection peut aider à prévenir de telles modifications de la peau.
Si vous remarquez que votre peau s’ amincit ou s’ épaissit au site d’ injection, parlez -en à votre médecin ou à
Signes d’ allergie.
Des réactions (rougeur, gonflement, démangeaison) au site d’ injection peuvent survenir (réactions allergiques locales).
Si elles ne disparaissent pas, consultez votre médecin.
Consultez immédiatement un médecin: • si les signes d’ allergie s’ étendent à d’ autres parties du corps, ou • si vous ne vous sentez soudainement pas bien, si vous commencez à transpirer, à être malade (vomissement), si vous avez des difficultés à respirer, un rythme cardiaque rapide, si vous avez des vertiges, si vous sentez que vous allez vous évanouir.
Vous pouvez présenter une réaction allergique sérieuse très rare à Protaphane ou à l’ un de ses composants (appelée réaction allergique systémique).
Voir aussi les précautions dans la section 2 Quelles sont les informations à connaître avant d’ utiliser Protaphane.
Si vous avez une rétinopathie diabétique, une amélioration très rapide de votre taux de sucre dans le sang peut aggraver la rétinopathie.
Consultez votre médecin.
Gonflement des articulations.
Lorsque vous commencez votre traitement à l’ insuline, la rétention d’ eau peut provoquer un gonflement de vos chevilles et des autres articulations.
Cela disparaît rapidement.
Effets indésirables très rarement rapportés
Troubles de la vision.
Lorsque vous débutez votre insulinothérapie, votre vision peut être perturbée, mais cette réaction disparaît généralement.
Une amélioration très rapide de votre taux de sucre dans le sang peut entraîner des douleurs à type de brûlure, de picotement ou d’ électricité.
Il s’ agit d’ une neuropathie douloureuse aiguë qui disparaît généralement.
Si vous ressentez un des effets mentionnés comme graves ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin, votre infirmière d’ éducation ou votre pharmacien.
6.
COMMENT CONSERVER PROTAPHANE
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Protaphane après la date de péremption mentionnée sur l’ étiquette et sur la boîte.
La date de péremption fait référence au dernier jour du mois.
Les flacons non utilisés sont à conserver au réfrigérateur (entre 2°C et 8°C), Ne pas les conserver à l’ intérieur ni trop près du compartiment de congélation ou d’ un élément de refroidissement.
Ne pas congeler.
Conserver les flacons dans l’ emballage d’ origine.
Les flacons en cours d’ utilisation ou sur le point d’ être utilisés ne sont pas à conserver au réfrigérateur.
Après avoir sorti un flacon du réfrigérateur, il est recommandé d’ attendre qu’ il arrive à température ambiante avant de remettre l’ insuline en suspension, comme indiqué dans les instructions concernant la première utilisation.
Voir section 3 Comment utiliser Protaphane.
Vous pouvez les garder sur vous et les conserver à température ambiante (ne dépassant pas 25°C) pour une durée maximale de 6 semaines.
88 Conserver toujours le flacon dans l’ emballage extérieur quand vous ne l’ utilisez pas, afin de le protéger de la lumière. doit être mis à l’ abri de la chaleur excessive et de la lumière.
Protaphane ne doit pas être jeté au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
7 INFORMATIONS SUPPLEMENTAIRES
Que contient Protaphane
– La substance active est l’ insuline humaine produite par biotechnologie recombinante.
Protaphane est une suspension d’ insuline isophane (NPH).
1 ml contient 100 UI d’ insuline humaine.
1 flacon contient 10 ml, soit 1000 UI.
– Les autres composants sont le chlorure de zinc, le glycérol, le métacrésol, le phénol, le phosphate disodique dihydraté, l’ hydroxyde de sodium, l’ acide chlorhydrique, le sulfate de protamine et l’ eau pour préparations injectables.
Qu’ est -ce que Protaphane et contenu de l’ emballage extérieur
Toutes les présentations peuvent ne pas être commercialisées.
Novo Nordisk A/ S Novo Allé, DK-2880 Bagsvaerd, Danemark
La dernière date à laquelle cette notice a été approuvée est
INFORMATION DE L’ UTILISATEUR
Protaphane Penfill 100 UI/ ml suspension injectable en cartouche Insuline humaine (ADNr)
Veuillez lire attentivement l 'intégralité de cette notice avant d’ utiliser votre insuline. – Gardez cette notice, vous pourriez avoir besoin de la relire. – Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre médecin, à votre infirmière d’ éducation ou à votre pharmacien. – Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre, même en cas de symptômes identiques, cela pourrait lui être nocif. – Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez -en à votre médecin, à votre infirmière d’ éducation ou à votre pharmacien.
1.
QU’ EST-CE QUE PROTAPHANE ET DANS QUEL CAS EST-IL UTILISE
Protaphane est une insuline humaine utilisée pour traiter le diabète.
Protaphane est une insuline d’ action prolongée.
Ceci signifie qu’ il commence à faire baisser votre taux de sucre dans le sang 1½ heure environ après l’ administration et que l’ effet dure environ 24 heures.
Protaphane est souvent administré en association avec des insulines d’ action rapide.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’ UTILISER PROTAPHANE
Si vous êtes allergique (hypersensible) à cette insuline, au métacrésol ou à l’ un des autres composants (voir section 7 Informations supplémentaires).
Les signes d’ allergie sont décrits à la section 5 Quels sont les effets indésirables éventuels Si vous sentez arriver une hypoglycémie (signe d’ un taux de sucre trop bas dans le sang).
Pour plus d’ informations sur les hypoglycémies, reportez -vous à la section 4 Que faire en cas d’ urgence.
Faites attention avec Protaphane
si vous avez des problèmes de reins, de foie, de glandes surrénales, d’ hypophyse ou de thyroïde si vous buvez de l’ alcool: faites attention aux signes d’ hypoglycémie et ne buvez jamais d’ alcool l’ estomac vide si vous faites plus d’ exercice que d’ habitude ou si vous voulez modifier votre régime alimentaire si vous êtes malade: continuez à prendre votre insuline si vous partez en voyage à l’ étranger: les décalages horaires entre pays peuvent modifier vos besoins en insuline et les horaires d’ injection.
Utilisation d 'autres médicaments
De nombreux médicaments influent sur l’ action du glucose dans votre corps et peuvent avoir un impact sur votre dose d’ insuline.
Les principaux médicaments susceptibles de modifier votre traitement à l’ insuline sont indiqués ci-dessous.
Veuillez indiquer à votre médecin ou à votre pharmacien si vous prenez ou avez pris récemment un autre médicament, même s’ il s’ agit d’ un médicament obtenu sans ordonnance.
l’ angiotensine (IEC), acide acétylsalicylique, stéroides anabolisants, sulfamides, contraceptifs oraux thiazidiques, glucocorticoïdes, hormones thyroïdiennes, bêta-sympathomimétiques, hormone de croissance, danazol, octréotide ou lanréotide.
Si vous êtes enceinte, si vous prévoyez une grossesse ou si vous allaitez: demandez conseil à votre médecin.
Conduite de véhicules et utilisation de machines
Vos capacités de concentration et vos réflexes peuvent être diminués en cas d’ hypoglycémie.
Vous ne devez jamais prendre le volant ou utiliser une machine si vous sentez arriver une hypoglycémie.
Si vous avez souvent des hypoglycémies ou si vous avez des difficultés à les reconnaître, consultez votre médecin pour savoir si vous pouvez conduire ou utiliser des machines.
3.
COMMENT UTILISER PROTAPHANE
Parlez de vos besoins en insuline avec votre médecin et votre infirmière d’ éducation.
Suivez attentivement leurs conseils.
Si votre médecin vous a fait changer de type ou de marque d’ insuline, il pourra être nécessaire qu’ il ajuste votre dose.
Il est recommandé de contrôler régulièrement votre taux de sucre dans le sang.
contrôlez l’ étiquette pour vous assurer que vous disposez du type d’ insuline correct vérifiez toujours la cartouche, y compris le piston (bouchon) en caoutchouc.
Dans ce cas, ramenez -la à votre pharmacien.
Pour plus d’ informations, consultez le mode d’ emploi de votre système d’ administrationdésinfectez la membrane en caoutchouc à l’ aide d’ une compresse antiseptique utilisez toujours une aiguille neuve à chaque injection pour prévenir le risque de contamination.
dans une pompe à perfusion d’ insuline si la cartouche Penfill ou le dispositif contenant la cartouche est tombé, a été endommagé ou a été écrasé, car il y a un risque de fuite d’ insuline s’ il n’ a pas été conservé correctement ou s’ il a été congelé (voir 6 Comment conserver Protaphane) s’ il n’ apparaît pas uniformément blanc et opaque après remise en suspension.
Ne reremplissez pas Protaphane Penfill.
Si vous êtes traité avec Protaphane Penfill et une autre insuline en cartouche Penfill, vous devez utiliser deux systèmes d’ administration d’ insuline, un pour chaque type d’ insuline.
Remise en suspension de l’ insuline
La remise en suspension est plus facile quand l’ insuline est à température ambiante.
Avant d’ insérer la cartouche Penfill dans le système d’ administration d’ insuline, retournez -la au moins 20 fois entre la position a et la position b (voir schéma) afin que la bille de verre se déplace d 'une
Refaites ce geste au moins 10 fois avant chaques injections.
Ce mouvement doit être répété jusqu’ à ce que le liquide soit uniformément blanc et opaque.
Passez immédiatement aux étapes suivantes de l 'injection.
a
b
S’ il reste moins de 12 unités, utilisez une cartouche neuve.
Comment utiliser cette insuline
Protaphane doit être injecté sous la peau (voie sous-cutanée).
N’ injectez jamais votre insuline directement dans une veine ou dans un muscle.
Alternez toujours les sites d’ injection pour éviter les épaississements de la peau (voir 5 Quels sont les effets indésirables éventuels).
Les meilleurs endroits pour réaliser vos injections sont: le ventre (abdomen), la fesse, le dessus de la cuisse ou le haut du bras.
Votre insuline agira plus rapidement si vous l’ injectez au niveau de l’ abdomen.
Comment injecter cette insuline
injectez l’ insuline sous la peau.
Utilisez la méthode d’ injection conseillée par votre médecin ou votre infirmière d’ éducation et décrite dans le mode d’ emploi de votre système d’ administration gardez l’ aiguille sous la peau pendant au moins 6 secondes afin d’ être certain que la totalité de la dose a été délivrée. après chaque injection, assurez -vous d’ avoir retiré et jeté l’ aiguille et conservez Protaphane sans l’ aiguille attachée, sinon le liquide risque de s’ échapper, ce qui peut entraîner un dosage inexact.
4.
QUE FAIRE EN CAS D’ URGENCE
Si vous avez une hypoglycémie
Une hypoglycémie se produit lorsque le taux de sucre dans le sang est trop bas.
Ne prenez pas d’ insuline si vous sentez arriver une hypoglycémie.
Vous devez toujours avoir sur vous des comprimés de glucose, des bonbons, des biscuits ou des jus de fruits, si nécessaire.
Dites aux membres de votre famille, à vos amis et à vos collègues proches que si vous vous évanouissez (perdez connaissance), ils doivent vous allonger sur le côté et appeler immédiatement un médecin.
Ils ne doivent rien vous donner à manger ni à boire car vous pourriez vous étouffer.
Consultez votre médecin si vous vous évanouissez à la suite d’ une hypoglycémie ou si vous
Il est peut-être nécessaire de modifier votre dose d’ insuline, les horaires d’ injection, votre régime alimentaire ou votre activité physique.
Utilisation de glucagon
Si on vous injecte du glucagon, vous devez aussi absorber du glucose ou un produit sucré dès que vous reprenez connaissance.
Si vous ne répondez pas au traitement par glucagon, vous devrez être traité à l’ hôpital.
Causes de l’ hypoglycémie
Vous pouvez faire une hypoglycémie si votre taux de sucre dans le sang est trop bas.
Cela peut arriver: • si vous prenez trop d’ insuline • si vous mangez trop peu ou sautez un repas • si vous faites plus d’ efforts physiques que d’ habitude.
Si votre taux de sucre dans le sang devient trop élevé
Votre taux de sucre dans le sang peut devenir trop élevé (c’ est ce qu’ on appelle une hyperglycémie).
Les signes annonciateurs apparaissent progressivement.
Ces signes peuvent indiquer que vous souffrez d’ un état très grave appelé acidocétose diabétique.
Si vous ne le soignez pas, il peut entraîner un coma diabétique et même la mort.
• oubli de votre dose d’ insuline • prises répétées d’ une dose d’ insuline inférieure à vos besoins • infection ou fièvre • repas plus importants que d’ habitude • exercice moins important que d’ habitude.
5.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Protaphane peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Protaphane peut entraîner une hypoglycémie (faible taux de sucre dans le sang).
Voir les recommandations de la section 4 Que faire en cas d’ urgence.
Effets indésirables peu fréquemment rapportés
(chez moins de 1patient sur 100)
Altérations au site d’ injection (Lipodystrophie).
Si vous injectez trop souvent dans une même zone, le tissu adipeux sous la peau peut s’ amincir (lipoatrophie) ou s’ épaissir (lipohypertrophie).
Changer de site d’ injection entre chaque injection peut aider à prévenir de telles modifications de la peau.
93 Signes d’ allergie.
Des réactions (rougeur, gonflement, démangeaison) au site d’ injection peuvent survenir (réactions allergiques locales).
Si elles ne disparaissent pas, consultez votre médecin.
Consultez immédiatement un médecin: • si les signes d’ allergie s’ étendent à d’ autres parties du corps, ou • si vous ne vous sentez soudainement pas bien, si vous commencez à transpirer, à être malade (vomissement), si vous avez des difficultés à respirer, un rythme cardiaque rapide, si vous avez des vertiges, si vous sentez que vous allez vous évanouir.
Vous pouvez présenter une réaction allergique sérieuse très rare à Protaphane ou à l’ un de ses composants (appelée réaction allergique systémique).
Voir aussi les précautions dans la section 2 Quelles sont les informations à connaître avant d’ utiliser Protaphane.
Si vous avez une rétinopathie diabétique, une amélioration très rapide de votre taux de sucre dans le sang peut aggraver la rétinopathie.
Consultez votre médecin.
Gonflement des articulations.
Lorsque vous commencez votre traitement à l’ insuline, la rétention d’ eau peut provoquer un gonflement de vos chevilles et des autres articulations.
Cela disparaît rapidement.
Effets indésirables très rarement rapportés
Troubles de la vision.
Lorsque vous débutez votre insulinothérapie, votre vision peut être perturbée, mais cette réaction disparaît généralement.
Une amélioration très rapide de votre taux de sucre dans le sang peut entraîner des douleurs à type de brûlure, de picotement ou d’ électricité.
Il s’ agit d’ une neuropathie douloureuse aiguë qui disparaît généralement.
Si vous ressentez un des effets mentionnés comme graves ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin, votre infirmière d’ éducation ou votre pharmacien..
6.
COMMENT CONSERVER PROTAPHANE
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Protaphane après la date de péremption mentionnée sur l’ étiquette et sur la boîte.
La date de péremption fait référence au dernier jour du mois.
Penfill non utilisé est à conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas le conserver à l’ intérieur ni trop près du compartiment de congélation ou d’ un élément de refroidissement.
Ne pas congeler.
Conserver Penfill dans l’ emballage d’ origine.
Penfill en cours d’ utilisation ou sur le point d’ être utilisé n’ est pas à conserver au réfrigérateur.
Après avoir sorti Penfill du réfrigérateur, il est recommandé d’ attendre qu’ il arrive à température ambiante avant de remettre l’ insuline en suspension, comme indiqué dans les instructions concernant la première utilisation.
Voir section 3 Comment utiliserProtaphane. Vous pouvez le garder sur vous et le conserver à température ambiante (ne dépassant pas 30°C) pour une durée maximale de 6 semaines.
Conserver toujours la cartouche dans l’ emballage extérieur quand vous ne l’ utilisez pas, afin de la protéger de la lumière. doit être mis à l’ abri de la chaleur excessive et de la lumière.
94 Protaphane ne doit pas être jeté au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
7 INFORMATIONS SUPPLEMENTAIRES
Que contient Protaphane
– La substance active est l’ insuline humaine produite par biotechnologie recombinante.
Protaphane est une suspension d’ insuline isophane (NPH).
1 ml contient 100 UI d’ insuline humaine.
1 cartouche contient 3 ml, soit 300 UI.
– Les autres composants sont le chlorure de zinc, le glycérol, le métacrésol, le phénol, le phosphate disodique dihydraté, l’ hydroxyde de sodium, l’ acide chlorhydrique, le sulfate de protamine et l’ eau pour préparations injectables.
Qu’ est -ce que Protaphane et contenu de l’ emballage extérieur
Toutes les présentations peuvent ne pas être commercialisées.
Novo Nordisk A/ S Novo Allé, DK-2880 Bagsværd, Danemark
Fabricant Le fabricant peut être identifié grâce au numéro de lot imprimé sur le côté de l 'emballage et sur l' étiquette:
– Si les deuxième et troisième caractères sont W5, S6, P5, K7, ou ZF, Novo Nordisk A/ S, Novo Allé, DK-2880 Bagsværd, Danemark est le fabricant. – Si les deuxième et troisième caractères sont H7 ou T6, Novo Nordisk Production SAS, 45, Avenue d’ Orléans F-28002 Chartres, France est le fabricant.
La dernière date à laquelle cette notice a été approuvée est
95 NOTICE:
INFORMATION DE L’ UTILISATEUR
Protaphane NovoLet 100 UI/ ml suspension injectable en stylo prérempli Insuline humaine (ADNr)
Veuillez lire attentivement l 'intégralité de cette notice avant d’ utiliser votre insuline. – Gardez cette notice, vous pourriez avoir besoin de la relire. – Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre médecin, à votre infirmière d’ éducation ou à votre pharmacien. – Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre, même en cas de symptômes identiques, cela pourrait lui être nocif. – Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez -en à votre médecin, à votre infirmière d’ éducation ou à votre pharmacien.
Dans cette notice:
1 Qu’ est -ce que Protaphane et dans quel cas est -il utilisé 2 Quelles sont les informations à connaître avant d’ utiliser Protaphane 3 Comment utiliser Protaphane 4.
Que faire en cas d’ urgence 5 Quels sont les effets indésirables éventuels 6 Comment conserver Protaphane 7.
Informations supplémentaires
Au dos de cette notice:
Comment utiliser votre NovoLet
1.
QU’ EST-CE QUE PROTAPHANE ET DANS QUEL CAS EST-IL UTILISE
Protaphane est une insuline humaine utilisée pour traiter le diabète.
Protaphane est une insuline d’ action prolongée.
Ceci signifie qu’ il commence à faire baisser votre taux de sucre dans le sang 1½ heure environ après l’ administration et que l’ effet dure environ 24 heures.
Protaphane est souvent administré en association avec des insulines d’ action rapide.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’ UTILISER PROTAPHANE
Si vous êtes allergique (hypersensible) à cette insuline, au métacrésol ou à l’ un des autres composants (voir section 7 Informations supplémentaires).
Les signes d’ allergie sont décrits à la section 5 Quels sont les effets indésirables éventuels Si vous sentez arriver une hypoglycémie (signe d’ un taux de sucre trop bas dans le sang).
Pour plus d’ informations sur les hypoglycémies, reportez -vous à la section 4 Que faire en cas d’ urgence.
Faites attention avec Protaphane
Si vous avez des problèmes de reins, de foie, de glandes surrénales, d’ hypophyse ou de thyroïde Si vous buvez de l’ alcool: faites attention aux signes d’ hypoglycémie et ne buvez jamais d’ alcool l’ estomac vide Si vous faites plus d’ exercice que d’ habitude ou si vous voulez modifier votre régime alimentaire Si vous êtes malade: continuez à prendre votre insuline Si vous partez en voyage à l’ étranger: les décalages horaires entre pays peuvent modifier vos
Utilisation d 'autres médicaments
De nombreux médicaments influent sur l’ action du glucose dans votre corps et peuvent avoir un impact sur votre dose d’ insuline.
Les principaux médicaments susceptibles de modifier votre traitement à l’ insuline sont indiqués ci-dessous.
Veuillez indiquer à votre médecin ou à votre pharmacien si vous prenez ou avez pris récemment un autre médicament, même s’ il s’ agit d’ un médicament obtenu sans ordonnance.
l’ angiotensine (IEC), acide acétylsalicylique, stéroides anabolisants, sulfamides, contraceptifs oraux, thiazidiques, glucocorticoïdes, hormones thyroïdiennes, bêta-sympathomimétiques, hormone de croissance, danazol, octréotide ou lanréotide.
Grossesse et allaitement
Si vous êtes enceinte, si vous prévoyez une grossesse ou si vous allaitez: demandez conseil à votre médecin.
Vos capacités de concentration et vos réflexes peuvent être diminués en cas d’ hypoglycémie.
Vous ne devez jamais prendre le volant ou utiliser une machine si vous sentez arriver une hypoglycémie.
Si vous avez souvent des hypoglycémies ou si vous avez des difficultés à les reconnaître, consultez votre médecin pour savoir si vous pouvez conduire ou utiliser des machines.
3.
COMMENT UTILISER PROTAPHANE
Parlez de vos besoins en insuline avec votre médecin et votre infirmière d’ éducation.
Suivez attentivement leurs conseils.
Si votre médecin vous a fait changer de type ou de marque d’ insuline, il pourra être nécessaire qu’ il ajuste votre dose.
Il est recommandé de contrôler régulièrement votre taux de sucre dans le sang.
Injection de l’ insuline
Voir les instructions détaillées au dos de cette notice.
contrôlez l’ étiquette pour vous assurer que vous disposez du type d’ insuline correct. utilisez toujours une aiguille neuve à chaque injection pour prévenir le risque de contamination.
dans une pompe à perfusion d’ insuline si NovoLet est tombé, a été endommagé ou a été écrasé, car il y a un risque de fuite d’ insuline s’ il n’ a pas été conservé correctement ou s’ il a été congelé (voir 6 Comment conserver Protaphane). s’ il n’ apparaît pas uniformément blanc et opaque après remise en suspension.
Protaphane doit être injecté sous la peau (voie sous-cutanée).
N’ injectez jamais votre insuline
97 directement dans une veine ou dans un muscle.
Alternez toujours les sites d’ injection pour éviter les épaississements de la peau (voir 5 Quels sont les effets indésirables éventuels).
Les meilleurs endroits pour réaliser vos injections sont: le ventre (abdomen), la fesse, le dessus de la cuisse ou le haut du bras.
Votre insuline agira plus rapidement si vous l’ injectez au niveau de l’ abdomen.
4.
QUE FAIRE EN CAS D’ URGENCE
Si vous avez une hypoglycémie
Une hypoglycémie se produit lorsque le taux de sucre dans le sang est trop bas.
Les signes qui annoncent une hypoglycémie peuvent apparaître soudainement et sont les suivants: sueurs froides, pâleur et froideur de la peau, maux de tête, rythme cardiaque rapide, nausées, sensation de faim excessive, troubles visuels passagers, somnolence, fatigue et faiblesse inhabituelles, nervosité ou tremblement, anxiété, confusion, difficultés de concentration.
Ne prenez pas d’ insuline si vous sentez arriver une hypoglycémie.
Vous devez toujours avoir sur vous des comprimés de glucose, des bonbons, des biscuits ou des jus de fruits, si nécessaire.
Dites aux membres de votre famille, à vos amis et à vos collègues proches que si vous vous évanouissez (perdez connaissance), ils doivent vous allonger sur le côté et appeler immédiatement un médecin.
Ils ne doivent rien vous donner à manger ni à boire car vous pourriez vous étouffer.
Consultez votre médecin si vous vous évanouissez à la suite d’ une hypoglycémie ou si vous avez souvent des hypoglycémies.
Il est peut-être nécessaire de modifier votre dose d’ insuline, les horaires d’ injection, votre régime alimentaire ou votre activité physique.
Utilisation de glucagon
Si on vous injecte du glucagon, vous devez aussi absorber du glucose ou un produit sucré dès que vous reprenez connaissance.
Si vous ne répondez pas au traitement par glucagon, vous devrez être traité à l’ hôpital.
Causes de l’ hypoglycémie
Vous pouvez faire une hypoglycémie si votre taux de sucre dans le sang est trop bas.
Cela peut arriver: • si vous prenez trop d’ insuline • si vous mangez trop peu ou sautez un repas • si vous faites plus d’ efforts physiques que d’ habitude.
Si votre taux de sucre dans le sang devient trop élevé
Votre taux de sucre dans le sang peut devenir trop élevé (c’ est ce qu’ on appelle une hyperglycémie).
Les signes annonciateurs apparaissent progressivement.
Ces signes peuvent indiquer que vous souffrez d’ un état très grave appelé acidocétose diabétique.
Si vous ne le soignez pas, il peut entraîner un coma diabétique et même la mort.
• oubli de votre dose d’ insuline • prises répétées d’ une dose d’ insuline inférieure à vos besoins • infection ou fièvre • repas plus importants que d’ habitude • exercice moins important que d’ habitude.
5.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Protaphane peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Protaphane peut entraîner une hypoglycémie (faible taux de sucre dans le sang).
Voir les recommandations de la section 4 Que faire en cas d’ urgence.
Effets indésirables peu fréquemment rapportés
(chez moins de 1 patient sur 100)
Altérations au site d’ injection (Lipodystrophie).
Si vous injectez trop souvent dans une même zone, le tissu adipeux sous la peau peut s’ amincir (lipoatrophie) ou s’ épaissir (lipohypertrophie).
Changer de site d’ injection entre chaque injection peut aider à prévenir de telles modifications de la peau.
Signes d’ allergie.
Des réactions (rougeur, gonflement, démangeaison) au site d’ injection peuvent survenir (réactions allergiques locales).
Si elles ne disparaissent pas, consultez votre médecin.
Consultez immédiatement un médecin: • si les signes d’ allergie s’ étendent à d’ autres parties du corps, ou • si vous ne vous sentez soudainement pas bien, si vous commencez à transpirer, à être malade (vomissement), si vous avez des difficultés à respirer, un rythme cardiaque rapide, si vous avez des vertiges, si vous sentez que vous allez vous évanouir.
Vous pouvez présenter une réaction allergique sérieuse très rare à Protaphane ou à l’ un de ses composants (appelée réaction allergique systémique).
Voir aussi les précautions dans la section 2 Quelles sont les informations à connaître avant d’ utiliser Protaphane.
Si vous avez une rétinopathie diabétique, une amélioration très rapide de votre taux de sucre dans le sang peut aggraver la rétinopathie.
Consultez votre médecin.
Gonflement des articulations.
Lorsque vous commencez votre traitement à l’ insuline, la rétention d’ eau peut provoquer un gonflement de vos chevilles et des autres articulations.
Cela disparaît rapidement.
Effets indésirables très rarement rapportés
Troubles de la vision.
Lorsque vous débutez votre insulinothérapie, votre vision peut être perturbée, mais cette réaction disparaît généralement.
Une amélioration très rapide de votre taux de sucre dans le sang peut entraîner des douleurs à type de brûlure, de picotement ou d’ électricité.
Il s’ agit d’ une neuropathie douloureuse aiguë qui disparaît généralement.
99 Si vous ressentez un des effets mentionnés comme graves ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin, votre infirmière d’ éducation ou votre pharmacien.
6.
COMMENT CONSERVER PROTAPHANE
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Protaphane après la date de péremption mentionnée sur l’ étiquette et sur la boîte.
La date de péremption fait référence au dernier jour du mois.
NovoLet non utilisé est à conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas le conserver à l’ intérieur ni trop près du compartiment de congélation ou d’ un élément de refroidissement.
Ne pas congeler.
NovoLet en cours d’ utilisation, sur le point d’ être utilisé ou gardé sur vous en réserve n’ est pas à conserver au réfrigérateur.
Après avoir sorti NovoLet du réfrigérateur, il est recommandé d’ attendre qu’ il arrive à température ambiante avant de remettre l’ insuline en suspension, comme indiqué dans les instructions concernant la première utilisation.
Voir section 3 Comment utiliser Protaphane.
Vous pouvez le garder sur vous et le conserver à température ambiante (ne dépassant pas 30°C) pour une durée maximale de 6 semaines.
Conserver toujours le capuchon sur votre NovoLet quand vous ne l’ utilisez pas, afin de le protéger de la lumière.
Protaphane doit être mis à l’ abri de la chaleur excessive et de la lumière.
Protaphane ne doit pas être jeté au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
7 INFORMATIONS SUPPLEMENTAIRES
Que contient Protaphane
– La substance active est l’ insuline humaine produite par biotechnologie recombinante.
Protaphane est une suspension d’ insuline isophane (NPH).
1 ml contient 100 UI d’ insuline humaine.
1 stylo prérempli contient 3 ml, soit 300 UI.
– Les autres composants sont le chlorure de zinc, le glycérol, le métacrésol, le phénol, le phosphate disodique dihydraté, l’ hydroxyde de sodium, l’ acide chlorhydrique, le sulfate de protamine et l’ eau pour préparations injectables.
Toutes les présentations peuvent ne pas être commercialisées.
Novo Nordisk A/ S Novo Allé, DK-2880 Bagsvaerd, Danemark
100 Consultez le dos de cette notice pour savoir comment utiliser votre NovoLet.
La dernière date à laquelle cette notice a été approuvée est
101 Informations sur l’ utilisation de Protaphane NovoLet
Veuillez lire attentivement les instructions ci-dessous avant d’ utiliser votre Protaphane NovoLet.
Introduction
Protaphane NovoLet est un stylo prérempli simple et compact.
Vous pouvez sélectionner des doses d’ insuline entre 2 et 78 unités par paliers de 2 unités.
Protaphane NovoLet est conçu pour être utilisé avec les aiguilles NovoFine.
Par mesure de précaution, ayez toujours un système d’ injection d’ insuline de rechange au cas où vous perdriez ou endommageriez votre NovoLet.
NovoLet ®
Aiguille NovoFine®
Grand capuchon externe de l’ aiguille
Onglet de protection
Protection Capuchon du interne de stylo l’ aiguille
Echelle du capuchon Aiguille
Membrane en caoutchouc
Indicateur de niveau d’ insuline
Cartouche d’ insuline
Bille de verre
Indicateur de dose
Bande colorée
Echelle du bouton poussoir
Bouton poussoir
Pour commencer
Contrôlez l’ étiquette pour vous assurer que votre Protaphane NovoLet contient le type d’ insuline correct.
Retirez le capuchon du stylo.
La remise en suspension est plus facile quand l’ insuline est à température ambiante.
Vérifiez qu’ il reste au moins 12 unités d’ insuline dans la cartouche, afin de garantir la • remise en suspension.
S’ il reste moins de 12 unités, utilisez un Protaphane NovoLet neuf
Refaites ce geste au moins 10 fois déplace d 'extrémité à l' une avant chaque injection.
Le mouvement doit être répété jusqu 'ce que le liquide soit à uniformément blanc et opaque • •
Après la remise en suspension, passez immédiatement aux étapes suivantes de l 'Désinfectez la membrane en caoutchouc à l’ aide d’ une compresse antiseptique
injection
A B a
b
Purge pour éliminer l’air
De petites quantités d’air peuvent s'accumuler dans l’aiguille et la cartouche durant une utilisation normale.
Pour éviter toute injection d’air et garantir un dosage correct: • maintenez Protaphane NovoLet avec l’aiguille pointée vers le haut • tapotez doucement la cartouche avec votre doigt, plusieurs fois.
Si ce n’est pas le cas, changez d’aiguille et répétez l’opération pas plus de 6 fois.
Si aucune goutte d’insuline n’apparaît, le stylo est défectueux et ne doit pas être utilisé.
D C
Sélection de la dose
Si ce n’est pas le cas, faites tourner le • capuchon jusqu’à ce qu’il soit totalement enfoncé Maintenez votre Protaphane NovoLet en position horizontale.
Si le bouton-poussoir ne se déplace pas librement, une partie de l’insuline sera expulsée de l’aiguille L’échelle du capuchon indique 0, 2, 4, 6, 8, 10, 12, 14, 16 et 18 unités.
Lorsque vous tournez • le capuchon, 2 unités supplémentaires sont sélectionnées à chaque fois que vous sentez un déclic.
Le bouton-poussoir remonte lorsque vous tournez le capuchon L’échelle située sous le bouton-poussoir indique 20, 40 et 60 unités.
20 unités sont • sélectionnées à chaque tour complet du capuchon.
E
F
Exemples de dosage Sélection de 8 unités:
Faites tourner le capuchon jusqu'ce que le 8 se trouve en face de l’indicateur de dose; quatre déclics à Sélection de 26 unités:
Faites tourner le capuchon d’1 tour complet jusqu'ce que le 0 se trouve de nouveau en face de à l’indicateur de dose.
Vous avez sélectionné 20 unités.
Faites encore tourner le capuchon jusqu'ce que le 6 se trouve en face de l’indicateur de dose. à La ligne 20 apparaît sur l’échelle du bouton-poussoir.
Ajoutez les 6 unités de l’indicateur de dose aux 20 de l’échelle du bouton-poussoir.
Vous avez alors sélectionné 26 unités (figure G).
G
Pour contrôler la dose sélectionnée • Notez le chiffre du capuchon situé face à l’indicateur de dose Notez le chiffre le plus élevé qui apparaît sur l’échelle du bouton-poussoir • Additionnez les deux chiffres pour voir la dose que vous sélectionnez •
La dose maximale est de 78 unités Ne tentez pas de sélectionner une dose supérieure à 78 unités car de l’insuline s’écoulerait • par l’aiguille et la dose serait faussée.
Si vous avez essayé par erreur de sélectionner une dose supérieure à 78 unités, procédez de • la façon suivante:
Faites tourner le capuchon à fond vers l’arrière jusqu'ce que le bouton-poussoir soit totalement à enfoncé et que vous sentiez une résistance.
Retirez le capuchon et replacez-le de façon à ce que le 0 se trouve face à l’indicateur de dose.
Sélectionnez de nouveau la dose.
N’oubliez pas que la dose maximale est de 78 unités.
Après avoir sélectionné la dose, retirez le capuchon pour injecter l’insuline.
Passez ensuite • directement à la section Injection de l’ insuline.
Délivrez la dose en appuyant à fond sur le bouton-poussoir.
Prenez garde à n' • appuyer sur le bouton-poussoir qu'moment de l'
Après l’injection, maintenez le bouton-poussoir totalement enfoncé jusqu'ce queà • l'aiguille ait été retirée de la peau.
L’aiguille doit demeurer sous la peau pendant au moins 6 secondes afin d’être certain que la totalité de la dose a été délivrée.
Si nécessaire, faites • tourner le capuchon à cet effet.
Procédez ensuite comme indiqué à la section Pour commencer Il est possible que vous entendiez un déclic lorsque vous appuyez sur le bouton-poussoir. • Ne vous fiez pas à ce déclic pour sélectionner ou vérifier votre dose, qui pourrait alors ne pas être précise Il n’est pas possible de sélectionner une dose supérieure au nombre d’unités restant dans • la cartouche Vous pouvez utiliser l’indicateur de niveau d’insuline pour estimer la quantité d’insuline • restante mais pas pour sélectionner ou contrôler votre dose.
Retrait de l' aiguille
• Replacez le grand capuchon externe de l’aiguille et dévissez l’aiguille.
Jetez-la avec précaution.
Utilisez une aiguille neuve pour chaque injection.
Sinon, le liquide risque de s’échapper ce qui peut entraîner un dosage inexact.
Les professionnels de santé, les membres de votre famille ou toute autre personne s’occupant de vous doivent suivre les mesures de précautions générales pour la manipulation et l’élimination des aiguilles, afin d’éviter tout risque de pénétration accidentelle de l’aiguille.
Fermez complètement votre Protaphane NovoLet, en plaçant le 0 face à l’indicateur de dose.
Eliminez votre Protaphane NovoLet usagé prudemment sans l’aiguille attachée.
Entretien
Votre Protaphane NovoLet est conçu pour fonctionner avec une grande précision et en toute sécurité.
Il doit être manipulé avec soin.
Ne reremplissez pas Protaphane NovoLet.
Vous pouvez nettoyer l'extérieur de votre Protaphane NovoLet à l’aide d’une compresse antiseptique.
Ne le trempez jamais, ne le lavez pas et ne le graissez pas.
Ceci pourrait endommager le mécanisme.
INFORMATION DE L’UTILISATEUR
Protaphane InnoLet 100 UI/ml suspension injectable en stylo prérempli Insuline humaine (ADNr)
Veuillez lire attentivement l'intégralité de cette notice avant d’utiliser votre insuline. – Gardez cette notice, vous pourriez avoir besoin de la relire. – Si vous avez d’autres questions, si vous avez un doute, demandez plus d’informations à votre médecin, à votre infirmière d’éducation ou à votre pharmacien. – Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’un d’autre, même en cas de symptômes identiques, cela pourrait lui être nocif. – Si l’un des effets indésirables devient grave ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez-en à votre médecin, à votre infirmière d’éducation ou à votre pharmacien.
Dans cette notice:
1 Qu’est-ce que Protaphane et dans quel cas est-il utilisé 2 Quelles sont les informations à connaître avant d’utiliser Protaphane 3 Comment utiliser Protaphane 4 Que faire en cas d’urgence 5 Quels sont les effets indésirables éventuels 6 Comment conserver Protaphane 7 Informations supplémentaires
Au dos de cette notice:
Comment utiliser votre InnoLet
1.
QU’EST-CE QUE PROTAPHANE ET DANS QUEL CAS EST-IL UTILISE
Protaphane est une insuline humaine utilisée pour traiter le diabète.
Protaphane est une insuline d’action prolongée.
Ceci signifie qu’il commence à faire baisser votre taux de sucre dans le sang 1½ heure environ après l’administration et que l’effet dure environ 24 heures.
Protaphane est souvent administré en association avec des insulines d’action rapide.
2.
QUELLES SO NT LES INFORMATIONS A CONNAITRE AVANT D’UTILISER PROTAPHANE
Si vous êtes allergique (hypersensible) à cette insuline, au métacrésol ou à l’un des autres composants (voir section 7 Informations supplémentaires).
Faites attention avec Protaphane
Utilisation d'autres médicaments
De nombreux médicaments influent sur l’action du glucose dans votre corps et peuvent avoir un impact sur votre dose d’insuline.
Les principaux médicaments susceptibles de modifier votre traitement à l’insuline sont indiqués ci-dessous.
enzyme de conversion de
l’angiotensine (IEC), acide acétylsalicylique, stéroides anabolisants, sulfamides, contraceptifs oraux, thiazidiques, glucocorticoïdes, hormones thyroïdiennes, bêta-sympathomimétiques, hormone de croissance, danazol, octréotide ou lanréotide.
Grossesse et allaitement
Si vous êtes enceinte, si vous prévoyez une grossesse ou si vous allaitez: demandez conseil à votre médecin.
Conduite de véhicules et utilisation de machines
Si vous conduisez un véhicule ou utilisez des machines: faites attention aux signes d’hypoglycémie.
Vos capacités de concentration et vos réflexes peuvent être diminués en cas d’hypoglycémie.
Vous ne devez jamais prendre le volant ou utiliser une machine si vous sentez arriver une hypoglycémie.
Si vous avez souvent des hypoglycémies ou si vous avez des difficultés à les reconnaître, consultez votre médecin pour savoir si vous pouvez conduire ou utiliser des machines.
3.
COMMENT UTILISER PROTAPHANE
Parlez de vos besoins en insuline avec votre médecin et votre infirmière d’éducation.
Suivez attentivement leurs conseils.
Si votre médecin vous a fait changer de type ou de marque d’insuline, il pourra être nécessaire qu’il ajuste votre dose.
Il est recommandé de contrôler régulièrement votre taux de sucre dans le sang.
Injection de l’insuline
Voir les instructions détaillées au dos de cette notice.
contrôlez l’étiquette pour vous assurer que vous disposez du type d’insuline correct. utilisez toujours une aiguille neuve à chaque injection pour prévenir le risque de contamination.
dans une pompe à perfusion d’insuline si InnoLet est tombé, a été endommagé ou a été écrasé, car il y a un risque de fuite d’insuline s’il n’a pas été conservé correctement ou s’il a été congelé (voir 6 Comment conserver Protaphane) s’il n’apparaît pas uniformément blanc et opaque après remise en suspension.
Protaphane doit être injecté sous la peau (voie sous-cutanée).
N’injectez jamais votre insuline directement dans une veine ou dans un muscle.
Alternez toujours les sites d’injection pour éviter les
107 épaississements de la peau (voir 5 Quels sont les effets indésirables éventuels).
Les meilleurs endroits pour réaliser vos injections sont: le ventre (abdomen), la fesse, le dessus de la cuisse ou le haut du bras.
Votre insuline agira plus rapidement si vous l’injectez au niveau de l’abdomen.
4.
QUE FAIRE EN CAS D’URGENCE
Si vous avez une hypoglycémie
Une hypoglycémie se produit lorsque le taux de sucre dans le sang est trop bas.
Les signes qui annoncent une hypoglycémie peuvent apparaître soudainement et sont les suivants: sueurs froides, pâleur et froideur de la peau, maux de tête, rythme cardiaque rapide, nausées, sensation de faim excessive, troubles visuels passagers, somnolence, fatigue et faiblesse inhabituelles, nervosité ou tremblement, anxiété, confusion, difficultés de concentration.
Ne prenez pas d’insuline si vous sentez arriver une hypoglycémie.
Vous devez toujours avoir sur vous des comprimés de glucose, des bonbons, des biscuits ou des jus de fruits, si nécessaire.
Dites aux membres de votre famille, à vos amis et à vos collègues proches que si vous vous évanouissez (perdez connaissance), ils doivent vous allonger sur le côté et appeler immédiatement un médecin.
Ils ne doivent rien vous donner à manger ni à boire car vous pourriez vous étouffer.
Consultez votre médecin si vous vous évanouissez à la suite d’une hypoglycémie ou si vous avez souvent des hypoglycémies.
Il est peut-être nécessaire de modifier votre dose d’insuline les horaires d’injection, votre régime alimentaire ou votre activité physique.
Utilisation de glucagon
Si vous ne répondez pas au traitement par glucagon, vous devrez être traité à l’hôpital.
Demandez un avis médical après injection de glucagon: il est nécessaire de trouver la cause de votre hypoglycémie afin d’éviter d’en faire une autre.
Causes de l’hypoglycémie
Vous pouvez faire une hypoglycémie si votre taux de sucre dans le sang est trop bas.
Cela peut arriver: • si vous prenez trop d’insuline • si vous mangez trop peu ou sautez un repas • si vous faites plus d’efforts physiques que d’habitude.
Si votre taux de sucre dans le sang devient trop élevé
Votre taux de sucre dans le sang peut devenir trop élevé (c’est ce qu’on appelle une hyperglycémie).
Les signes annonciateurs apparaissent progressivement.
Si vous ressentez l’un de ces signes, contrôlez votre taux de sucre dans le sang, recherchez si possible la présence de corps cétoniques dans vos urines puis contactez immédiatement un médecin.
Si vous ne le soignez pas, il peut entraîner un coma diabétique et même la mort.
• oubli de votre dose d’insuline • prises répétées d’une dose d’insuline inférieure à vos besoins • infection ou fièvre • repas plus importants que d’habitude • exercice moins important que d’habitude.
5.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Protaphane peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Protaphane peut entraîner une hypoglycémie (faible taux de sucre dans le sang).
Voir les recommandations de la section 4 Que faire en cas d’urgence.
Effets indésirables peu fréquemment rapportés
(chez moins de 1 patient sur 100)
Si vous injectez trop souvent dans une même zone, le tissu adipeux sous la peau peut s’amincir (lipoatrophie) ou s’épaissir (lipohypertrophie).
Changer de site d’injection entre chaque injection peut aider à prévenir de telles modifications de la peau.
Si vous remarquez que votre peau s’amincit ou s’épaissit au site d’injection, parlez-en à votre médecin ou à votre infirmière d’éducation car ces altérations peuvent devenir plus sévères ou modifier l’absorption de l’insuline si l’injection est réalisée dans une telle zone.
Signes d’allergie.
Des réactions (rougeur, gonflement, démangeaison) au site d’injection peuvent survenir (réactions allergiques locales).
Si elles ne disparaissent pas, consultez votre médecin.
Consultez immédiatement un médecin: • si les signes d’allergie s’étendent à d’autres parties du corps, ou • si vous ne vous sentez soudainement pas bien, si vous commencez à transpirer, à être malade (vomissement), si vous avez des difficultés à respirer, un rythme cardiaque rapide, si vous avez des vertiges, si vous sentez que vous allez vous évanouir.
Vous pouvez présenter une réaction allergique sérieuse très rare à Protaphane ou à l’un de ses composants (appelée réaction allergique systémique).
Voir aussi les précautions dans la section 2 Quelles sont les informations à connaître avant d’utiliser Protaphane.
Rétinopathie diabétique (atteinte du fond de l’œil).
Si vous avez une rétinopathie diabétique, une amélioration très rapide de votre taux de sucre dans le sang peut aggraver la rétinopathie.
Consultez votre médecin.
Gonflement des articulations.
Lorsque vous commencez votre traitement à l’insuline, la rétention d’eau peut provoquer un gonflement de vos chevilles et des autres articulations.
Cela disparaît rapidement.
Effets indésirables très rarement rapportés
Troubles de la vision.
Lorsque vous débutez votre insulinothérapie, votre vision peut être perturbée, mais cette réaction disparaît généralement.
Une amélioration très rapide de votre taux de sucre dans le sang peut entraîner des douleurs à type de brûlure, de picotement ou d’électricité.
Si cela ne disparaît pas, consultez votre médecin.
109 Si vous ressentez un des effets mentionnés comme graves ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin, votre infirmière d’éducation ou votre pharmacien.
6.
COMMENT CONSERVER PROTAPHANE
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Protaphane après la date de péremption mentionnée sur l’étiquette et sur la boîte.
La date de péremption fait référence au dernier jour du mois.
InnoLet non utilisé est à conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas le conserver à l’intérieur ni trop près du compartiment de congélation ou d’un élément de refroidissement.
Ne pas congeler.
InnoLet en cours d’utilisation, sur le point d’être utilisé ou gardé sur vous en réserve n’est pas à conserver au réfrigérateur.
Après avoir sorti Protaphane InnoLet du réfrigérateur, il est recommandé d’attendre qu’il arrive à température ambiante avant de remettre l’insuline en suspension, comme indiqué dans les instructions concernant la première utilisation.
Voir section 3 Comment utiliser Protaphane.
Vous pouvez le garder sur vous et le conserver à température ambiante (ne dépassant pas 30°C) pour une durée maximale de 6 semaines.
Conserver toujours le capuchon sur votre InnoLet quand vous ne l’utilisez pas, afin de le protéger de la lumière.
Protaphane doit être mis à l’abri de la chaleur excessive et de la lumière.
Protaphane ne doit pas être jeté au tout à l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
7 INFORMATIONS SUPPLEMENTAIRES
Que contient Protaphane
– La substance active est l’insuline humaine produite par biotechnologie recombinante.
Protaphane est une suspension d’insuline isophane (NPH).
1 ml contient 100 UI d’insuline humaine.
1 stylo prérempli contient 3 ml, soit 300 UI.
– Les autres composants sont le chlorure de zinc, le glycérol, le métacrésol, le phénol, le phosphate disodique dihydraté, l’hydroxyde de sodium, l’acide chlorhydrique, le sulfate de protamine et l’eau pour préparations injectables.
Toutes les présentations peuvent ne pas être commercialisées.
Novo Nordisk A/S Novo Allé, DK 2880 Bagsvaerd, Danemark
110 Consultez le dos de cette notice pour savoir comment utiliser votre InnoLet.
La dernière date à laquelle cette notice a été approuvée est
111 Informations sur l’utilisation de Protaphane InnoLet
Veuillez lire attentivement les instructions ci-dessous avant d’utiliser votre Protaphane InnoLet.
Introduction
Protaphane InnoLet est un stylo prérempli simple et compact capable de délivrer entre 1 et 50 unités par paliers de 1 unité.
Protaphane InnoLet est conçu pour être utilisé avec les aiguilles NovoFine S d’une longueur maximale de 8 mm.
Vérifiez toujours qu’un S figure sur la boîte des aiguilles, indiquant qu’elle contient des aiguilles avec protection courte.
Par mesure de précaution, vous devez toujours avoir sur vous un système d’injection d’insuline de rechange au cas où vous perdriez ou endommageriez votre InnoLet.
Bouton poussoir
Cadran sélecteur de dose Echelle- unités résiduelles Echelle d’indication de la dose Cartouche d’insuline Compartiment à
aiguilles
Bille de verre Membrane en caoutchouc Aiguille
Onglet de Protection protection interne de de Capuchon l’aiguille l’aiguille du stylo
Grand capuchon externe de l’aiguille
Préparation de l’injection
Contrôlez l’étiquette pour vous assurer que votre Protaphane InnoLet contient le type d’insuline correct.
Retirez le capuchon du stylo (comme indiqué par la flèche).
La remise en suspension est plus facile quand l’insuline est à température ambiante.
Mise en suspension de l’insuline
S’il reste moins de 12 unités, utilisez un Protaphane InnoLet neuf Retournez le stylo de la position A à la position B au moins 20 fois afin que la bille de verre se • autre de la cartouche (figure 1A).
Le mouvement doit être répété jusqu'ce que le liquide soit à
112 uniformément blanc et opaque Après la remise en suspension, passez immédiatement aux étapes suivantes de l'injection. •
1 A
A
B
Mise en place de l’aiguille
Retirez l’onglet de protection d’une aiguille NovoFine S • Vissez directement et solidement l’aiguille sur votre Protaphane InnoLet (figure 1B) • Retirez le grand capuchon externe de l’aiguille et la protection interne de l’aiguille.
Vous • pouvez conserver le grand capuchon externe de l’aiguille dans le compartiment.
1B
Purge pour éliminer l’air
De petites quantités d’air peuvent s'accumuler dans l’aiguille et la cartouche durant une utilisation normale.
Sélectionnez 2 unités en faisant tourner le sélecteur de dose dans le sens horaire • Maintenez Protaphane InnoLet avec l’aiguille pointée vers le haut, et tapotez doucement • la cartouche avec votre doigt, plusieurs fois, pour faire remonter les bulles d’air vers le haut de la cartouche (figure 1C)
Si ce n’est pas le cas, changez • d’aiguille et répétez l’opération pas plus de 6 fois.
Si aucune goutte d’insuline n’apparaît, le système est défectueux et ne doit pas être utilisé.
1C
Sélection de la dose
Vérifiez toujours que le bouton-poussoir est totalement enfoncé et que le sélecteur de dose • est en position zéro Sélectionnez le nombre d’unités nécessaire en tournant le sélecteur de dose dans le sens des • aiguilles d’une montre (figure 2).
N’utilisez pas l’échelle d’unités résiduelles pour mesurer votre dose d’insuline Vous entendrez un déclic pour chaque unité sélectionnée.
La dose peut être corrigée en • faisant tourner le sélecteur dans l’un ou l’autre sens.
Vous ne pouvez pas sélectionner une dose supérieure au nombre d’unités restant dans la cartouche.
2
Injection de l’insuline
Insérez l’aiguille dans votre peau.
Utilisez la méthode d’injection indiquée par votre médecin • Délivrez la dose en appuyant à fond sur le bouton-poussoir (figure 3).
Vous entendrez des •
Prenez garde à ne pas bloquer le sélecteur de dose quand vous réalisez l’injection car celui- • ci doit pouvoir revenir à zéro quand vous appuyez sur le bouton-poussoir Retirez l’aiguille après chaque injection. •
3
Retrait de l' aiguille
Replacez le grand capuchon externe de l’aiguille et dévissez l’aiguille (figure 4).
Jetez-la • avec précaution.
Utilisez une aiguille neuve pour chaque injection.
Retirez l’aiguille après chaque injection et conservez InnoLet sans l’aiguille attachée, sinon le liquide risque de s’échapper, ce qui pourrait entraîner un dosage inexact.
Les professionnels de santé, les membres de votre famille ou toute autre personne s’occupant de vous doivent suivre les mesures de précautions générales pour la manipulation et l’élimination des aiguilles, afin d’éviter tout risque de pénétration accidentelle de l’aiguille.
Eliminez votre Protaphane InnoLet usagé prudemment, sans l’aiguille attachée.
4
Entretien
115 Votre Protaphane InnoLet est conçu pour fonctionner avec une grande précision et en toute sécurité.
Il doit être manipulé avec soin.
Ne reremplissez pas Protaphane InnoLet.
Vous pouvez nettoyer votre Protaphane InnoLet à l’aide d’une compresse antiseptique.
Ne le trempez jamais, ne le lavez pas et ne le graissez pas.
Ceci pourrait endommager le mécanisme.
INFORMATION DE L’UTILISATEUR
Protaphane FlexPen 100 UI/ml suspension injectable en stylo prérempli Insuline humaine (ADNr)
Veuillez lire attentivement l'intégralité de cette notice avant d’utiliser votre insuline. – Gardez cette notice, vous pourriez avoir besoin de la relire. – Si vous avez d’autres questions, si vous avez un doute, demandez plus d’informations à votre médecin, à votre infirmière ou à votre pharmacien. – Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’un d’autre, même en cas de symptômes identiques, cela pourrait lui être nocif. – Si l’un des effets indésirables devient grave ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez-en à votre médecin, à votre infirmière ou à votre pharmacien.
Dans cette notice:
1 Qu’est-ce que Protaphane et dans quel cas est-il utilisé 2 Quelles sont les informations à connaître avant d’utiliser Protaphane 3 Comment utiliser Protaphane 4 Que faire en cas d’urgence 5 Quels sont les effets indésirables éventuels 6 Comment conserver Protaphane 7 Informations supplémentaires
Au dos de cette notice:
Comment utiliser votre FlexPen
1.
QU’EST-CE QUE PROTAPHANE ET DANS QUEL CAS EST-IL UTILISE
Protaphane est une insuline humaine utilisée pour traiter le diabète.
Protaphane est une insuline d’action prolongée.
Ceci signifie qu’il commence à faire baisser votre taux de sucre dans le sang 1½ heure environ après l’administration et que l’effet dure environ 24 heures.
Protaphane est souvent administré en association avec des insulines d’action rapide.
2.
QUELLES SO NT LES INFORMATIONS A CONNAITRE AVANT D’UTILISER PROTAPHANE
Si vous êtes allergique (hypersensible) à cette insuline, au métacrésol ou à l’un des autres composants (voir section 7 Informations supplémentaires).
Faites attention avec Protaphane
Utilisation d'autres médicaments
De nombreux médicaments influent sur l’action du glucose dans votre corps et peuvent avoir un impact sur votre dose d’insuline.
Les principaux médicaments susceptibles de modifier votre traitement à l’insuline sont indiqués ci-dessous.
enzyme de conversion de
l’angiotensine (IEC), acide acétylsalicylique, stéroides anabolisants, sulfamides, contraceptifs oraux, thiazidiques, glucocorticoïdes, hormones thyroïdiennes, bêta-sympathomimétiques, hormone de croissance, danazol, octréotide ou lanréotide.
Grossesse et allaitement
Si vous êtes enceinte, si vous prévoyez une grossesse ou si vous allaitez: demandez conseil à votre médecin.
Conduite de véhicules et utilisation de machines
Si vous conduisez un véhicule ou utilisez des machines: faites attention aux signes d’hypoglycémie.
Vos capacités de concentration et vos réflexes peuvent être diminués en cas d’hypoglycémie.
Vous ne devez jamais prendre le volant ou utiliser une machine si vous sentez arriver une hypoglycémie.
Si vous avez souvent des hypoglycémies ou si vous avez des difficultés à les reconnaître, consultez votre médecin pour savoir si vous pouvez conduire ou utiliser des machines.
3.
COMMENT UTILISER PROTAPHANE
Parlez de vos besoins en insuline avec votre médecin et votre infirmière.
Suivez attentivement leurs conseils.
Si votre médecin vous a fait changer de type ou de marque d’insuline, il pourra être nécessaire qu’il ajuste votre dose.
Il est recommandé de contrôler régulièrement votre taux de sucre dans le sang.
Injection de l’insuline
Voir les instructions détaillées au dos de cette notice.
contrôlez l’étiquette pour vous assurer que vous disposez du type d’insuline correct. utilisez toujours une aiguille neuve à chaque injection pour prévenir le risque de contamination.
dans une pompe à perfusion d’insuline si FlexPen est tombé, a été endommagé ou a été écrasé, car il y a un risque de fuite d’insuline s’il n’a pas été conservé correctement ou s’il a été congelé (voir 6 Comment conserver Protaphane) s’il n’apparaît pas uniformément blanc et opaque après remise en suspension.
Protaphane doit être injecté sous la peau (voie sous-cutanée).
N’injectez jamais votre insuline
118 directement dans une veine ou dans un muscle.
Alternez toujours les sites d’injection pour éviter les épaississements de la peau (voir 5 Quels sont les effets indésirables éventuels).
Les meilleurs endroits pour réaliser vos injections sont: le ventre (abdomen), la fesse, le dessus de la cuisse ou le haut du bras.Votre insuline agira plus rapidement si vous l’injectez au niveau de l’abdomen.
4.
QUE FAIRE EN CAS D’URGENCE
Si vous avez une hypoglycémie
Une hypoglycémie se produit lorsque le taux de sucre dans le sang est trop bas.
Les signes qui annoncent une hypoglycémie peuvent apparaître soudainement et sont les suivants: sueurs froides, pâleur et froideur de la peau, maux de tête, rythme cardiaque rapide, nausées, sensation de faim excessive, troubles visuels passagers, somnolence, fatigue et faiblesse inhabituelles, nervosité ou tremblement, anxiété, confusion, difficultés de concentration.
Ne prenez pas d’insuline si vous sentez arriver une hypoglycémie.
Vous devez toujours avoir sur vous des comprimés de glucose, des bonbons, des biscuits ou des jus de fruits, si nécessaire.
Dites aux membres de votre famille, à vos amis et à vos collègues proches que si vous vous évanouissez (perdez connaissance), ils doivent vous allonger sur le côté et appeler immédiatement un médecin.
Ils ne doivent rien vous donner à manger ni à boire car vous pourriez vous étouffer.
Consultez votre médecin si vous vous évanouissez à la suite d’une hypoglycémie ou si vous avez souvent des hypoglycémies.
Il est peut-être nécessaire de modifier votre dose d’insuline, les horaires d’injection, votre régime alimentaire ou votre activité physique.
Utilisation de glucagon
Si vous ne répondez pas au traitement par glucagon, vous devrez être traité à l’hôpital.
Demandez un avis médical après injection de glucagon: il est nécessaire de trouver la cause de votre hypoglycémie afin d’éviter d’en faire une autre.
Causes de l’hypoglycémie
Vous pouvez faire une hypoglycémie si votre taux de sucre dans le sang est trop bas.
Cela peut arriver: • si vous prenez trop d’insuline • si vous mangez trop peu ou sautez un repas • si vous faites plus d’efforts physiques que d’habitude.
Si votre taux de sucre dans le sang devient trop élevé
Votre taux de sucre dans le sang peut devenir trop élevé (c’est ce qu’on appelle une hyperglycémie).
Les signes annonciateurs apparaissent progressivement.
Si vous ressentez l’un de ces signes, contrôlez votre taux de sucre dans le sang, recherchez si possible la présence de corps cétoniques dans vos urines puis contactez immédiatement un médecin.
Si vous ne le soignez pas, il peut entraîner un coma diabétique et même la mort.
• oubli de votre dose d’insuline • prises répétées d’une dose d’insuline inférieure à vos besoins • infection ou fièvre • repas plus importants que d’habitude • exercice moins important que d’habitude.
5.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Protaphane peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Protaphane peut entraîner une hypoglycémie (faible taux de sucre dans le sang).
Voir les recommandations de la section 4 Que faire en cas d’urgence.
Effets indésirables peu fréquemment rapportés
(chez moins de 1 patient sur 100)
Si vous injectez trop souvent dans une même zone, le tissu adipeux sous la peau peut s’amincir (lipoatrophie) ou s’épaissir (lipohypertrophie).
Changer de site d’injection entre chaque injection peut aider à prévenir de telles modifications de la peau.
Si vous remarquez que votre peau s’amincit ou s’épaissit au site d’injection, parlez-en à votre médecin ou à votre infirmière car ces altérations peuvent devenir plus sévères ou modifier l’absorption de l’insuline si l’injection est réalisée dans une telle zone.
Signes d’allergie.
Des réactions (rougeur, gonflement, démangeaison) au site d’injection peuvent survenir (réactions allergiques locales).
Si elles ne disparaissent pas, consultez votre médecin.
Consultez immédiatement un médecin: • si les signes d’allergie s’étendent à d’autres parties du corps, ou • si vous ne vous sentez soudainement pas bien, si vous commencez à transpirer, à être malade (vomissement), si vous avez des difficultés à respirer, un rythme cardiaque rapide, si vous avez des vertiges, si vous sentez que vous allez vous évanouir.
Vous pouvez présenter une réaction allergique sérieuse très rare à Protaphane ou à l’un de ses composants (appelée réaction allergique systémique).
Voir aussi les précautions dans la section 2 Quelles sont les informations à connaître avant d’utiliser Protaphane.
Rétinopathie diabétique (atteinte du fond de l’œil).
Si vous avez une rétinopathie diabétique, une amélioration très rapide de votre taux de sucre dans le sang peut aggraver la rétinopathie.
Consultez votre médecin.
Gonflement des articulations.
Lorsque vous commencez votre traitement à l’insuline, la rétention d’eau peut provoquer un gonflement de vos chevilles et des autres articulations.
Cela disparaît rapidement.
Effets indésirables très rarement rapportés
Troubles de la vision.
Lorsque vous débutez votre insulinothérapie, votre vision peut être perturbée, mais cette réaction disparaît généralement.
Une amélioration très rapide de votre taux de sucre dans le sang peut entraîner des douleurs à type de brûlure, de picotement ou d’électricité.
Si cela ne disparaît pas, consultez votre médecin.
120 Si vous ressentez un des effets mentionnés comme graves ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin, votre infirmière ou votre pharmacien.
6.
COMMENT CONSERVER PROTAPHANE
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Protaphane après la date de péremption mentionnée sur l’étiquette et sur la boîte.
La date de péremption fait référence au dernier jour du mois.
FlexPen non utilisé est à conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas le conserver à l’intérieur ni trop près du compartiment de congélation ou d’un élément de refroidissement.
Ne pas congeler.
FlexPen en cours d’utilisation, sur le point d’être utilisé ou gardé sur vous en réserve n’est pas à conserver au réfrigérateur.
Après avoir sorti FlexPen du réfrigérateur, il est recommandé d’attendre qu’il arrive à température ambiante avant de remettre l’insuline en suspension, comme indiqué dans les instructions concernant la première utilisation.
Voir section 3 Comment utiliserProtaphane.
Vous pouvez le garder sur vous et le conserver à température ambiante (ne dépassant pas 30°C) pour une durée maximale de 6 semaines.
Conserver toujours le capuchon sur votre FlexPen quand vous ne l’utilisez pas, afin de le protéger de la lumière.
Protaphane doit être mis à l’abri de la chaleur excessive et de la lumière.
Protaphane ne doit pas être jeté au tout à l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
7 INFORMATIONS SUPPLEMENTAIRES
Que contient Protaphane
– La substance active est l’insuline humaine produite par biotechnologie recombinante.
Protaphane est une suspension d’insuline isophane (NPH).
1 ml contient 100 UI d’insuline humaine.
1 stylo prérempli contient 3 ml, soit 300 UI.
– Les autres composants sont le chlorure de zinc, le glycérol, le métacrésol, le phénol, le phosphate disodique dihydraté, l’hydroxyde de sodium, l’acide chlorhydrique, le sulfate de protamine et l’eau pour préparations injectables.
Toutes les présentations peuvent ne pas être commercialisées.
Novo Nordisk A/S Novo Allé, DK-2880 Bagsvaerd, Danemark
Fabricant Le fabricant peut être identifié grâce au numéro de lot imprimé sur le côté de l'emballage et sur l'étiquette:
121 – Si les deuxième et troisième caractères sont W5, S6, P5, K7, ou ZF, Novo Nordisk A/S, Novo Allé, DK 2880 Bagsvaerd, Danemark est le fabricant.
– Si les deuxième et troisième caractères sont H7 ou T6, Novo Nordisk Production SAS, 45, Avenue d’Orléans F-28002 Chartres, France est le fabricant.
Consultez le dos de cette notice pour savoir comment utiliser votre FlexPen.
La dernière date à laquelle cette notice a été approuvée est
122 Introduction
Veuillez lire attentivement les instructions ci-dessous avant d’utiliser votre Protaphane FlexPen.
Votre FlexPen est un stylo injecteur d’insuline.
Vous pouvez sélectionner des doses d’insuline entre 1 et 60 unités par paliers de 1 unité.
FlexPen est conçu et testé pour être utilisé avec les aiguilles NovoFine et NovoTwist à usage unique d’une longueur maximale de 8 mm.
Par mesure de précaution, vous devez toujours avoir un système d’injection d’insuline de rechange au cas où vous perdriez ou endommageriez votre FlexPen.
La couleur du stylo dans les illustrations est différente de celle de votre FlexPen.
Protaphane FlexPen Capuchon du stylo
Membrane en
12 Bille de Cartouche
Echelle –
Indicateur Sélecteur Bouton
caoutchouc
unités verre
unités résiduelles
de dose poussoir
Aiguille (exemple)
Grand
Protection
Aiguille
Onglet de protection
interne de l’aiguille
Entretien
Votre FlexPen est conçu pour fonctionner avec une grande précision et en toute sécurité.
S’il tombe ou est écrasé, le stylo peut être endommagé et il existe un risque de fuite d’insuline.
Vous pouvez nettoyer l'extérieur de votre FlexPen en l’essuyant avec une compresse antiseptique.
Ne le trempez jamais, ne le lavez pas et ne le graissez pas car ceci pourrait endommager le stylo.
Ne reremplissez pas votre FlexPen.
Préparation de votre Protaphane FlexPen
Contrôlez l’étiquette pour vous assurer que votre FlexPen contient le type d’insuline correct.
Avant la première injection avec votre nouveau FlexPen vous devez remettre l’insuline en suspension:
123 A Laissez l’insuline atteindre la température ambiante avant de l’utiliser.
Cela facilite la remise en suspension.
Retirez le capuchon du stylo.
A
B Retournez le stylo de haut en bas vingt fois, de la position 1 à la position 2 comme indiqué, afin que la bille de verre se déplace d'extrémité à l'
jusqu'ce que le liquide soit uniformément blanc et opaque. à
Pour chaque injection suivante, retournez le stylo de haut en bas de la position 1 à la position 2 au moins dix fois jusqu'ce que le liquide soit uniformément blanc et opaque. à
Après la remise en suspension, passez immédiatement aux étapes suivantes de l' injection.
B
S’il reste moins de 12 unités, utilisez un FlexPen neuf.
Fixation de l’aiguille
Désinfectez la membrane en caoutchouc à l’aide d’une compresse antiseptique.
C Retirez l’onglet de protection d’une aiguille neuve à usage unique.
Vissez directement et solidement l’aiguille sur votre FlexPen.
C
124 D Retirez le grand capuchon externe de l’aiguille et conservez-le pour plus tard.
D
E Retirez la protection interne de l’aiguille et jetez-la.
E
• Utilisez une aiguille neuve pour chaque injection afin d’éviter le risque de contamination.
• Prenez garde de ne pas plier ou abîmer l’aiguille avant son utilisation.
• Afin de réduire le risque de pénétration accidentelle de l’aiguille, ne remettez jamais la protection interne de l’aiguille une fois qu’elle a été retirée de l’aiguille.
Vérification de l’écoulement de l’insuline
Avant chaque injection de petites quantités d’air peuvent s’accumuler dans la cartouche durant une utilisation normale.
Pour éviter toute injection d’air et garantir un dosage correct:
F Tournez le sélecteur de dose afin de sélectionner 2 unités.
F
2 unités- sélectionnées
G Maintenez votre FlexPen avec l’aiguille pointée vers le haut, et tapotez doucement la cartouche avec votre doigt, plusieurs fois, pour faire remonter les bulles d’air vers le haut de la cartouche.
125 G
H Gardez l’aiguille pointée vers le haut, et appuyez à fond sur le bouton-poussoir.
Le sélecteur de dose revient à 0.
Si ce n’est pas le cas, changez d’aiguille et ne répétez l’opération pas plus de six fois.
Si aucune goutte d’insuline n’apparaît, le stylo est défectueux et vous devez utiliser un stylo neuf.
H
Sélection de votre dose
Vérifiez que le sélecteur de dose est en position 0.
I Tournez le sélecteur de dose pour sélectionner le nombre d’unités nécessaires à votre injection.
Vous pouvez augmenter ou réduire la dose en tournant le sélecteur de dose dans l’une ou l’autre direction jusqu’à ce que la dose souhaitée s’aligne en face de l’indicateur.
Lorsque vous tournez le sélecteur de dose, prenez garde à ne pas enfoncer le bouton-poussoir car de l'insuline s' échapperait.
Vous ne pouvez pas sélectionner une dose supérieure au nombre d’unités restant dans la cartouche.
126 I
5 unités sélectionnées
24 unités sélectionnées
• N’utilisez pas l’échelle d’unités résiduelles pour mesurer votre dose d’insuline.
Réalisation de l’injection
Insérez l’aiguille dans votre peau.
Utilisez la méthode d’injection indiquée par votre médecin ou votre infirmière.
J Injectez la dose en appuyant à fond sur le bouton-poussoir jusqu’à ce que le 0 s’aligne en face de l’indicateur.
Prenez garde à n'appuyer sur le bouton-poussoir qu'moment de l'
Tourner le sélecteur de dose n’entraînera pas d’injection de l’insuline.
J
K Gardez le bouton-poussoir totalement enfoncé après l’injection jusqu'ce que l’aiguille ait été retirée à de la peau.
L’aiguille doit demeurer sous la peau pendant au moins six secondes afin d’être certain que la totalité de la dose a été délivrée.
K
L Placez l’aiguille à l’intérieur du grand capuchon externe sans toucher le grand capuchon externe.
Quand l’aiguille est recouverte, emboîtez complètement et avec précaution le grand capuchon externe puis dévissez l’aiguille.
127 Jetez-la avec précaution et remettez le capuchon du stylo.
L
• Jetez toujours l’aiguille après chaque injection et conservez votre FlexPen sans l’aiguille attachée.
Sinon, le liquide risque de s’échapper ce qui peut entraîner un dosage inexact.
• Le personnel soignant doit être plus attentif lors de la manipulation des aiguilles usagées afin de prévenir le risque de pénétration de l’aiguille.
• Eliminez votre FlexPen usagé prudemment, sans l’aiguille attachée.
• Ne partagez jamais votre FlexPen avec quelqu’un.
128
European Medicines Agency
EMEA/ H/ C/ 560
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
PROTELOS
Résumé EPAR à l’ intention du public
Le présent document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre maladie ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce qu’ PROTELOS?
PROTELOS est un médicament contenant le principe actif ranélate de strontium.
Il est disponible en sachets de 2 g contenant des granulés jaunes, qui sont mis en suspension en une suspension buvable.
Dans quel cas PROTELOS est -il utilisé?
PROTELOS est indiqué pour le traitement de l’ ostéoporose (maladie qui fragilise les os) chez la femme postménopausée afin de réduire le risque de fractures vertébrales et de la hanche.
Le médicament peut uniquement être obtenu sur ordonnance.
Comment PROTELOS est -il utilisé?
PROTELOS est administré à raison d’ un sachet par jour.
Le contenu du sachet doit être mis en suspension dans un verre d’ eau et bu immédiatement après sa préparation.
PROTELOS doit être pris au moins deux heures après un repas, la consommation de lait, de produits laitiers ou de suppléments en calcium, de préférence au moment du coucher.
PROTELOS est prévu pour une administration au long cours.
Les patientes doivent prendre des suppléments en calcium ou en vitamine D si leurs apports alimentaires sont insuffisants.
Comment PROTELOS fonctionne -t-il?
L’ ostéoporose apparaît lorsque la croissance d’ os nouveau est insuffisante pour remplacer l’ os naturellement dégradé.
Progressivement, les os s’ affinent et se fragilisent et risquent de se casser (fracture).
L’ ostéoporose est plus fréquente chez la femme après la ménopause, lorsque les taux de l’ hormone féminine œ strogène baissent.
Le principe actif de PROTELOS, le ranélate de strontium, agit sur la structure osseuse.
Une fois dans l’ intestin, le ranélate de strontium libère du strontium, qui est une substance similaire au calcium et qui, comme le calcium, est absorbée par les os.
Le mécanisme d’ action du strontium n’ a pas encore été totalement élucidé, mais on sait qu’ il stimule la formation osseuse et réduit la dégradation osseuse.
Quelles études ont été menées sur PROTELOS?
PROTELOS a été étudié dans deux grandes études cliniques incluant 7 000 femmes âgées postménopausées.
Près d’ un quart des patientes avait plus de 80 ans.
La première étude comprenait 1 649 femmes atteintes d’ ostéoporose ayant déjà eu des fractures vertébrales et la seconde plus de 5 000 femmes dont l’ ostéoporose concernait la région de la hanche au niveau du fémur.
Dans les deux études, les effets de PROTELOS ont été comparés à ceux d’ un placebo (traitement fictif).
La principale mesure d’ efficacité était la proportion de patientes ayant développé en trois ans une 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged nouvelle fracture vertébrale dans la première étude ou une nouvelle fracture périphérique (ailleurs que dans la colonne vertébrale) ostéoporotique dans la seconde étude.
Dans la première étude, PROTELOS a été plus efficace que le placebo pour réduire le risque de nouvelles fractures vertébrales.
Le risque a été réduit de 41% sur trois ans, 21% des 719 femmes traitées par PROTELOS ayant développé une nouvelle fracture vertébrale contre 33% des 723 femmes traitées par placebo.
Globalement, les résultats de la seconde étude seuls étaient insuffisants pour démontrer le bénéfice de PROTELOS dans la prévention des fractures périphériques.
En tenant compte uniquement des femmes de 74 ans et plus, dont les fémurs sont particulièrement fragiles, les résultats semblent indiquer une baisse du risque de fracture de la hanche avec PROTELOS.
En regroupant les résultats des deux études, le nombre de femmes ayant développé des fractures périphériques ostéoporotiques de tout emplacement (y compris la hanche) était plus faible dans le groupe PROTELOS que dans le groupe placebo (331 sur 3 295 avec PROTELOS, contre 389 sur 3 256 pour le placebo).
Ces résultats indiquent une baisse du risque de fracture.
Quels sont les risques associés à PROTELOS?
Les effets indésirables les plus courants (observés chez 1 à 10 patientes sur 100) sont les céphalées, les nausées (mal au cœ ur), la diarrhée, les pertes fécales, la dermatite (réactions cutanées) et l’ eczéma (éruption cutanée squameuse).
Pour une description complète des effets indésirables observés sous PROTELOS, veuillez vous reporter à la notice.
PROTELOS ne doit pas être utilisé chez les personnes pouvant présenter une hypersensibilité (allergie) au ranélate de strontium ou à l’ un des autres ingrédients.
Pourquoi PROTELOS a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que le profil bénéfice/ risque de PROTELOS était favorable pour le traitement de l’ ostéoporose postménopausique pour réduire le risque de fractures vertébrales et de la hanche.
Le comité a recommandé l’ octroi de l’ autorisation de mise sur le marché pour PROTELOS.
Autres informations relatives à PROTELOS:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne à LES LABORATORIES SERVIER pour PROTELOS le 21 septembre 2004.
L’ EPAR complet est disponible à l’ adresse suivante: ici.
09-2007.
©EMEA 2007
2/ 2
Numéro UE
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
Conditionnement
Taille de l’ emballage
EU/ 1/ 04/ 288/ 001
Protelos
2g
granules pour suspension orale
voie orale
sachet (papier/ PE/ alu)
7 sachets
EU/ 1/ 04/ 288/ 002
Protelos
2g
granules pour suspension orale
voie orale
sachet (papier/ PE/ alu)
14 sachets
EU/ 1/ 04/ 288/ 003
Protelos
2g
granules pour suspension orale
voie orale
sachet (papier/ PE/ alu)
28 sachets
EU/ 1/ 04/ 288/ 004
Protelos
2g
granules pour suspension orale
voie orale
sachet (papier/ PE/ alu)
56 sachets
EU/ 1/ 04/ 288/ 005
Protelos
2g
granules pour suspension orale
voie orale
sachet (papier/ PE/ alu)
84 sachets
EU/ 1/ 04/ 288/ 006
Protelos
2g
granules pour suspension orale
voie orale
sachet (papier/ PE/ alu)
100 sachets
1/ 1
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
PROTELOS 2 g granulés pour suspension buvable
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque sachet contient 2 g de ranélate de strontium.
Excipient: contient aussi 20 mg d’ aspartame (E951).
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Granulés jaunes.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
PROTELOS réduit le risque de fractures vertébrales et de la hanche (voir rubrique 5.1).
4.2 Posologie et mode d' administration
La dose quotidienne recommandée est d’ un sachet de 2 g en une seule prise par voie orale.
En raison de la nature de la pathologie concernée, le ranélate de strontium est destiné à être utilisé de façon chronique.
PROTELOS doit être administré à distance des repas du fait de la diminution de l’ absorption du ranélate de strontium par les aliments, le lait et ses produits dérivés.
Par ailleurs, étant donnée sa lente absorption, PROTELOS doit être pris au moment du coucher et de préférence au moins deux heures après le dîner (voir rubriques 4.5 et 5.2).
Les granulés contenus dans le sachet doivent être mis en suspension dans un verre d’ eau.
Bien que des études d’ utilisation aient montré la stabilité de la suspension de ranélate de strontium pendant 24 heures, celle -ci doit être bue immédiatement après sa préparation.
Les patientes traitées par ranélate de strontium doivent être supplémentées en calcium et en vitamine D si leurs apports alimentaires sont insuffisants.
Utilisation chez le sujet âgé L’ efficacité et la sécurité d’ emploi du ranélate de strontium ont été établies après la ménopause, chez des femmes atteintes d’ ostéoporose appartenant à une large tranche d’ âge (jusqu’ à 100 ans à l’ inclusion).
Aucune modification de posologie n’ est nécessaire chez les patientes âgées.
Utilisation en cas d’ insuffisance rénale Aucune modification de posologie n’ est nécessaire chez les patientes atteintes d’ insuffisance rénale légère à modérée (clairance de la créatinine comprise entre 30-70 ml/ min) (voir rubrique 5.2).
Le traitement par ranélate de strontium est déconseillé chez les patientes atteintes d’ insuffisance rénale sévère (clairance de la créatinine inférieure à 30 ml/ min) (voir rubriques 4.4 et 5.2).
2 Utilisation en cas d’ insuffisance hépatique Le ranélate de strontium n’ étant pas métabolisé, aucune modification de posologie n’ est nécessaire chez les patientes atteinte d’ insuffisance hépatique.
Utilisation chez l’ enfant et l’ adolescent Ce médicament ne doit pas être utilisé chez l’ enfant et l’ adolescent en raison de l’ absence de données concernant la sécurité et l’ efficacité.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
4.4 Mises en garde spéciales et précautions d' emploi
En l’ absence de données de sécurité osseuse chez les patientes atteintes d’ insuffisance rénale sévère traités par ranélate de strontium, PROTELOS est déconseillé chez les patientes ayant une clairance de la créatinine inférieure à 30 ml/ min (voir rubrique 5.2).
Comme le veut la pratique médicale courante, un suivi périodique de la fonction rénale est recommandé chez les patientes atteintes d’ insuffisance rénale chronique.
La poursuite du traitement par PROTELOS chez les patientes développant une insuffisance rénale sévère sera évaluée au cas par cas.
Dans les études de phase III contrôlées versus placebo, le traitement par ranélate de strontium a été associé à une augmentation de l’ incidence annuelle des événements veineux thromboemboliques (EVT), incluant les embolies pulmonaires (voir rubrique 4.8).
La cause de cette augmentation demeure inconnue.
PROTELOS doit être utilisé avec précaution chez les patientes à risque accru d’ EVT, y compris les patientes ayant des antécédents d’ EVT.
Lors du traitement de patientes à risque, ou développant des risques d’ EVT, une attention particulière sera portée à l’ apparition de signes et symptômes éventuels d’ EVT et des mesures préventives adéquates devront être prises.
Le strontium interfère avec les méthodes colorimétriques de dosage du calcium sanguin et urinaire.
Par conséquent, en pratique médicale, des méthodes de dosage faisant appel à la spectrophotométrie d’ émission atomique à plasma couplé induit ou à la spectrophotométrie d’ absorption atomique doivent être utilisées afin d’ assurer une détermination exacte des taux de calcium sanguin et urinaire.
PROTELOS contient de l’ aspartam, pouvant être nocif pour les patientes atteintes de phénylcétonurie.
Le traitement par PROTELOS doit être interrompu en cas de réaction allergique sérieuse.
Des cas graves de syndrome d’ hypersensibilité dont des syndromes DRESS (Drug Rash with Eosinophilia and Systemic Symptoms), parfois d’ évolution fatale, ont été rapportés sous PROTELOS (voir rubrique 4.8).
Les manifestations cliniques du syndrome DRESS se caractérisent par la survenue d’ une éruption cutanée, de fièvre, d’ une hyperéosinophilie, associées à des atteintes systémiques (par exemple: adénopathie, hépatite, néphropathie interstitielle, pneumopathie interstitielle).
Le délai d’ apparition est généralement de 3 à 6 semaines et l’ évolution est favorable dans la plupart des cas à l’ arrêt de PROTELOS et après instauration d’ un traitement par corticostéroïdes.
Le rétablissement peut être lent et des épisodes récurrents du syndrome ont été rapportés dans quelques cas après arrêt du traitement par corticoïdes.
En cas de survenue d’ une éruption cutanée, les patientes doivent être informées de la nécessité d’ arrêter immédiatement et définitivement PROTELOS et de consulter un médecin.
Les patientes ayant arrêté leur traitement, en raison d’ une réaction d’ hypersensibilité, ne doivent pas reprendre PROTELOS.
4.5 Interactions avec d'autres médicaments et autres formes d' interactions
3 Les aliments, le lait et ses produits dérivés et les médicaments contenant du calcium peuvent réduire la biodisponibilité du ranélate de strontium d’ environ 60 à 70%.
Par conséquent, l’ administration de PROTELOS et de ces produits doit être distante d’ au moins deux heures (voir rubrique 5.2).
Une étude clinique d’ interaction in vivo a montré que l’ administration d’ hydroxydes d’ aluminium et de magnésium, qu’ elle soit simultanée ou faite deux heures avant la prise de ranélate de strontium, provoque une légère diminution de l’ absorption du ranélate de strontium (diminution de 20 à 25% de l’ ASC), alors que l’ absorption n’ est pratiquement pas modifiée lorsque les antiacides sont donnés deux heures après la prise de ranélate de strontium.
Il est donc préférable de prendre les antiacides au moins deux heures après PROTELOS.
Cependant, lorsque ce schéma posologique est impossible, en raison de l’ administration recommandée de PROTELOS au moment du coucher, une prise concomitante reste acceptable.
Dans la mesure où les cations divalents peuvent former des complexes avec les tétracyclines et les quinolones orales au niveau gastro-intestinal et ainsi réduire leur absorption, l’ administration simultanée du ranélate de strontium avec ce type de médicaments n’ est pas recommandée.
Par mesure de précaution, le traitement par PROTELOS devra être suspendu lors de la prise par voie orale de tétracyclines ou de quinolones.
Aucune interaction n’ a été mise en évidence avec la supplémentation orale en vitamine D.
Au cours des études cliniques, aucun signe d’ interaction clinique ou d’ augmentation notable des taux de strontium sanguin n’ ont été mis en évidence avec les médicaments susceptibles d’ être couramment prescrits dans la population cible avec PROTELOS.
Ces médicaments comprenaient: des anti- inflammatoires non stéroïdiens (incluant l’ acide acétylsalicylique), des anilides (comme le paracétamol), des anti-H2 et des inhibiteurs de la pompe à protons, des diurétiques, de la digoxine et des hétérosides cardiotoniques, des dérivés nitrés organiques et autres vasodilatateurs à visée cardiaque, des inhibiteurs calciques, des bêtabloquants, des IEC, des antagonistes de l’ angiotensine II, des agonistes bêta-2 adrénergiques sélectifs, des anticoagulants oraux, des anti-agrégants plaquettaires, des statines, des fibrates et des benzodiazépines.
4.6 Grossesse et allaitement
PROTELOS est uniquement réservée au traitement de la femme après la ménopause.
Il n'existe pas de données adéquates sur l’ administration du ranélate de strontium chez la femme enceinte.
A doses élevées, les études chez l’ animal ont montré des effets réversibles sur les os de la progéniture de rates et de lapines traitées pendant la gestation (voir rubrique 5.3).
Si PROTELOS est utilisé par inadvertance pendant une grossesse, il doit être arrêté.
Le strontium est excrété dans le lait.
Le ranélate de strontium ne doit pas être administré chez la femme qui allaite.
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Le ranélate de strontium n’ a aucun ou qu’ un effet négligeable, sur l’ aptitude à conduire des véhicules et à utiliser des machines.
4.8 Effets indésirables
PROTELOS a été étudié dans des essais cliniques incluant près de 8000 patientes.
La sécurité d’ emploi à long terme a été évaluée dans les études de phase III chez des femmes ménopausées ostéoporotiques, traitées jusqu’ à 60 mois soit par 2 g/ jour de ranélate de strontium (n = 3 352) soit par placebo (n = 3317).
L’ âge moyen à l’ inclusion était de 75 ans et 23% des patientes recrutées avaient entre 80 et 100 ans.
4 L’ incidence globale des évènements indésirables avec le ranélate de strontium n’ a pas été différente de celle du placebo et ces évènements ont été généralement légers et transitoires.
Les plus fréquents de ces évènements indésirables ont été des nausées et diarrhées, habituellement rapportées en début de traitement sans différence notable par la suite entre les deux groupes.
L’ interruption du traitement a été principalement due aux nausées (1,3% et 2,2% respectivement pour les groupes placebo et ranélate de strontium).
Les effets indésirables considérés comme possiblement liés au traitement par ranélate de strontium, lors des études de phase III, sont listés ci-dessous selon la convention suivante (fréquences versus placebo): très fréquent (> 1/ 10); fréquent (> 1/ 100, < 1/ 10); peu fréquent (> 1/1 000, < 1/ 100); rare (> 1/10 000, < 1/ 1 000), très rare (< 1/ 10 000).
Affections du système nerveux Fréquent: céphalée (3,3% vs.
2,7%).
0,2%).
1,4%).
Aucune différence dans la nature des évènements indésirables n’ a été observée entre les groupes traités et ce, que les patientes soient âgées de plus ou de moins de 80 ans à l’ inclusion.
Lors des études de phase III, l’ incidence annuelle d’ EVT observée sur 5 ans a été d’ approximativement 0,7% avec un risque relatif de 1,4 (IC 95% = [1,0; 2,0]) chez les patientes traitées par ranélate de strontium par rapport au placebo (voir rubrique 4.4).
0,1%).
Paramètres biologiques Des augmentations transitoires de l’ activité de la créatine kinase (fraction musculo-squelettique) (> 3 fois la limite supérieure de la normale) ont été rapportées respectivement chez 1,4% et 0,6% des patientes dans les groupes ranélate de strontium et placebo.
Dans la plupart des cas, ces valeurs se sont normalisées spontanément sans modification du traitement.
Les événements suivants ont été rapportés depuis la commercialisation:
Fréquence inconnue: vomissements, douleurs abdominales, irritations de la muqueuse buccale incluant stomatite et/ ou ulcération buccale.
Affections de la peau et du tissus sous-cutané:
Fréquence inconnue: réactions d’ hypersensibilité cutanée dont rash, prurit, urticaire, angio-oedeme, syndrome de Stevens-Johnson; cas de syndrome DRESS (Drug Rash with Eosinophilia and Systemic Symptoms) (voir rubrique 4.4).
Affections musculo-squelettiques et systémiques Fréquence inconnue: douleurs musculo-squelettiques incluant spasmes musculaires, myalgies, douleurs osseuses, arthralgies et douleurs des extrémités.
Troubles généraux et anomalies au site d’ administration Fréquence inconnue: œ dème périphérique.
Affections psychiatriques Fréquence inconnue; état confusionnel.
4.9 Surdosage
5 Une bonne tolérance a été observée lors d’ une étude clinique évaluant l’ administration répétée de 4 g de ranélate de strontium par jour pendant 25 jours chez des femmes ménopausées en bonne santé.
L’ administration de doses uniques allant jusqu’ à 11 g chez des hommes jeunes volontaires sains n’ a pas entraîné de symptômes particuliers.
Aucun évènement cliniquement pertinent n’ a été relevé suite à des épisodes de surdosage lors des essais cliniques (jusqu’ à 4 g par jour pendant une durée maximale de 147 jours).
L’ administration de lait ou d’ antiacides peut être utile afin de réduire l’ absorption du médicament.
En cas de surdosage important, il peut être envisagé de provoquer des vomissements afin d’ éliminer le médicament non absorbé.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Code ATC:
M05BX03
In vitro, le ranélate de strontium:
- augmente la formation osseuse dans les cultures de tissus osseux ainsi que la réplication des
précurseurs ostéoblastiques et la synthèse de collagène dans les cultures de cellules osseuses;
- diminue la résorption osseuse en diminuant la différenciation des ostéoclastes et leur activité de
résorption.
Il rééquilibre ainsi le métabolisme osseux en faveur de la formation.
L’ activité du ranélate de strontium a été étudiée sur plusieurs modèles non cliniques.
En particulier, chez les rats, le ranélate de strontium augmente la masse osseuse trabéculaire, le nombre et l’ épaisseur des travées; ceci a pour conséquence une amélioration de la solidité de l’ os.
Dans le tissu osseux que ce soit chez l’ animal ou chez l’ Homme, le strontium est principalement adsorbé à la surface du cristal osseux et ne se substitue que faiblement au calcium dans le cristal d’ apatite de l’ os nouvellement formé.
Le ranélate de strontium ne modifie pas les caractéristiques du cristal osseux.
Des biopsies osseuses de la crête iliaque, obtenues lors d’ études de phase III, après des durées de traitement allant jusqu’ à 60 mois à raison de 2 g/ jour de ranélate de strontium, n’ ont montré aucun effet délétère sur la qualité osseuse ou sur sa minéralisation.
Les effets combinés de la distribution osseuse du strontium (voir rubrique 5.2) et de l’ augmentation de l’ absorption des rayons X avec le strontium par rapport au calcium, conduisent à une amplification de la mesure de la densité minérale osseuse (DMO) par absorptiométrie biphotonique à rayons X (DXA).
Les données disponibles indiquent que ces facteurs représentent approximativement 50% de la variation de la DMO mesurée sur 3 ans de traitement par PROTELOS à 2 g/ jour.
Ceci doit être pris en compte lors de l’ interprétation des variations de la DMO pendant le traitement par PROTELOS.
Dans les études de phase III qui ont démontré l’ efficacité anti-fracturaire du traitement par PROTELOS, la mesure moyenne de la DMO a augmenté d’ environ 4% par an au rachis lombaire et de 2% par an au col fémoral par rapport à la valeur initiale, atteignant respectivement, en fonction de l’ étude, 13 à 15% et 5 à 6% après 3 ans de traitement.
Dans les études de phase III, comparativement au placebo, les marqueurs biochimiques de la formation osseuse (phosphatases alcalines osseuses et propeptide C-terminal du procollagène de type I) ont augmenté et ceux de la résorption osseuse (C-télopeptides sériques et N-télopeptides urinaires) ont diminué, à partir du troisième mois et jusqu’ à 3 ans de traitement.
Secondairement aux effets pharmacologiques du ranélate de strontium et sans qu’ aucune conséquence clinique n’ ait été notée, de légères diminutions des taux sériques de calcium et de parathormone (PTH) ainsi que des augmentations des concentrations sanguines de phosphore et de l’ activité totale des phosphatases alcalines, ont été observées.
6 Efficacité clinique L’ ostéoporose est définie par une DMO au rachis ou au col fémoral inférieure d’ au moins 2,5 écart- type par rapport à la valeur moyenne d’ une population normale jeune.
Un certain nombre de facteurs de risque sont associés à l’ ostéoporose post-ménopausique tels que: une faible masse osseuse, une faible densité minérale osseuse, une ménopause précoce, des antécédents de tabagisme et des antécédents familiaux d’ ostéoporose.
Les conséquences cliniques de l’ ostéoporose sont les fractures.
Le risque de fractures est augmenté avec le nombre de facteurs de risque.
Traitement de l’ ostéoporose post-ménopausique:
Le programme d’ évaluation de l’ efficacité anti-fracturaire de PROTELOS comportait deux études de phase III contrôlées versus placebo: l’ étude SOTI et l’ étude TROPOS.
L’ étude SOTI a inclus 1649 femmes ménopausées ayant une ostéoporose avérée (faible DMO lombaire et antécédent de fracture vertébrale) et âgées en moyenne de 70 ans.
L’ étude TROPOS a inclus 5091 femmes ménopausées ostéoporotiques (faible DMO au niveau du col du fémur et antécédent de fracture pour plus de la moitié d’ entre elles) et âgées en moyenne de 77 ans.
Au total, SOTI et TROPOS ont enrôlé 1556 patientes âgées de plus de 80 ans à l’ inclusion (23,1% de la population étudiée).
En plus de leur traitement (2 g/ jour de ranélate de strontium ou placebo), les patientes ont reçu tout au long des deux études une supplémentation adaptée en calcium et en vitamine D.
Dans l’ étude SOTI, PROTELOS a réduit sur 3 ans le risque relatif de nouvelle fracture vertébrale de 41% (tableau 1).
L’ effet a été significatif dès la première année.
Des bénéfices comparables ont été démontrés chez les femmes qui avaient des fractures multiples à l'inclusion.
Le risque relatif de fractures vertébrales cliniques (définies comme des fractures associées à des douleurs dorsales et/ ou à une diminution de la taille d’ au moins 1 cm) a été réduit de 38%.
PROTELOS a aussi diminué le nombre de patientes ayant perdu au moins 1 cm sur leur stature comparativement au placebo.
L’ évaluation de la qualité de vie a montré le bénéfice de PROTELOS par rapport au placebo tant sur l’ échelle spécifique QUALIOST que sur le score de perception de santé générale de l’ échelle générique SF-36.
L’ efficacité de PROTELOS à réduire le risque de nouvelle fracture vertébrale a été confirmée dans l’ étude TROPOS, y compris pour les patientes atteintes d’ ostéoporose n’ ayant pas de fracture prévalente.
Tableau 1:
Incidence de patientes avec fracture vertébrale, et réduction du risque relatif de fracture
Placebo
PROTELOS
Réduction du Risque Relatif vs. placebo (IC95%), p
SOTI
N=723
N=719
Nouvelle
fracture vertébrale sur 3 ans
32,8%
20,9%
41% (27-52), p < 0,001
Nouvelle
fracture vertébrale
11,8%
6,1%
49% (26-64), p < 0,001
la 1ère année Nouvelle fracture vertébrale clinique sur 3 ans
17,4%
11,3%
38% (17-53), p < 0,001
TROPOS
N=1823
N=1817
fracture vertébrale sur 3 ans
20,0%
12,5%
39% (27-49), p < 0,001
Chez les patientes âgées de plus de 80 ans à l’ inclusion, une analyse des études SOTI et TROPOS combinées a montré que PROTELOS réduit le risque relatif de survenue de nouvelles fractures vertébrales de 32% après 3 ans de traitement (incidence de 19,1% avec le ranélate de strontium contre 26,5% avec le placebo).
7 ostéopéniques et n’ ayant pas de fracture prévalente mais au moins un facteur additionnel de risque de fracture (N = 176), PROTELOS a réduit le risque de première fracture vertébrale de 72% après 3 ans (incidence des fractures vertébrales de 3,6% avec le ranélate de strontium contre 12,0% avec le placebo).
40% de la population de l’ étude TROPOS)].
Dans ce groupe, après 3 ans de traitement, PROTELOS a réduit le risque de fracture de hanche de 36% par rapport au placebo (tableau 2).
Tableau 2:
Incidence de patientes avec fracture de hanche, et réduction du risque relatif de fracture de hanche, chez les patientes ayant une DMO ≤ 2,4 DS (NHANES III) et un âge ≥ 74 ans
Placebo
PROTELOS
Réduction du risque relatif vs. placebo (IC95%), p
TROPOS
N = 995
N = 982
de hanche sur 3 ans
6,4%
4,3%
36% (0-59), p = 0,046
5.2 Propriétés pharmacocinétiques
Le ranélate de strontium est composé de 2 atomes de strontium stable et d’ une molécule d’ acide ranélique, la partie organique permettant le meilleur compromis en termes de poids moléculaire, de pharmacocinétique et d’ acceptabilité du médicament.
Les propriétés pharmacocinétiques du strontium et de l’ acide ranélique ont été évaluées chez des volontaires sains, hommes jeunes et femmes ménopausées, ainsi qu’ au cours de l’ exposition chronique de femmes ménopausées ostéoporotiques incluant des femmes âgées.
Etant donné sa forte polarité, l’ absorption, la distribution et la liaison aux protéines plasmatiques de l’ acide ranélique sont faibles.
Il n’ y a pas d’ accumulation de l’ acide ranélique et aucun métabolisme n’ a été mis en évidence chez l’ animal ou chez l’ homme.
L’ acide ranélique absorbé est rapidement éliminé sous forme inchangée par le rein.
Absorption La biodisponibilité absolue du strontium est d’ environ 25% (de 19 à 27%) après une administration orale de 2 g de ranélate de strontium.
Les concentrations plasmatiques maximales sont atteintes en 3 à 5 heures après l’ administration d’ une dose unique de 2 g.
L’ état d’ équilibre est atteint après 2 semaines de traitement.
La prise de ranélate de strontium avec du calcium ou des aliments réduit la biodisponibilité du strontium d’ environ 60 à 70%, comparativement à une administration 3 heures après un repas.
En raison de l’ absorption relativement lente du strontium, la prise d’ aliments et de calcium doit être évitée avant et juste après l’ administration de PROTELOS.
La supplémentation orale en vitamine D n’ a pas d’ effet sur l’ exposition au strontium.
Distribution Le strontium a un volume de distribution d’ environ 1 l/ kg.
La liaison du strontium aux protéines plasmatiques humaines est faible (25%) et le strontium possède une forte affinité pour le tissu osseux.
La mesure de la concentration en strontium dans des biopsies de la crête iliaque chez des patientes traitées jusqu’ à 60 mois à raison de 2 g de ranélate de strontium par jour semble indiquer que les concentrations osseuses atteignent un plateau après environ 3 ans de traitement.
Aucune donnée sur la cinétique de l’ élimination osseuse du strontium n’ est disponible chez le patient après arrêt du traitement.
Biotransformation Etant un cation divalent, le strontium n’ est pas métabolisé.
Le ranélate de strontium n’ inhibe pas les enzymes du cytochrome P450.
8 Elimination L’ élimination du strontium est temps- et dose-indépendante.
La demi-vie effective du strontium est d’ environ 60 heures.
L’ excrétion du strontium se fait par voie rénale et gastro-intestinale.
Sa clairance plasmatique est d’ environ 12 ml/ min (CV 22%) et sa clairance rénale d’ environ 7 ml/ min (CV 28%).
Données pharmacocinétiques dans des conditions cliniques particulières
Sujet âgé Des données de pharmacocinétique de population n’ ont pas montré de relation entre l’ âge et la clairance apparente du strontium dans la population cible.
Insuffisant rénal Chez les patientes atteintes d’ insuffisance rénale légère à modérée (clairance de la créatinine comprise entre 30 et 70 ml/ min), la clairance du strontium diminue comme celle de la créatinine (diminution d’ environ 30% lorsque la clairance de la créatinine est comprise entre 30 et 70 ml/ min), induisant ainsi une augmentation des taux plasmatiques de strontium.
Dans les études de phase III, 85% des patientes avaient une clairance de la créatinine entre 30 et 70 ml/ min et 6% inférieure à 30 ml/ min à l’ inclusion, et la clairance de la créatinine moyenne était d’ environ 50 ml/ min.
Ainsi, aucune modification de posologie n’ est nécessaire chez les patientes atteintes d’ insuffisance rénale légère à modérée Aucune donnée pharmacocinétique chez les patientes atteinte d’ insuffisance rénale sévère (clairance de la créatinine inférieure à 30 ml/ min) n’ est disponible.
Insuffisant hépatique Aucune donnée chez les patientes atteinte d’ insuffisance hépatique n’ est disponible.
En raison des propriétés pharmacocinétiques du strontium, aucun effet n’ est attendu.
5.3 Données de sécurité préclinique
Les données non cliniques issues des études conventionnelles de pharmacologie de sécurité, de génotoxicité et de carcinogenèse n’ ont pas révélé de risque particulier pour l’ homme.
L’ administration orale chronique de fortes doses de ranélate de strontium chez des rongeurs a induit des anomalies osseuses et dentaires, principalement des fractures spontanées et une minéralisation retardée.
Ces effets ont été rapportés avec des taux osseux de strontium 2 à 3 fois supérieurs à ceux observés dans les études cliniques à long terme et étaient réversibles à l’ arrêt du traitement.
Les études de toxicité de la reproduction chez le rat et le lapin ont montré des malformations osseuses et des dents (ex. os long courbés et côtes ondulées) chez les petits.
Chez le rat, les effets ont été réversibles 8 semaines après l’ arrêt du traitement.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Aspartam (E951), Maltodextrine, Mannitol (E421).
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
3 ans.
9 6.4 Précautions particulières de conservation
Pas de précautions particulières de conservation.
6.5 Nature et contenu de l’ emballage extérieur
Sachets en papier/ polyéthylène/ aluminium/ polyéthylène.
Tailles des boîtes Les boîtes contiennent 7, 14, 28, 56, 84, ou 100 sachets.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Pas d’ exigences particulières.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
LES LABORATOIRES SERVIER 22, rue Garnier 92200 Neuilly-sur-Seine France
8.
NUMERO(S) D'AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 04/ 288/ 001 EU/ 1/ 04/ 288/ 002 EU/ 1/ 04/ 288/ 003 EU/ 1/ 04/ 288/ 004 EU/ 1/ 04/ 288/ 005 EU/ 1/ 04/ 288/ 006
9.
DATE DE PREMIERE
21/ 09/ 2004
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
10 ANNEXE II
A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
11 A TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse du fabricant responsable de la libération des lots
Les Laboratoires Servier Industrie 905, route de Saran 45520 Gidy France
B CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale.
• CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
12 ANNEXE III
ETIQUETAGE ET NOTICE
13 A.
ETIQUETAGE
14 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
Carton extérieur
1.
DENOMINATION DU MEDICAMENT
PROTELOS 2 g granulés pour suspension buvable Ranélate de strontium
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque sachet contient 2 g de ranélate de strontium
3.
LISTE DES EXCIPIENTS
Contient aussi de l’ aspartam (E951)
4.
FORME PHARMACEUTIQUE ET CONTENU
Granulés pour suspension buvable 7 sachets
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
15 7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Les Laboratoires Servier 22, rue Garnier 92200 Neuilly-sur-Seine France
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 04/ 288/ 001
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATION EN BRAILLE
PROTELOS 2 g
16 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
Carton extérieur
1.
DENOMINATION DU MEDICAMENT
PROTELOS 2 g granulés pour suspension buvable Ranélate de strontium
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque sachet contient 2 g de ranélate de strontium
3.
LISTE DES EXCIPIENTS
Contient aussi de l’ aspartam (E951)
4.
FORME PHARMACEUTIQUE ET CONTENU
Granulés pour suspension buvable 14 sachets
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
17 7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Les Laboratoires Servier 22, rue Garnier 92200 Neuilly-sur-Seine France
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 04/ 288/ 002
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATION EN BRAILLE
PROTELOS 2 g
18 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
Carton extérieur
1.
DENOMINATION DU MÉDICAMENT
PROTELOS 2 g granulés pour suspension buvable.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque sachet contient 2 g de ranélate de strontium.
3.
LISTE DES EXCIPIENTS
Contient aussi de l’ aspartam (E951).
4.
FORME PHARMACEUTIQUE ET CONTENU
28 sachets.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MÉDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
19 7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Les Laboratoires Servier 22, rue Garnier 92200 Neuilly-sur-Seine France
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 04/ 288/ 003
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATION EN BRAILLE
PROTELOS 2 g
20 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
Carton extérieur.
1.
DENOMINATION DU MEDICAMENT
PROTELOS 2 g granulés pour suspension buvable.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque sachet contient 2 g de ranélate de strontium.
3.
LISTE DES EXCIPIENTS
Contient aussi de l’ aspartam (E951).
4.
FORME PHARMACEUTIQUE ET CONTENU
56 sachets [84 sachets] [100 sachets]
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
21 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Les Laboratoires Servier 22, rue Garnier 92200 Neuilly-sur-Seine France
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 04/ 288/ 004 56 sachets EU/ 1/ 04/ 288/ 005 84 sachets EU/ 1/ 04/ 288/ 006 100 sachets
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATION EN BRAILLE
PROTELOS 2 g
22 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
Sachet.
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
PROTELOS 2 g granulés pour suspension buvable.
Ranélate de strontium.
Lire la notice avant utilisation.
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
2g
6.
AUTRES
23 B.
NOTICE
INFORMATION DE L’ UTILISATEUR
PROTELOS 2 g granulés pour suspension buvable Ranélate de strontium
Veuillez lire attentivement l’ intégralité de cette notice avant de prendre ce médicament:
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’ autres questions, si vous avez un doute, demandez plus d'informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu'un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu’ est -ce que PROTELOS et dans quel cas est -il utilisé, 2.
Quelles sont les informations à connaître avant de prendre PROTELOS, 3.
Comment prendre PROTELOS, 4.
Quels sont les effets indésirables éventuels, 5.
Comment conserver PROTELOS, 6.
Informations supplémentaires.
1.
QU'EST-CE QUE PROTELOS ET DANS QUEL CAS EST-IL UTILISE
PROTELOS est un médicament non-hormonal indiqué chez la femme après la ménopause, dans le traitement de l’ ostéoporose.
PROTELOS réduit le risque de fractures vertébrales et de la hanche.
L’ ostéoporose De façon continue, votre organisme détruit l’ ancien tissu osseux et en fabrique du nouveau.
Si vous êtes atteinte d’ ostéoporose, c’ est que votre organisme élimine plus de tissu osseux qu’ il n’ en fabrique, ce qui conduit progressivement à une perte osseuse et rend vos os plus fins et fragiles.
Cette situation est particulièrement fréquente chez la femme après la ménopause.
Beaucoup de personnes atteintes d’ ostéoporose ne présentent pas de symptômes, et il est possible que vous -même ne sachiez pas que vous en êtes atteinte.
Cependant, l’ ostéoporose augmente le risque de survenue de fractures osseuses, spécialement au niveau de la colonne vertébrale, de la hanche et du poignet.
Comment agit PROTELOS PROTELOS appartient au groupe des médicaments utilisés dans le traitement des maladies osseuses.
PROTELOS agit en réduisant la destruction osseuse et en stimulant la reconstruction de l’ os, il réduit ainsi le risque de fractures.
L’ os nouvellement formé est un os de qualité normale.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE PROTELOS
Ne prenez jamais PROTELOS:
- si vous êtes allergique (hypersensible) au ranélate de strontium ou à l'un des autres composants
contenus dans PROTELOS.
Faites attention avec PROTELOS:
Avant de prendre PROTELOS demandez à votre médecin:
- si vous avez une maladie rénale grave;
- si vous êtes traitée ou vous avez été traitée pour une phlébite;
25
Si vous avez arrêté le traitement en raison de réactions allergiques, cela doit être permanent et vous ne devez pas reprendre PROTELOS.
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
Si vous prenez des médicaments contenant du calcium, attendez au moins 2 heures avant de prendre PROTELOS.
Si vous prenez des antiacides (médicaments pour soulager les brûlures d’ estomac), prenez les au moins 2 heures après PROTELOS.
Si cela n’ est pas possible, vous pouvez prendre les deux médicaments en même temps.
En cas de traitement oral par des tétracyclines ou des quinolones (deux types d’ antibiotiques), vous devez arrêter votre traitement par PROTELOS.
Vous pourrez reprendre PROTELOS après la fin du traitement par ces antibiotiques.
Si vous avez un doute, demandez à votre médecin ou pharmacien.
Aliments et boissons Les aliments, le lait et autres produits laitiers peuvent réduire l’ absorption du ranélate de strontium.
Il est conseillé de prendre PROTELOS en dehors des repas, de préférence au moment du coucher et au moins deux heures après la prise de nourriture, de produits laitiers ou de suppléments calciques.
Grossesse En raison de son indication, PROTELOS ne doit être utilisé que chez la femme après la ménopause.
Si vous prenez PROTELOS par accident pendant votre grossesse, arrêtez immédiatement et parlez -en à votre médecin.
Allaitement En raison de son indication, PROTELOS ne doit être utilisé que chez la femme après la ménopause.
Si vous prenez PROTELOS par accident pendant l’ allaitement, arrêtez immédiatement et parlez -en à votre médecin.
PROTELOS ne devrait pas affecter votre aptitude à conduire des véhicules ou à utiliser des machines.
PROTELOS contient de l’ aspartam.
Si vous êtes atteinte de phénylcétonurie (maladie métabolique héréditaire rare) parlez -en à votre médecin avant de débuter votre traitement.
3.
COMMENT PRENDRE PROTELOS
Respectez toujours la posologie indiquée par votre médecin.
En cas de doute, consultez votre médecin ou votre pharmacien.
PROTELOS est utilisé par voie orale.
La dose habituelle est d’ un sachet de 2 g par jour.
Il est recommandé de prendre PROTELOS au moment du coucher.
Si vous le souhaitez, vous pouvez vous coucher immédiatement après avoir pris PROTELOS.
26 Mélangez les granulés contenus dans le sachet dans un verre d’ eau (voir les instructions ci-dessous).
PROTELOS peut interagir avec le lait et les produits laitiers, il est donc important que vous mélangiez PROTELOS uniquement avec de l’ eau pour être sûr qu’ il agisse correctement.
Videz le sachet de granulés dans un verre;
Ajoutez de l’ eau;
Agitez afin de mélanger les granulés dans l’ eau.
Boire immédiatement.
Si vous ne buvez pas le médicament tout de suite, agitez -le à nouveau avant de le boire.
Vous ne devez pas laisser votre médicament plus de 24 heures avant de le boire.
Votre médecin peut vous prescrire une supplémentation en calcium et en vitamine D en complément de PROTELOS.
Ne prenez pas la supplémentation calcique au moment du coucher, en même temps que PROTELOS.
Votre médecin vous informera de la durée du traitement par PROTELOS.
L’ ostéoporose nécessite souvent une longue durée de traitement.
Il est important de continuer à prendre PROTELOS aussi longtemps que votre médecin vous le prescrit.
Si vous avez pris trop de sachets de PROTELOS, prévenez votre médecin ou votre pharmacien.
Ils pourraient vous conseiller de boire du lait ou de prendre des antiacides afin de réduire l’ absorption de la substance active.
Ne doublez pas la dose pour compenser celle que vous auriez oubliée de prendre.
Le jour suivant reprenez simplement votre traitement comme d’ habitude.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, PROTELOS peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Au cours des essais cliniques, les effets indésirables les plus fréquemment rapportés ont été les suivants: nausée, diarrhée, maux de tête et irritation cutanée.
Cependant, ces effets étaient légers et transitoires et n’ ont généralement pas nécessité l’ arrêt du traitement.
Prévenez votre médecin si un de ces effets devient gênant ou persiste.
D’ autres événements moins fréquents ont été rapportés: phlébite, malaises, troubles de la mémoire, et convulsions dans de rares cas.
Les effets indésirables suivants ont également été rapportés chez des patientes prenant PROTELOS: vomissement, douleur abdominale, irritation de la muqueuse buccale (telle que aphte et inflammation de la gencive), douleurs osseuses, musculaires et/ ou articulaires, crampes musculaires, syndrome d’ hypersensibilité (réactions allergiques comprenant rash et fièvre) prurit, urticaire, angio-œ dème (tel
Dans quelques cas, des réactions d’ hypersensibilité graves ont été rapportées.
Par conséquent, vous devez immédiatement arrêter de prendre PROTELOS en cas de réaction d’ hypersensibilité ou d’ angio- œ dème et consulter aussitôt votre médecin.
Si vous avez arrêté le traitement en raison de réactions allergiques, cela doit être définitif et vous ne devez pas reprendre PROTELOS.
Si vous ressentez un des effets mentionnés comme graves ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER PROTELOS
Tenir hors de la portée et de la vue des enfants.
Ce médicament ne nécessite pas de précautions particulières de conservation.
Ne pas utiliser après la date de péremption figurant sur la boîte et les sachets.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient PROTELOS
- La substance active est le ranélate de strontium.
Chaque sachet contient 2g de ranélate de strontium.
- Les autres composants sont aspartame (E951), maltodextrine, mannitol (E421).
Qu’ est ce que PROTELOS et contenu de l’ emballage extérieur PROTELOS se présente sous la forme de sachets contenant des granulés jaunes pour suspension buvable.
PROTELOS est disponible en boîtes de 7, 14, 28, 56, 84 ou 100 sachets.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de L'autorisation de mise sur le marché et fabricant
Titulaire de L'autorisation de mise sur le marché Les Laboratoires Servier 22, rue Garnier 92200 Neuilly-sur-Seine France
Fabricant Les Laboratoires Servier Industrie 905, route de Saran 45520 Gidy France
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché.
België/ Belgique/ Belgien S. A.
Servier Benelux N. V.
Tel: +32 (0)2 529 43 11
Luxembourg/ Luxemburg S. A.
Servier Benelux N. V.
Tel: +32 (0)2 529 43 11
28 България Сервие Медикал ЕООД Тел.: +359 2 921 57 00
Magyarország Servier Hungaria Kft.
Tel: +36 1 238 7799
Č eská republika Servier s. r. o.
Tel: +420 222 118 111
Malta Galepharma Ltd Tel: +(356) 21 247 082
Danmark Servier Danmark A/ S Tlf: +45 36 44 22 60
Tel: +31 (0)71 5246700
Deutschland Servier Deutschland GmbH Tel: +49 (0)89 57095 01
Norge Servier Danmark A/ S Tlf: +45 36 44 22 60
Eesti Österreich CentralPharma Communications OÜ Tel: +372 640 00 07
Servier Austria GmbH Tel: +43 (1) 524 39 99
Eλλάδα ΣΕΡΒΙΕ ΕΛΛΑΣ ΦΑΡΜΑΚΕΥΤΙΚΗ ΕΠΕ Τηλ: +30 210 939 1000
Polska Servier Polska Sp. z o. o.
Tel: +48 (0) 22 594 90 00
España Laboratorios Servier S. L.
Tel: +34 91 748 96 30
Portugal Servier Portugal, Lda Tel.: +351 21 312 20 00
France Les Laboratoires Servier Tel: +33 (0)1 55 72 60 00
România Servier Pharma SRL Tel: +40 21 528 52 80
Ireland Servier Laboratories (Ireland) Ltd.
Tel: +353 (0)1 6638110
Slovenija Servier Pharma d. o. o.
Tel.: +386 (0)1 563 48 11
Ísland Servier Laboratories c/ o Icepharma hf Sími: +354 540 8000
Slovenská republika Servier Slovensko spol. s r. o.
Tel. :+421 (0)2 5920 41 11
Italia Servier Italia S. p. A.
Tel: +39 (06) 669081
Suomi/ Finland Servier Finland Oy Puh/ Tel: +358 (0)9 279 80 80
Κύπρος Χ .Α .Παπαέλληνας & Σία Λτδ Τηλ: +357 22741741
Sverige Servier Sverige AB Tel: +46 (8) 52 25 08 00
Latvija SIA Servier Latvia Tel. +371 67502039
United Kingdom Servier Laboratories Ltd Tel: +44 (0)1753 666409
29 UAB “ SERVIER PHARMA” Tel: +370 (5) 2 63 86 28
La dernière date à laquelle cette notice a été approuvée est {MM/ AAAA}.
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
30
European Medicines Agency
EMEA/ H/ C/ 374
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
PROTOPIC
Résumé EPAR à l’ intention du public
Le présent document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment l’ évaluation effectuée par le comité des médicaments à usage humain (CHMP, sur la base des études réalisées, a conduit aux recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre maladie ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Protopic?
Protopic est présenté en pommade légèrement jaunâtre contenant 0,1% ou 0,03% de son principe actif, le tacrolimus.
Dans quel cas Protopic est -il utilisé?
Protopic est indiqué pour le traitement de la dermatite atopique modérée à sévère (eczéma, une éruption cutanée rouge qui démange; le terme « atopique » indique un lien avec une allergie) chez les adultes répondant insuffisamment ou ne tolérant pas les traitements classiques.
Le dosage le plus faible de Protopic (0,03%) peut également être utilisé pour cette indication chez les enfants (à partir de 2 ans) répondant insuffisamment ou ne tolérant pas les traitements classiques.
Le médicament ne peut être obtenu que sur ordonnance.
Comment Protopic est -il utilisé?
Le traitement par Protopic doit être instauré sous la responsabilité d’ un médecin expert dans le diagnostic et le traitement de la dermatite atopique.
Protopic ne doit pas être utilisé de façon continue.
La pommade doit être appliquée en fine couche sur les zones affectées de la peau.
Chaque zone affectée doit être traitée par Protopic jusqu’ à ce que la peau soit propre; le traitement doit être ensuite arrêté.
En général, on obtient une amélioration durant la première semaine de traitement; si aucune amélioration n’ est observée au bout de 2 semaines, le médecin doit envisager d’ autres options de traitement.
Chez les enfants, seul le dosage le plus faible de Protopic, 0,03%, doit être utilisé.
Le traitement doit commencer par une application biquotidienne pendant trois semaines maximum.
L’ application doit ensuite effectuée une fois par jour jusqu’ à ce que la peau soit propre.
Protopic ne doit pas être utilisé chez les enfants de moins de 2 ans.
Chez les adultes, le traitement doit commencer avec Protopic 0,1% deux fois par jour; le traitement doit être poursuivi jusqu’ à ce que la peau soit propre.
Si possible, les patients doivent effectuer des applications moins fréquentes ou utiliser un dosage plus faible lorsque leur état s’ améliore.
Comment Protopic fonctionne -t-il?
Le mode d’ action exact de Protopic sur la dermatite atopique n’ a pas encore été complètement élucidé.
Le tacrolimus, principe actif de Protopic, est un immunomodulateur; autrement dit, il agit sur le système immunitaire (les défenses naturelles de l’ organisme).
Tacrolimus est utilisé depuis le milieu 7 Westferry Circus, Canary Wharf, Londres E14 4HB, Royaume-Uni Tél.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged des années 1990 pour la prévention du rejet chez les patients transplantés (lorsque le système immunitaire attaque l’ organe transplanté).
Tacrolimus calme le système immunitaire, ce qui permet de réduire l’ inflammation cutanée et les démangeaisons.
Quelles études ont été menées sur Protopic?
La sécurité et l’ efficacité de Protopic ont été étudiées sur plus de 13 500 patients traités par une pommade au tacrolimus dans le cadre d’ essais cliniques.
Les six principales études cliniques comprenaient 1 202 adultes (de plus de 16 ans) et 1 535 enfants (de 2 à 16 ans); Protopic a été comparé à un placebo (traitement fictif, base de la pommade) ou à un corticostéroïde topique souvent utilisé contre l’ eczéma (butyrate d’ hydrocortisone chez les adultes, acétate d’ hydrocortisone chez les enfants).
La principale mesure d’ efficacité était l’ amélioration de l’ eczéma observée à la fin de l’ étude (3 ou 12 semaines plus tard) à l’ aide d’ un système de notation (l’ indice modifié de l’ étendue et de la sévérité de l’ eczéma) qui prend en compte tous les symptômes de la dermatite atopique.
Une autre étude a également étudié l’ utilisation de Protopic pendant 4 ans sur environ 800 patients.
Quels ont été les bénéfices démontrés par Protopic au cours des études?
Protopic a été nettement plus efficace que les deux préparations à l’ hydrocortisone sur l’ amélioration de l’ eczéma selon l’ indice modifié de l’ étendue et de la sévérité de l’ eczéma, bien qu’ il ait été à l’ origine d’ un plus grand nombre de brûlures que l’ hydrocortisone.
Dans l’ étude de longue durée, Protopic a pu être utilisé de façon répétée sans perte d’ efficacité.
Quels sont les risques associés à Protopic?
Les principaux effets indésirables (observés chez plus d’ 1 patient sur 10) sont la sensation de brûlure et les démangeaisons au site d’ application.
Pour une description complète des effets indésirables observés sous Protopic, veuillez vous reporter à la notice.
Protopic ne doit pas être utilisé chez les personnes pouvant présenter une hypersensibilité (allergie) au tacrolimus ou à l’ un des autres ingrédients.
Un très petit nombre de patients ont développé un cancer (cancer de la peau, lymphome) pendant l’ utilisation du médicament.
Néanmoins, les médecins doivent tenir compte de ce problème et veiller à l’ utilisation appropriée du médicament, ainsi qu’ à la surveillance des patients pendant le traitement.
Pourquoi Protopic a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que les effets bénéfiques de Protopic étaient supérieurs à ses risques pour le traitement de la dermatite atopique modérée à sévère chez les adultes et les enfants de plus de 2 ans répondant insuffisamment ou présentant une intolérance aux traitements classiques.
Le CHMP a donc recommandé la délivrance de l’ autorisation de mise sur le marché pour Protopic.
Autres informations relatives à Protopic:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Protopic à Astellas Pharma GmbH, le 28 février 2002.
L’ autorisation de mise sur le marché a été renouvelée le 11-2006.
L’ EPAR complet est disponible à l’ adresse suivante: cliquez ici.
09-2007.
©EMEA 2007
2/ 2
EU/ 1/ 02/ 201/ 001 EU/ 1/ 02/ 201/ 002 EU/ 1/ 02/ 201/ 003 EU/ 1/ 02/ 201/ 004 EU/ 1/ 02/ 201/ 005 EU/ 1/ 02/ 201/ 006
Protopic Protopic Protopic Protopic Protopic Protopic
0,03% 0,03% 0,1% 0,1% 0,03% 0,1%
Pommade Pommade Pommade Pommade Pommade Pommade
voie cutanée voie cutanée voie cutanée voie cutanée voie cutanée voie cutanée
Tube (stratifié) Tube (stratifié) Tube (stratifié) Tube (stratifié) Tube (stratifié) Tube (stratifié)
30 g 60 g 30 g 60 g 10 g 10 g
1 tube 1 tube 1 tube 1 tube 1 tube 1 tube
1/ 1
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Protopic 0,03% pommade
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
1 g de Protopic 0,03% pommade contient 0,3 mg de tacrolimus exprimé en tacrolimus monohydrate (0,03%).
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Pommade
Pommade blanche à légèrement jaunâtre.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement de la dermatite atopique modérée à sévère de l'adulte en cas de réponse inadéquate ou d'intolérance aux traitements conventionnels, tels que les dermocorticoïdes.
Traitement de la dermatite atopique modérée à sévère de l'enfant (2 ans et plus) qui n’ a pas répondu de façon adéquate aux traitements conventionnels, tels que les dermocorticoïdes.
4.2 Posologie et mode d' administration
Protopic doit être instauré par des médecins possédant une expérience dans le diagnostic et le traitement de la dermatite atopique.
Le traitement doit être intermittent et non continu.
Appliquer Protopic pommade en couche mince sur toutes les surfaces à traiter.
Protopic pommade peut être appliqué sur toutes parties du corps, y compris le visage, le cou et les plis, à l'exception des muqueuses.
Ne pas appliquer sous pansement occlusif (voir rubrique 4.4).
Chaque zone affectée sera traitée par Protopic jusqu'à la disparition des lésions, puis le traitement sera arrêté.
Habituellement une amélioration est observée au cours de la première semaine de traitement.
Si aucune amélioration n'est observée après deux semaines de traitement, un autre traitement devra être envisagé.
Protopic peut être utilisé en cures courtes ou en traitement au long cours intermittent.
Dès les premiers signes de réapparition (poussées) des symptômes de la maladie, le traitement doit être redémarré.
Protopic ne doit pas être utilisé chez l’ enfant en dessous de 2 ans jusqu’ à ce que des données complémentaires soient disponibles.
Utilisation chez l'enfant (2 ans et plus) Le traitement doit être débuté deux fois par jour pendant au maximum trois semaines.
La fréquence des applications doit ensuite être réduite à une par jour jusqu'à guérison des lésions (voir rubrique 4.4).
Utilisation chez l'adulte (16 ans et plus) Protopic est disponible dans deux dosages, Protopic 0,03% et Protopic 0,1% pommade.
Le traitement doit être débuté avec Protopic 0,1% deux fois par jour et doit être poursuivi jusqu’ à guérison des
Si les symptômes réapparaissent, le traitement avec Protopic 0,1% deux fois par jour doit être redémarré.
Une tentative peut être faite de réduire la fréquence des applications ou de passer au dosage plus faible, Protopic 0,03% pommade, si l'état clinique le permet.
Utilisation chez le sujet âgé (65 ans et plus) Aucune étude spécifique n'a été réalisée chez le sujet âgé.
Toutefois, l'expérience clinique dans cette population n'a pas montré la nécessité d'un ajustement posologique.
L'impact de la réduction progressive des doses sur la fréquence des récidives n’ est pas connu compte tenu de l'arrêt brutal du traitement au cours des essais cliniques.
4.3 Contre-indications
Hypersensibilité aux macrolides en général, au tacrolimus ou à l'un des excipients.
4.4 Mises en garde spéciales et précautions d' emploi
Protopic ne doit pas être utilisé chez les patients ayant un déficit immunitaire congénital ou acquis, ni chez les patients qui suivent un traitement entraînant une immunosuppression.
L'effet du traitement par Protopic pommade sur le système immunitaire en développement de l'enfant, en particulier du jeune enfant, n’ a pas encore été établi, et ceci doit être pris en compte lors de la prescription à cette tranche d'âge (voir rubrique 4.1).
Pendant toute la durée du traitement par Protopic, il convient de réduire l'exposition de la peau au soleil, et d'éviter l'exposition aux ultraviolets (UV) en solarium, ainsi qu'aux UVB ou UVA en association avec des psoralènes (PUVA-thérapie) (voir rubrique 5.3).
Des méthodes de protection solaire appropriées doivent être recommandées par le médecin traitant, comme la minimisation du temps passé au soleil, l'utilisation d'écrans solaires et la protection de la peau par des vêtements.
Protopic pommade ne doit pas être appliqué sur des lésions considérées comme étant potentiellement malignes ou précancéreuses.
Un délai de 2 heures doit être respecté en cas d'application de préparations émollientes sur la même zone que Protopic pommade.
L'usage concomitant d'autres produits topiques n'a pas été évalué.
Il n'existe pas de données sur l'utilisation simultanée par voie générale de stéroïdes ou de produits immunosuppresseurs.
L'efficacité et la tolérance de Protopic pommade n'ont pas été évaluées au cours du traitement d'une dermatite atopique présentant des signes cliniques d'infection.
Tout signe clinique d'infection au niveau des zones à traiter nécessite un traitement préalable avant utilisation de Protopic pommade.
Les patients souffrant de dermatite atopique sont susceptibles de développer des infections cutanées superficielles.
Le traitement par Protopic peut être associé à un risque accru d'infections à herpès virus (dermatite à herpès simplex [eczéma herpeticum], herpès simplex [herpès labial], éruption varicelliforme de Kaposi).
En présence de ces infections, le rapport bénéfice / risque du traitement par Protopic doit être évalué.
A long terme (c'est-à-dire après des années), le risque éventuel d'infections ou de cancers cutanés liés à une immunosuppression locale est inconnu (voir rubrique 5.1).
Protopic contient la substance active, tacrolimus, un inhibiteur de la calcineurine.
Chez les patients transplantés, une exposition systémique prolongée à une forte immunosuppression, consécutive à l’ administration systémique d’ inhibiteurs de la calcineurine, est associée à un risque accru de développer des lymphomes et des lésions cutanées malignes.
Chez des patients traités par le tacrolimus pommade, des cas d’ affections malignes, comprenant des lymphomes cutanés et autres types de lymphomes et des cancers cutanés ont été rapportés (voir rubrique 4.8).
Chez les patients ayant une dermatite atopique traitée par Protopic, il n’ a pas été mis en évidence de taux sanguins significatifs de tacrolimus.
3 De rares cas (0,8%) de lymphadénopathies ont été observés au cours des essais cliniques.
La majorité de ces cas était liée à des infections (peau, appareil respiratoire, dents) et ont disparu avec un traitement antibiotique approprié.
Les patients transplantés recevant des traitements immunosuppresseurs (par exemple, le tacrolimus par voie générale) présentent un risque accru de développer des lymphomes: en conséquence, les patients traités par Protopic et qui développeraient une lymphadénopathie doivent être surveillés jusqu'à disparition complète de la lymphadénopathie.
Une lymphadénopathie présente à l’ instauration du traitement doit être examinée et surveillée.
L'étiologie de toute lymphadénopathie persistante devra être recherchée.
En l'absence d'étiologie précise, ou en cas de mononucléose infectieuse aiguë, l'arrêt de Protopic devra être envisagé.
Eviter tout contact avec les yeux et les muqueuses.
En cas de contact accidentel, essuyer et rincer la zone à l'eau soigneusement.
Aucune étude clinique sur l'utilisation de Protopic pommade sous occlusion n'a été menée.
L'utilisation de pansements occlusifs n'est donc pas recommandée.
Comme pour tout autre médicament topique, les patients doivent se laver les mains après l'application de la pommade, sauf si les mains sont à traiter.
Le tacrolimus est largement métabolisé par le foie et bien que les concentrations sanguines soient faibles après traitement topique, la pommade devra être utilisée avec précaution chez les patients insuffisants hépatiques (voir rubrique 5.2).
L'utilisation de Protopic pommade chez des patients atteints d'anomalies congénitales de la barrière cutanée, comme le syndrome de Netherton, n'est pas recommandée en raison du risque d'augmentation permanente d'absorption systémique du tacrolimus.
La tolérance de Protopic pommade n'a pas été établie chez des patients présentant une érythrodermie généralisée.
Il convient d’ être prudent chez des patients appliquant Protopic sur une surface cutanée étendue et sur une longue durée, en particulier chez les enfants (voir rubrique 4.2).
4.5 Interactions avec d'autres médicaments et autres formes d' interaction
Aucune étude formelle d'interaction avec d'autres médicaments topiques n'a été réalisée avec Protopic pommade.
Le tacrolimus n'étant pas métabolisé par la peau, il n'y a pas de risque d'interaction percutanée qui pourrait affecter le métabolisme du tacrolimus.
Le tacrolimus circulant est métabolisé par le cytochrome P450 3A4 (CYP3A4) au niveau hépatique.
Après application cutanée de tacrolimus en pommade, l'exposition systémique est faible (< 1,0 ng/ ml) et peu susceptible d'être affectée par l'utilisation concomitante de substances inhibitrices du CYP3A4.
Toutefois, d'éventuelles interactions médicamenteuses ne peuvent être écartées, et l'administration systémique concomitante d'inhibiteurs connus du CYP3A4 (par exemple, érythromycine, itraconazole, kétoconazole et diltiazem) chez des patients présentant une maladie généralisée et/ ou érythrodermique devra être prudente.
Les interactions potentielles entre les vaccinations et l'application de Protopic pommade n’ ont pas été évaluées.
En raison du risque potentiel d'échec de la vaccination, celle -ci devra être réalisée avant le début du traitement, ou en respectant un délai de 14 jours après la dernière application de Protopic.
Dans le cas de vaccins vivant atténués, ce délai sera étendu à 28 jours, ou l'utilisation d'autres types de vaccins devra être envisagée.
4.6 Grossesse et allaitement
Il n'existe pas de données suffisamment pertinentes concernant l'utilisation de tacrolimus pommade chez la femme enceinte.
Des études effectuées chez l'animal ont mis en évidence une toxicité sur la reproduction lorsqu'il est administré par voie systémique (voir rubrique 5.3).
Le risque potentiel en clinique n'est pas connu.
4 Protopic pommade ne doit pas être utilisé pendant la grossesse à moins d'une nécessité absolue.
Les informations disponibles chez l'homme montrent qu’ après administration systémique, le tacrolimus est excrété dans le lait maternel.
Bien que l'absorption systémique de tacrolimus soit limitée après application de tacrolimus pommade, l'allaitement est déconseillé pendant le traitement avec Protopic pommade.
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l'aptitude à conduire des véhicules et à utiliser des machines n'ont pas été étudiés.
Protopic pommade est administré par voie topique et des effets sur l'aptitude à conduire des véhicules et à utiliser des machines sont peu probables.
4.8 Effets indésirables
Dans les études cliniques, environ 50% des patients ont présenté des irritations cutanées au site d'application.
Sensation de brûlure et prurit ont été très fréquents, habituellement de sévérité légère à modérée et régressant dans la semaine suivant le début du traitement.
Une irritation cutanée à type d’ érythème a fréquemment été observée.
Sensation de chaleur, douleur, paresthésie et éruption au site d’ application ont également été fréquemment observées.
Des intolérances à l'alcool (rougeur du visage ou irritation de la peau après consommation de boisson alcoolisée) ont été rapportées fréquemment.
Les patients traités peuvent présenter un risque accru de folliculite, d'acné et d'infections à herpès virus.
Les effets indésirables probablement imputables au traitement sont listés ci-dessous par classes de systèmes d’ organes.
Les fréquences sont définies comme très fréquent (> 1/ 10), fréquent (> 1/ 100, < 1/ 10) et peu fréquent (> 1/1 000, < 1/ 100).
Au sein de chaque fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Brûlure au site d’ application, prurit au site d’ application Fréquents:
Chaleur au site d’ application, érythème au site d’ application, douleur au site d’ application, irritation au site d’ application, paresthésie au site d’ application, éruption au site d’ application
Infections et infestations Fréquents:
Infections à herpès virus (dermatite à herpès simplex [eczéma herpeticum], herpes simplex [herpès labial], éruption varicelliforme de Kaposi)
Affections de la peau et du tissu sous-cutané Fréquents:
Peu fréquents:
Folliculite, prurit Acné
Affections du système nerveux Fréquents:
Paresthésies et dysesthésies (hyperesthésie, sensation de brûlure)
Troubles du métabolisme et de la nutrition Fréquents:
Intolérance à l'alcool (rougeur du visage ou irritation de la peau après consommation de boisson alcoolisée)
Les effets indésirables suivants ont été rapportés depuis la commercialisation:
Affections de la peau et du tissu sous-cutané:
Rosacée
Après la mise sur le marché: des cas de tumeurs malignes, incluant des lymphomes cutanés ou d’ autres types de lymphomes, et des cancers cutanés, ont été rapportées chez des patients utilisant du tacrolimus pommade (voir rubrique 4.4).
5 4.9 Surdosage
Un surdosage suite à une application cutanée est peu probable.
En cas d'ingestion, une surveillance des signes vitaux et de l'état clinique serait appropriée.
Compte tenu de la nature des excipients, le lavage gastrique ou les vomissements provoqués ne sont pas recommandés.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Autres médicaments dermatologiques, code ATC:
D11AX14
Mécanisme d'action et effets pharmacodynamiques Le mécanisme d'action du tacrolimus dans la dermatite atopique n'est pas complètement élucidé.
Bien que les mécanismes d'action décrits ci-dessous aient été observés, leur signification clinique dans la dermatite atopique n'est pas connue.
Par sa liaison à une immunophiline cytoplasmique spécifique (FKBP12), le tacrolimus inhibe les signaux de transduction calcium-dépendants des lymphocytes T, inhibant ainsi la transcription et la synthèse des IL-2, IL-3, IL-4, IL-5 et d'autres cytokines telles que GM-CSF, TNF-α et IFN-γ.
In vitro, sur les cellules de Langerhans isolées à partir de peau humaine saine, le tacrolimus réduit l'activité de stimulation des lymphocytes T.
Il a également été démontré que le tacrolimus inhibe la libération des médiateurs inflammatoires des mastocytes cutanés, basophiles et éosinophiles.
Chez l'animal, dans des modèles expérimentaux et spontanés de dermatites comparables aux dermatites atopiques de l'homme, le tacrolimus pommade supprime les réactions inflammatoires.
Le tacrolimus n'a pas entraîné de réduction de l'épaisseur de la peau, ni d'atrophie cutanée chez l'animal.
Chez les patients atteints de dermatite atopique, l'amélioration des lésions cutanées au cours du traitement par le tacrolimus pommade était associée à une réduction de l'expression des récepteurs Fc des cellules de Langerhans, et à une réduction de leur activité d'hyperstimulation des lymphocytes T.
Le tacrolimus pommade ne modifie pas la synthèse du collagène chez l'homme.
Résultats des études cliniques L’ efficacité et la tolérance de Protopic ont été évaluées chez plus de 13 500 patients traités avec du tacrolimus pommade dans les essais de phase I à III.
Des données provenant de quatre essais principaux sont présentées ci-après.
Dans un essai multicentrique, randomisé, en double aveugle, de six mois, le tacrolimus pommade à 0,1% a été administré deux fois par jour à des adultes atteints de dermatite atopique modérée à sévère et comparé à un traitement à base de dermocorticoïdes (butyrate d’ hydrocortisone à 0,1% sur le tronc et les extrémités, acétate d’ hydrocortisone à 1% sur le visage et le cou).
Le critère principal était le taux de réponse à 3 mois, défini par la proportion de patients présentant au moins 60% d’ amélioration du score mEASI (modified Eczema Area and Severity Index) entre l’ état initial et 3 mois.
Le taux de réponse dans le groupe tacrolimus 0,1% (71,6%) a été significativement supérieur à celui du groupe recevant un traitement à base de dermocorticoïdes (50,8%; p < 0,001; Tableau 1).
Les taux de réponses à 6 mois ont été comparables aux résultats à 3 mois.
Tableau 1
Efficacité à 3 mois
Tacrolimus 0,1% (N=487)
Taux de réponse ≥ 60% d’ amélioration du score mEASI (Critère principal)§§
71,6%
Amélioration ≥ 90% selon l’ évaluation globale du médecin
47,7%
§ Traitement à base de dermocorticoïdes = butyrate d’ hydrocortisone à 0,1% sur le tronc et les extrémités, acétate d’ hydrocortisone à 1% sur le visage et le cou
6 §§ valeurs les plus élevées = amélioration la plus importante
L’ incidence et la nature de la plupart des évènements indésirables ont été similaires dans les deux groupes.
Brûlures cutanées, herpès simplex, intolérance à l’ alcool (rougeur du visage ou sensibilité cutanée accrue après consommation de boisson alcoolisée), picotements cutanés, hyperesthésie, acné et dermatite fongique sont apparus plus fréquemment dans le groupe tacrolimus.
Il n’ y a pas eu, dans aucun des groupes au cours de l’ étude, de modification cliniquement significative des constantes biologiques ou des signes vitaux.
Dans le deuxième essai, des enfants âgés de 2 à 15 ans présentant une dermatite atopique modérée à sévère ont été traités deux fois par jour pendant trois semaines avec du tacrolimus pommade à 0,03%, du tacrolimus pommade à 0,1% ou de l’ acétate d’ hydrocortisone pommade à 1%.
Le critère principal était l’ aire sous la courbe (AUC) du score mEASI exprimé en pourcentage par rapport à la valeur initiale pondérée sur la période de traitement.
Les résultats de cet essai multicentrique, randomisé, en double aveugle, ont montré que le tacrolimus pommade à 0,03% et à 0,1% sont significativement plus efficaces (p < 0,001 pour les deux dosages) que l’ acétate d’ hydrocortisone pommade à 1% (Tableau 2).
Tableau 2
Efficacité à 3 semaines
Acétate d’ hydrocortisone 1% (N=185)
Tacrolimus 0,03% (N=189)
Tacrolimus 0,1% (N=186)
Médiane des AUC moyennes du score mEASI exprimé en pourcentage par rapport à l’ état initial (Critère principal)§
44,8%
39,8%
Amélioration ≥ 90% selon l’ évaluation globale du médecin
15,7%
38,5%
48,4%
L’ incidence des brûlures cutanées localisées a été plus élevée dans les groupes tacrolimus que dans le groupe hydrocortisone.
Le prurit a diminué au cours du temps dans les groupes tacrolimus mais pas dans le groupe hydrocortisone.
Il n’ y a pas eu, dans aucun des groupes au cours de l’ étude, de modification cliniquement significative des constantes biologiques ou des signes vitaux.
L’ objectif de la troisième étude, multicentrique, randomisée, en double aveugle, était d’ évaluer l’ efficacité et la tolérance du tacrolimus pommade à 0,03% appliqué une ou deux fois par jour comparativement à l’ administration deux fois par jour d’ acétate d’ hydrocortisone pommade à 1% chez des enfants atteints de dermatite atopique modérée à sévère.
La durée du traitement était de trois semaines.
Tableau 3
Efficacité à 3 semaines
Acétate d’ hydrocortisone 1% deux fois par jour (N=207)
Tacrolimus 0,03% une fois par jour (N=207)
Tacrolimus 0,03% deux fois par jour (N=210)
Pourcentage médian de 47,2% diminution du score mEASI (Critère principal)§
70,0%
78,7%
Amélioration ≥ 90% selon l’ évaluation globale du médecin
13,6%
27,8%
36,7%
§ valeurs les plus élevées = amélioration la plus importante
7 Le critère principal était défini comme le pourcentage de diminution du score mEASI entre l’ état initial et la fin du traitement.
Une amélioration supérieure a été démontrée de façon statistiquement significative pour le tacrolimus pommade à 0,03%, appliqué une et deux fois par jour comparativement à l’ acétate d’ hydrocortisone deux fois par jour (p < 0,001 pour les deux dosages).
Tacrolimus pommade 0,03% appliqué deux fois par jour a été plus efficace qu’ une fois par jour (Tableau 3).
L’ incidence des brûlures cutanées localisées a été plus élevée dans les groupes tacrolimus que dans le groupe hydrocortisone.
Il n’ y a pas eu, dans aucun des groupes au cours de l’ étude, de modification cliniquement significative des constantes biologiques ou des signes vitaux.
Dans la quatrième étude, environ 800 patients (âge ≥ 2 ans) ont reçu du tacrolimus pommade à 0,1% de façon intermittente ou continue, au cours d’ une étude ouverte de tolérance à long terme conduite pendant quatre ans, avec 300 patients recevant le traitement pendant au moins trois ans et 79 patients recevant le traitement pendant au minimum 42 mois.
D’ après les modifications par rapport à l’ état initial du score EASI et de la surface corporelle atteinte, la dermatite atopique des patients a été améliorée lors de tous les contrôles successifs, indépendamment de leur âge.
De plus, il n’ a pas été mis en évidence de perte d’ efficacité pendant la durée de l’ étude.
Chez tous les patients, l’ incidence globale des effets indésirables a eu tendance à diminuer au fur et à mesure de l’ avancement de l’ étude, et ceci indépendamment de l’ âge.
Les trois évènements indésirables les plus rapportés ont été des symptômes grippaux (rhume, rhume banal, grippe, infections respiratoires hautes, etc.), un prurit et des brûlures cutanées.
Dans cette étude à long terme, aucun évènement indésirable non rapporté précédemment dans des études plus courtes et/ ou antérieures n’ a été observé.
5.2 Propriétés pharmacocinétiques
Les données cliniques ont montré qu'après application cutanée de tacrolimus, l'exposition systémique est faible et, lorsqu'elle est mesurable, transitoire.
Absorption Chez les sujets sains, après application topique unique ou répétée de tacrolimus pommade, les taux systémiques ont été faibles voire nuls.
Chez la plupart des patients (adultes et enfants) souffrant de dermatite atopique traités par application unique ou répétée de tacrolimus pommade (0,03 - 0,1%), et chez les nourrissons d’ au moins 5 mois traités par tacrolimus pommade (0,03%), les concentrations sanguines ont été inférieures à 1,0 ng/ ml.
Lorsqu'elles ont été observées, des concentrations supérieures à 1,0 ng/ ml ont été transitoires.
Plus la surface de peau traitée augmente, plus l'exposition systémique augmente.
Toutefois, l'étendue et le taux d'absorption percutanée du tacrolimus décroissent tous deux au fur et à mesure de la disparition des lésions cutanées.
Chez l'adulte et l'enfant avec environ 50% de la surface corporelle traitée, l'exposition systémique (c’ est-à-dire l'AUC) au tacrolimus de Protopic est approximativement 30 fois inférieure à celle observée chez les patients transplantés hépatiques ou rénaux recevant des doses immunosuppressives par voie orale.
La concentration sanguine minimale de tacrolimus pouvant provoquer des effets systémiques n'est pas connue.
Aucune accumulation systémique n'a été notée chez des patients (adultes et enfants) traités par tacrolimus pommade de façon prolongée (jusqu'à un an).
Distribution Compte tenu de la faible exposition systémique après application de tacrolimus pommade, il n'est pas considéré que la forte fixation du tacrolimus aux protéines plasmatiques (> 98,8%) ait une conséquence clinique.
Après application topique de tacrolimus pommade, le tacrolimus est sélectivement distribué dans la peau avec un passage minimum dans la circulation générale.
Métabolisme Le métabolisme du tacrolimus par la peau n'est pas détectable.
Le tacrolimus systémique disponible est fortement métabolisé dans le foie par le CYP3A4.
8 Elimination Après administration intraveineuse, la clairance moyenne totale du tacrolimus est faible, en moyenne, 2,25 l/ h environ.
La clairance hépatique du tacrolimus systémique disponible peut être réduite chez les patients présentant une insuffisance hépatique sévère, ou chez les patients traités par de puissants inhibiteurs du CYP3A4.
Après applications topiques répétées de la pommade, la demi-vie moyenne du tacrolimus est estimée à 75 heures chez l'adulte et 65 heures chez l'enfant.
5.3 Données de sécurité précliniques
Toxicité subaiguë/ chronique et tolérance locale L'application cutanée répétée de tacrolimus pommade ou de l'excipient chez le rat, le lapin et le cochon nain a entraîné de faibles réactions cutanées telles que érythème, œ dème et papules.
Chez le rat le traitement à long terme avec tacrolimus pommade a conduit à une toxicité systémique avec des effets délétères sur les reins, le pancréas, les yeux et le système nerveux.
Chez les rongeurs une forte exposition systémique liée à une importante absorption transdermique du tacrolimus a été mise en cause dans les effets observés.
Chez le cochon nain, le seul effet systémique observé a été une faible diminution du gain de poids chez les femelles après application de fortes concentrations de tacrolimus pommade (3%).
Le lapin s'est montré une espèce particulièrement sensible à l'administration intraveineuse de tacrolimus, des effets cardiotoxiques réversibles ayant été observés.
Mutagénicité Aucun potentiel mutagène n'a été relevé suite aux études in vitro et in vivo réalisées avec le tacrolimus.
18 mois, rat:
Au cours d'une étude de carcinogénicité par voie topique de 24 mois réalisée chez des souris avec une pommade à 0,1%, aucune tumeur cutanée n'a été observée.
Dans cette étude, une augmentation de la fréquence des lymphomes, liée à une forte exposition systémique, a été notée.
Dans une étude de photocarcinogénicité, des souris albinos nudes ont été traitées de façon chronique par le tacrolimus pommade et des rayons UV.
Les animaux traités par le tacrolimus pommade ont montré une réduction statistiquement significative du délai d'apparition de tumeur cutanée (épithélioma malpighien spino-cellulaire de la peau) et une augmentation du nombre de tumeurs.
On ne sait pour l'instant pas si cet effet du tacrolimus est dû à une immunosuppression systémique ou à un effet local.
Le risque pour l’ homme ne peut pas être complètement exclu car le potentiel d’ immunosuppression locale avec l’ utilisation au long cours du tacrolimus pommade est inconnu.
Reproduction Une toxicité embryo/ fœ tale a été observée chez le rat et le lapin mais seulement à des doses entraînant une toxicité maternelle significative.
Une altération fonctionnelle des spermatozoïdes a été observée chez les rats mâles à de fortes doses sous-cutanées de tacrolimus.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Vaseline blanche Paraffine liquide Carbonate de propylène Cire d'abeille blanche Paraffine solide
9 6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
3 ans
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas 25°C.
6.5 Nature et contenu de l'emballage extérieur
Tube laminé avec revêtement intérieur en polyéthylène basse densité fermé par un bouchon à vis en polypropylène blanc.
Taille des tubes:
10 g, 30 g et 60 g.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Pas d'exigences particulières.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Astellas Pharma GmbH Neumarkter Str.
61 D-81673 München Allemagne
8.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 02/ 201/ 001 EU/ 1/ 02/ 201/ 002 EU/ 1/ 02/ 201/ 005
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
28/ 02/ 2002 Date de renouvellement:
20/ 11/ 2006
10.
DATE DE MISE A JOUR DU TEXTE
{JJ/ MM/ AAAA}
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu
10 1.
DENOMINATION DU MEDICAMENT
Protopic 0,1% pommade
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
1 g de Protopic 0,1% pommade contient 1,0 mg de tacrolimus exprimé en tacrolimus monohydrate (0,1%).
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Pommade
Pommade blanche à légèrement jaunâtre.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement de la dermatite atopique modérée à sévère de l'adulte en cas de réponse inadéquate ou d'intolérance aux traitements conventionnels, tels que les dermocorticoïdes.
4.2 Posologie et mode d' administration
Protopic doit être instauré par des médecins possédant une expérience dans le diagnostic et le traitement de la dermatite atopique.
Le traitement doit être intermittent et non continu.
Appliquer Protopic pommade en couche mince sur toutes les surfaces à traiter.
Protopic pommade peut être appliqué sur toutes parties du corps, y compris le visage, le cou et les plis, à l'exception des muqueuses.
Ne pas appliquer sous pansement occlusif (voir rubrique 4.4).
Chaque zone affectée sera traitée par Protopic jusqu'à la disparition des lésions, puis le traitement sera arrêté.
Habituellement une amélioration est observée au cours de la première semaine de traitement.
Si aucune amélioration n'est observée après deux semaines de traitement, un autre traitement devra être envisagé.
Protopic peut être utilisé en cures courtes ou en traitement au long cours intermittent.
Dès les premiers signes de réapparition (poussées) des symptômes de la maladie, le traitement doit être redémarré.
Protopic ne doit pas être utilisé chez l’ enfant en dessous de 2 ans jusqu’ à ce que des données complémentaires soient disponibles.
Utilisation chez l'adulte (16 ans et plus) Protopic est disponible dans deux dosages, Protopic 0,03% et Protopic 0,1% pommade.
Le traitement doit être débuté avec Protopic 0,1% deux fois par jour et doit être poursuivi jusqu’ à guérison des lésions.
Si les symptômes réapparaissent, le traitement avec Protopic 0,1% deux fois par jour doit être redémarré.
Une tentative peut être faite de réduire la fréquence des applications ou de passer au dosage plus faible, Protopic 0,03% pommade, si l'état clinique le permet.
11 Utilisation chez le sujet âgé (65 ans et plus) Aucune étude spécifique n'a été réalisée chez le sujet âgé.
Toutefois, l'expérience clinique dans cette population n'a pas montré la nécessité d'un ajustement posologique.
L'impact de la réduction progressive des doses sur la fréquence des récidives n’ est pas connu compte tenu de l'arrêt brutal du traitement au cours des essais cliniques.
4.3 Contre-indications
Hypersensibilité aux macrolides en général, au tacrolimus ou à l'un des excipients.
4.4 Mises en garde spéciales et précautions d' emploi
Protopic ne doit pas être utilisé chez les patients ayant un déficit immunitaire congénital ou acquis, ni chez les patients qui suivent un traitement entraînant une immunosuppression.
Pendant toute la durée du traitement par Protopic, il convient de réduire l'exposition de la peau au soleil, et d'éviter l'exposition aux ultraviolets (UV) en solarium, ainsi qu'aux UVB ou UVA en association avec des psoralènes (PUVA-thérapie) (voir rubrique 5.3).
Des méthodes de protection solaire appropriées doivent être recommandées par le médecin traitant, comme la minimisation du temps passé au soleil, l'utilisation d'écrans solaires et la protection de la peau par des vêtements.
Protopic pommade ne doit pas être appliqué sur des lésions considérées comme étant potentiellement malignes ou précancéreuses.
Un délai de 2 heures doit être respecté en cas d'application de préparations émollientes sur la même zone que Protopic pommade.
L'usage concomitant d'autres produits topiques n'a pas été évalué.
Il n'existe pas de données sur l'utilisation simultanée par voie générale de stéroïdes ou de produits immunosuppresseurs.
L'efficacité et la tolérance de Protopic pommade n'ont pas été évaluées au cours du traitement d'une dermatite atopique présentant des signes cliniques d'infection.
Tout signe clinique d'infection au niveau des zones à traiter nécessite un traitement préalable avant utilisation de Protopic pommade.
Les patients souffrant de dermatite atopique sont susceptibles de développer des infections cutanées superficielles.
Le traitement par Protopic peut être associé à un risque accru d'infections à herpès virus (dermatite à herpès simplex [eczéma herpeticum], herpès simplex [herpès labial], éruption varicelliforme de Kaposi).
En présence de ces infections, le rapport bénéfice / risque du traitement par Protopic doit être évalué.
A long terme (c'est-à-dire après des années), le risque éventuel d'infections ou de cancers cutanés liés à une immunosuppression locale est inconnu (voir rubrique 5.1).
Protopic contient la substance active, tacrolimus, un inhibiteur de la calcineurine.
Chez les patients transplantés, une exposition systémique prolongée à une forte immunosuppression, consécutive à l’ administration systémique d’ inhibiteurs de la calcineurine, est associée à un risque accru de développer des lymphomes et des lésions cutanées malignes.
Chez des patients traités par le tacrolimus pommade, des cas d’ affections malignes, comprenant des lymphomes cutanés et autres types de lymphomes et des cancers cutanés ont été rapportés (voir rubrique 4.8).
Chez les patients ayant une dermatite atopique traitée par Protopic, il n’ a pas été mis en évidence de taux sanguins significatifs de tacrolimus.
De rares cas (0,8%) de lymphadénopathies ont été observés au cours des essais cliniques.
La majorité de ces cas était liée à des infections (peau, appareil respiratoire, dents) et ont disparu avec un traitement antibiotique approprié.
Les patients transplantés recevant des traitements immunosuppresseurs (par exemple, le tacrolimus par voie générale) présentent un risque accru de développer des lymphomes: en conséquence, les patients traités par Protopic et qui développeraient une lymphadénopathie doivent être surveillés jusqu'à disparition complète de la lymphadénopathie.
Une lymphadénopathie présente à l’ instauration du traitement doit être examinée et surveillée.
12 L'étiologie de toute lymphadénopathie persistante devra être recherchée.
En l'absence d'étiologie précise, ou en cas de mononucléose infectieuse aiguë, l'arrêt de Protopic devra être envisagé.
Eviter tout contact avec les yeux et les muqueuses.
En cas de contact accidentel, essuyer et rincer la zone à l'eau soigneusement.
Aucune étude clinique sur l'utilisation de Protopic pommade sous occlusion n'a été menée.
L'utilisation de pansements occlusifs n'est donc pas recommandée.
Comme pour tout autre médicament topique, les patients doivent se laver les mains après l'application de la pommade, sauf si les mains sont à traiter.
Le tacrolimus est largement métabolisé par le foie et bien que les concentrations sanguines soient faibles après traitement topique, la pommade devra être utilisée avec précaution chez les patients insuffisants hépatiques (voir rubrique 5.2).
L'utilisation de Protopic pommade chez des patients atteints d'anomalies congénitales de la barrière cutanée, comme le syndrome de Netherton, n'est pas recommandée en raison du risque d'augmentation permanente d'absorption systémique du tacrolimus.
La tolérance de Protopic pommade n'a pas été établie chez des patients présentant une érythrodermie généralisée.
Il convient d’ être prudent chez des patients appliquant Protopic sur une surface cutanée étendue et sur une longue durée, en particulier chez les enfants (voir rubrique 4.2).
4.5 Interactions avec d'autres médicaments et autres formes d' interaction
Aucune étude formelle d'interaction avec d'autres médicaments topiques n'a été réalisée avec Protopic pommade.
Le tacrolimus n'étant pas métabolisé par la peau, il n'y a pas de risque d'interaction percutanée qui pourrait affecter le métabolisme du tacrolimus.
Le tacrolimus circulant est métabolisé par le cytochrome P450 3A4 (CYP3A4) au niveau hépatique.
Après application cutanée de tacrolimus en pommade, l'exposition systémique est faible (< 1,0 ng/ ml) et peu susceptible d'être affectée par l'utilisation concomitante de substances inhibitrices du CYP3A4.
Toutefois, d'éventuelles interactions médicamenteuses ne peuvent être écartées, et l'administration systémique concomitante d'inhibiteurs connus du CYP3A4 (par exemple, érythromycine, itraconazole, kétoconazole et diltiazem) chez des patients présentant une maladie généralisée et/ ou érythrodermique devra être prudente.
Les interactions potentielles entre les vaccinations et l'application de Protopic pommade n’ ont pas été évaluées.
En raison du risque potentiel d'échec de la vaccination, celle -ci devra être réalisée avant le début du traitement, ou en respectant un délai de 14 jours après la dernière application de Protopic.
Dans le cas de vaccins vivant atténués, ce délai sera étendu à 28 jours, ou l'utilisation d'autres types de vaccins devra être envisagée.
4.6 Grossesse et allaitement
Il n'existe pas de données suffisamment pertinentes concernant l'utilisation de tacrolimus pommade chez la femme enceinte.
Des études effectuées chez l'animal ont mis en évidence une toxicité sur la reproduction lorsqu'il est administré par voie systémique (voir rubrique 5.3).
Le risque potentiel en clinique n'est pas connu.
Protopic pommade ne doit pas être utilisé pendant la grossesse à moins d'une nécessité absolue.
Les informations disponibles chez l'homme montrent qu’ après administration systémique, le tacrolimus est excrété dans le lait maternel.
Bien que l'absorption systémique de tacrolimus soit limitée après application de tacrolimus pommade, l'allaitement est déconseillé pendant le traitement avec Protopic pommade.
13 4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l'aptitude à conduire des véhicules et à utiliser des machines n'ont pas été étudiés.
Protopic pommade est administré par voie topique et des effets sur l'aptitude à conduire des véhicules et à utiliser des machines sont peu probables.
4.8 Effets indésirables
Dans les études cliniques, environ 50% des patients ont présenté des irritations cutanées au site d'application.
Sensation de brûlure et prurit ont été très fréquents, habituellement de sévérité légère à modérée et régressant dans la semaine suivant le début du traitement.
Une irritation cutanée à type d’ érythème a fréquemment été observée.
Sensation de chaleur, douleur, paresthésie et éruption au site d’ application ont également été fréquemment observées.
Des intolérances à l'alcool (rougeur du visage ou irritation de la peau après consommation de boisson alcoolisée) ont été rapportées fréquemment.
Les patients traités peuvent présenter un risque accru de folliculite, d'acné et d'infections à herpès virus.
Les effets indésirables probablement imputables au traitement sont listés ci-dessous par classes de systèmes d’ organes.
Les fréquences sont définies comme très fréquent (> 1/ 10), fréquent (> 1/ 100, < 1/ 10) et peu fréquent (> 1/1 000, < 1/ 100).
Au sein de chaque fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Troubles généraux et anomalies au site d’ administration Très fréquents:
Brûlure au site d’ application, prurit au site d’ application Fréquents:
Chaleur au site d’ application, érythème au site d’ application, douleur au site d’ application, irritation au site d’ application, paresthésie au site d’ application, éruption au site d’ application
Infections et infestations Fréquents:
Infections à herpès virus (dermatite à herpès simplex [eczéma herpeticum], herpes simplex [herpès labial], éruption varicelliforme de Kaposi)
Affections de la peau et du tissu sous-cutané Fréquents:
Peu fréquents:
Folliculite, prurit Acné
Affections du système nerveux Fréquents:
Paresthésies et dysesthésies (hyperesthésie, sensation de brûlure)
Troubles du métabolisme et de la nutrition Fréquents:
Intolérance à l'alcool (rougeur du visage ou irritation de la peau après consommation de boisson alcoolisée)
Les effets indésirables suivants ont été rapportés depuis la commercialisation:
Affections de la peau et du tissu sous-cutané:
Rosacée
Après la mise sur le marché: des cas de tumeurs malignes, incluant des lymphomes cutanés ou d’ autres types de lymphomes, et des cancers cutanés, ont été rapportées chez des patients utilisant du tacrolimus pommade (voir rubrique 4.4).
4.9 Surdosage
Un surdosage suite à une application cutanée est peu probable.
En cas d'ingestion, une surveillance des signes vitaux et de l'état clinique serait appropriée.
Compte tenu de la nature des excipients, le lavage gastrique ou les vomissements provoqués ne sont pas recommandés.
14 5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Autres médicaments dermatologiques, code ATC:
D11AX14
Mécanisme d'action et effets pharmacodynamiques Le mécanisme d'action du tacrolimus dans la dermatite atopique n'est pas complètement élucidé.
Bien que les mécanismes d'action décrits ci-dessous aient été observés, leur signification clinique dans la dermatite atopique n'est pas connue.
Par sa liaison à une immunophiline cytoplasmique spécifique (FKBP12), le tacrolimus inhibe les signaux de transduction calcium-dépendants des lymphocytes T, inhibant ainsi la transcription et la synthèse des IL-2, IL-3, IL-4, IL-5 et d'autres cytokines telles que GM-CSF, TNF-α et IFN-γ.
In vitro, sur les cellules de Langerhans isolées à partir de peau humaine saine, le tacrolimus réduit l'activité de stimulation des lymphocytes T.
Il a également été démontré que le tacrolimus inhibe la libération des médiateurs inflammatoires des mastocytes cutanés, basophiles et éosinophiles.
Chez l'animal, dans des modèles expérimentaux et spontanés de dermatites comparables aux dermatites atopiques de l'homme, le tacrolimus pommade supprime les réactions inflammatoires.
Le tacrolimus n'a pas entraîné de réduction de l'épaisseur de la peau, ni d'atrophie cutanée chez l'animal.
Chez les patients atteints de dermatite atopique, l'amélioration des lésions cutanées au cours du traitement par le tacrolimus pommade était associée à une réduction de l'expression des récepteurs Fc des cellules de Langerhans, et à une réduction de leur activité d'hyperstimulation des lymphocytes T.
Le tacrolimus pommade ne modifie pas la synthèse du collagène chez l'homme.
Résultats des études cliniques L’ efficacité et la tolérance de Protopic ont été évaluées chez plus de 13 500 patients traités avec du tacrolimus pommade dans les essais de phase I à III.
Des données provenant de quatre essais principaux sont présentées ci-après.
Dans un essai multicentrique, randomisé, en double aveugle, de six mois, le tacrolimus pommade à 0,1% a été administré deux fois par jour à des adultes atteints de dermatite atopique modérée à sévère et comparé à un traitement à base de dermocorticoïdes (butyrate d’ hydrocortisone à 0,1% sur le tronc et les extrémités, acétate d’ hydrocortisone à 1% sur le visage et le cou).
Le critère principal était le taux de réponse à 3 mois, défini par la proportion de patients présentant au moins 60% d’ amélioration du score mEASI (modified Eczema Area and Severity Index) entre l’ état initial et 3 mois.
Le taux de réponse dans le groupe tacrolimus 0,1% (71,6%) a été significativement supérieur à celui du groupe recevant un traitement à base de dermocorticoïdes (50,8%; p < 0,001; Tableau 1).
Les taux de réponses à 6 mois ont été comparables aux résultats à 3 mois.
Tableau 1
Efficacité à 3 mois
Tacrolimus 0,1% (N=487)
Taux de réponse ≥ 60% d’ amélioration du score mEASI (Critère principal)§§
71,6%
Amélioration ≥ 90% selon l’ évaluation globale du médecin
47,7%
§ Traitement à base de dermocorticoïdes = butyrate d’ hydrocortisone à 0,1% sur le tronc et les extrémités, acétate d’ hydrocortisone à 1% sur le visage et le cou §§ valeurs les plus élevées = amélioration la plus importante
Il n’ y a pas eu, dans
15 aucun des groupes au cours de l’ étude, de modification cliniquement significative des constantes biologiques ou des signes vitaux.
Dans le deuxième essai, des enfants âgés de 2 à 15 ans présentant une dermatite atopique modérée à sévère ont été traités deux fois par jour pendant trois semaines avec du tacrolimus pommade à 0,03%, du tacrolimus pommade à 0,1% ou de l’ acétate d’ hydrocortisone pommade à 1%.
Le critère principal était l’ aire sous la courbe (AUC) du score mEASI exprimé en pourcentage par rapport à la valeur initiale pondérée sur la période de traitement.
Les résultats de cet essai multicentrique, randomisé, en double aveugle, ont montré que le tacrolimus pommade à 0,03% et à 0,1% sont significativement plus efficaces (p < 0,001 pour les deux dosages) que l’ acétate d’ hydrocortisone pommade à 1% (Tableau 2).
Tableau 2
Efficacité à 3 semaines
Acétate d’ hydrocortisone 1% (N=185)
Tacrolimus 0,03% (N=189)
Tacrolimus 0,1% (N=186)
Médiane des AUC moyennes du score mEASI exprimé en pourcentage par rapport à l’ état initial (Critère principal)§
44,8%
39,8%
Amélioration ≥ 90% selon l’ évaluation globale du médecin
15,7%
38,5%
48,4%
L’ incidence des brûlures cutanées localisées a été plus élevée dans les groupes tacrolimus que dans le groupe hydrocortisone.
Le prurit a diminué au cours du temps dans les groupes tacrolimus mais pas dans le groupe hydrocortisone.
Il n’ y a pas eu, dans aucun des groupes au cours de l’ étude, de modification cliniquement significative des constantes biologiques ou des signes vitaux.
L’ objectif de la troisième étude, multicentrique, randomisée, en double aveugle, était d’ évaluer l’ efficacité et la tolérance du tacrolimus pommade à 0,03% appliqué une ou deux fois par jour comparativement à l’ administration deux fois par jour d’ acétate d’ hydrocortisone pommade à 1% chez des enfants atteints de dermatite atopique modérée à sévère.
La durée du traitement était de trois semaines.
Tableau 3
Efficacité à 3 semaines
Acétate d’ hydrocortisone 1% deux fois par jour (N=207)
Tacrolimus 0,03% une fois par jour (N=207)
Tacrolimus 0,03% deux fois par jour (N=210)
Pourcentage médian de 47,2% diminution du score mEASI (Critère principal)§
70,0%
78,7%
Amélioration ≥ 90% selon l’ évaluation globale du médecin
13,6%
27,8%
36,7%
§ valeurs les plus élevées = amélioration la plus importante
Le critère principal était défini comme le pourcentage de diminution du score mEASI entre l’ état initial et la fin du traitement.
Une amélioration supérieure a été démontrée de façon statistiquement significative pour le tacrolimus pommade à 0,03%, appliqué une et deux fois par jour comparativement à l’ acétate d’ hydrocortisone deux fois par jour (p < 0,001 pour les deux dosages).
Tacrolimus pommade 0,03% appliqué deux fois par jour a été plus efficace qu’ une fois par jour (Tableau 3).
L’ incidence des brûlures cutanées localisées a été plus élevée dans les groupes tacrolimus
Il n’ y a pas eu, dans aucun des groupes au cours de l’ étude, de modification cliniquement significative des constantes biologiques ou des signes vitaux.
Dans la quatrième étude, environ 800 patients (âge ≥ 2 ans) ont reçu du tacrolimus pommade à 0,1% de façon intermittente ou continue, au cours d’ une étude ouverte de tolérance à long terme conduite pendant quatre ans, avec 300 patients recevant le traitement pendant au moins trois ans et 79 patients recevant le traitement pendant au minimum 42 mois.
D’ après les modifications par rapport à l’ état initial du score EASI et de la surface corporelle atteinte, la dermatite atopique des patients a été améliorée lors de tous les contrôles successifs, indépendamment de leur âge.
De plus, il n’ a pas été mis en évidence de perte d’ efficacité pendant la durée de l’ étude.
Chez tous les patients, l’ incidence globale des effets indésirables a eu tendance à diminuer au fur et à mesure de l’ avancement de l’ étude, et ceci indépendamment de l’ âge.
Les trois évènements indésirables les plus rapportés ont été des symptômes grippaux (rhume, rhume banal, grippe, infections respiratoires hautes, etc.), un prurit et des brûlures cutanées.
Dans cette étude à long terme, aucun évènement indésirable non rapporté précédemment dans des études plus courtes et/ ou antérieures n’ a été observé.
5.2 Propriétés pharmacocinétiques
Les données cliniques ont montré qu'après application cutanée de tacrolimus, l'exposition systémique est faible et, lorsqu'elle est mesurable, transitoire.
Absorption Chez les sujets sains, après application topique unique ou répétée de tacrolimus pommade, les taux systémiques ont été faibles voire nuls.
Chez la plupart des patients (adultes et enfants) souffrant de dermatite atopique traités par application unique ou répétée de tacrolimus pommade (0,03 - 0,1%), et chez les nourrissons d’ au moins 5 mois traités par tacrolimus pommade (0,03%), les concentrations sanguines ont été inférieures à 1,0 ng/ ml.
Lorsqu'elles ont été observées, des concentrations supérieures à 1,0 ng/ ml ont été transitoires.
Plus la surface de peau traitée augmente, plus l'exposition systémique augmente.
Toutefois, l'étendue et le taux d'absorption percutanée du tacrolimus décroissent tous deux au fur et à mesure de la disparition des lésions cutanées.
Chez l'adulte et l'enfant avec environ 50% de la surface corporelle traitée, l'exposition systémique (c’ est-à-dire l'AUC) au tacrolimus de Protopic est approximativement 30 fois inférieure à celle observée chez les patients transplantés hépatiques ou rénaux recevant des doses immunosuppressives par voie orale.
La concentration sanguine minimale de tacrolimus pouvant provoquer des effets systémiques n'est pas connue.
Aucune accumulation systémique n'a été notée chez des patients (adultes et enfants) traités par tacrolimus pommade de façon prolongée (jusqu'à un an).
Distribution Compte tenu de la faible exposition systémique après application de tacrolimus pommade, il n'est pas considéré que la forte fixation du tacrolimus aux protéines plasmatiques (> 98,8%) ait une conséquence clinique.
Après application topique de tacrolimus pommade, le tacrolimus est sélectivement distribué dans la peau avec un passage minimum dans la circulation générale.
Métabolisme Le métabolisme du tacrolimus par la peau n'est pas détectable.
Le tacrolimus systémique disponible est fortement métabolisé dans le foie par le CYP3A4.
Elimination Après administration intraveineuse, la clairance moyenne totale du tacrolimus est faible, en moyenne, 2,25 l/ h environ.
La clairance hépatique du tacrolimus systémique disponible peut être réduite chez les patients présentant une insuffisance hépatique sévère, ou chez les patients traités par de puissants inhibiteurs du CYP3A4.
Après applications topiques répétées de la pommade, la demi-vie moyenne du tacrolimus est estimée à 75 heures chez l'adulte et 65 heures chez l'enfant.
17 5.3 Données de sécurité précliniques
Toxicité subaiguë/ chronique et tolérance locale L'application cutanée répétée de tacrolimus pommade ou de l'excipient chez le rat, le lapin et le cochon nain a entraîné de faibles réactions cutanées telles que érythème, œ dème et papules.
Chez le rat le traitement à long terme avec tacrolimus pommade a conduit à une toxicité systémique avec des effets délétères sur les reins, le pancréas, les yeux et le système nerveux.
Chez les rongeurs une forte exposition systémique liée à une importante absorption transdermique du tacrolimus a été mise en cause dans les effets observés.
Chez le cochon nain, le seul effet systémique observé a été une faible diminution du gain de poids chez les femelles après application de fortes concentrations de tacrolimus pommade (3%).
Le lapin s'est montré une espèce particulièrement sensible à l'administration intraveineuse de tacrolimus, des effets cardiotoxiques réversibles ayant été observés.
Mutagénicité Aucun potentiel mutagène n'a été relevé suite aux études in vitro et in vivo réalisées avec le tacrolimus.
18 mois, rat:
Au cours d'une étude de carcinogénicité par voie topique de 24 mois réalisée chez des souris avec une pommade à 0,1%, aucune tumeur cutanée n'a été observée.
Dans cette étude, une augmentation de la fréquence des lymphomes, liée à une forte exposition systémique, a été notée.
Dans une étude de photocarcinogénicité, des souris albinos nudes ont été traitées de façon chronique par le tacrolimus pommade et des rayons UV.
Les animaux traités par le tacrolimus pommade ont montré une réduction statistiquement significative du délai d'apparition de tumeur cutanée (épithélioma malpighien spino-cellulaire de la peau) et une augmentation du nombre de tumeurs.
On ne sait pour l'instant pas si cet effet du tacrolimus est dû à une immunosuppression systémique ou à un effet local.
Le risque pour l’ homme ne peut pas être complètement exclu car le potentiel d’ immunosuppression locale avec l’ utilisation au long cours du tacrolimus pommade est inconnu.
Reproduction Une toxicité embryo/ fœ tale a été observée chez le rat et le lapin mais seulement à des doses entraînant une toxicité maternelle significative.
Une altération fonctionnelle des spermatozoïdes a été observée chez les rats mâles à de fortes doses sous-cutanées de tacrolimus.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Vaseline blanche Paraffine liquide Carbonate de propylène Cire d'abeille blanche Paraffine solide
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
3 ans
18 6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas 25°C.
6.5 Nature et contenu de l'emballage extérieur
Tube laminé avec revêtement intérieur en polyéthylène basse densité fermé par un bouchon à vis en polypropylène blanc.
Taille des tubes:
10 g, 30 g et 60 g.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Pas d'exigences particulières.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Astellas Pharma GmbH Neumarkter Str.
61 D-81673 München Allemagne
8.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 02/ 201/ 003 EU/ 1/ 02/ 201/ 004 EU/ 1/ 02/ 201/ 006
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation :28/ 02/ 2002 Date de renouvellement:
20/ 11/ 2006
10.
DATE DE MISE A JOUR DU TEXTE
{JJ/ MM/ AAAA}
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu
19 ANNEXE II
A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
20 A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse du fabricant responsable de la libération des lots
Astellas Ireland Co.
Kerry, Irlande
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale restreinte (voir Annexe I:
Résumé des Caractéristiques du Produit, rubrique 4.2).
• CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
21 ANNEXE III
ETIQUETAGE ET NOTICE
22 A.
ETIQUETAGE
23 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
PROTOPIC 0,03% POMMADE (ETUI DE 10 g, 30 g, 60 g)
1.
DENOMINATION DU MEDICAMENT
Protopic 0,03% Pommade Tacrolimus monohydrate
2.
COMPOSITION EN SUBSTANCE ACTIVE
1 g de pommade contient:
0,3 mg de tacrolimus (exprimé en monohydrate),
3.
LISTE DES EXCIPIENTS
vaseline blanche, paraffine liquide, carbonate de propylène, cire d'abeille blanche, paraffine solide.
4.
FORME PHARMACEUTIQUE ET CONTENU
Pommade
10 g 30 g 60 g
5.
MODE ET VOIE D’ ADMINISTRATION
Voie cutanée
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP:
{MM/ AAAA}
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 25ºC.
24 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Astellas Pharma GmbH Neumarkter Str.
61 D-81673 München Allemagne
12.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 02/ 201/ 005 10 g EU/ 1/ 02/ 201/ 001 30 g EU/ 1/ 02/ 201/ 002 60 g
13.
NUMERO DU LOT
Lot:
{numéro}
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Protopic 0.03%
25 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
PROTOPIC 0,03% POMMADE (TUBE DE 10 g)
1.
DENOMINATION DU MEDICAMENT ET VOIE D’ ADMINISTRATION
Protopic 0,03% Pommade Tacrolimus monohydrate Voie cutanée
2.
MODE D’ ADMINISTRATION
Lire la notice avant utilisation.
3.
DATE DE PEREMPTION
EXP:
{MM/ AAAA}
4.
NUMERO DE LOT
Lot:
{numéro}
5.
CONTENU EN POIDS, VOLUME OU UNITE
10 g
6.
AUTRES
Tenir hors de la portée et de la vue des enfants.
A conserver à une température ne dépassant pas 25ºC.
Astellas Pharma GmbH Neumarkter Str.
61 D-81673 München Allemagne
EU/ 1/ 02/ 201/ 005
26 MENTIONS DEVANT FIGURER SUR LE CONDITIONNEMENT PRIMAIRE
PROTOPIC 0,03% POMMADE (TUBE DE 30 g, 60 g)
1.
DENOMINATION DU MEDICAMENT
Protopic 0,03% Pommade Tacrolimus monohydrate
2.
COMPOSITION EN SUBSTANCE ACTIVE
1 g de pommade contient:
0,3 mg de tacrolimus (exprimé en monohydrate),
3.
LISTE DES EXCIPIENTS
vaseline blanche, paraffine liquide, carbonate de propylène, cire d'abeille blanche, paraffine solide.
4.
FORME PHARMACEUTIQUE ET CONTENU
Pommade
30 g 60 g
5.
MODE ET VOIE D’ ADMINISTRATION
Voie cutanée
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP:
{MM/ AAAA}
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 25ºC.
27 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Astellas Pharma GmbH Neumarkter Str.
61 D-81673 München Allemagne
12.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 02/ 201/ 001 30 g EU/ 1/ 02/ 201/ 002 60 g
13.
NUMERO DU LOT
Lot:
{numéro}
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
28 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
PROTOPIC 0,1% POMMADE (ETUI DE 10 g, 30 g, 60 g)
DENOMINATION DU MEDICAMENT
Protopic 0,1% Pommade Tacrolimus monohydrate
2.
COMPOSITION EN SUBSTANCE ACTIVE
1 g de pommade contient:
1,0 mg de tacrolimus (exprimé en monohydrate),
3.
LISTE DES EXCIPIENTS
vaseline blanche, paraffine liquide, carbonate de propylène, cire d'abeille blanche, paraffine solide.
4.
FORME PHARMACEUTIQUE ET CONTENU
Pommade
10 g 30 g 60 g
5.
MODE ET VOIE D’ ADMINISTRATION
Voie cutanée
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP:
{MM/ AAAA}
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 25ºC.
29 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Astellas Pharma GmbH Neumarkter Str.
61 D-81673 München Allemagne
12.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 02/ 201/ 006 10 g EU/ 1/ 02/ 201/ 003 30 g EU/ 1/ 02/ 201/ 004 60 g
13.
NUMERO DU LOT
Lot:
{numéro}
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Protopic 0.1%
30 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
PROTOPIC 0,1% POMMADE (TUBE DE 10 g)
DENOMINATION DU MEDICAMENT ET VOIE D’ ADMINISTRATION
Protopic 0,1% Pommade Tacrolimus monohydrate Voie cutanée
2.
MODE D’ ADMINISTRATION
Lire la notice avant utilisation.
3.
DATE DE PEREMPTION
EXP:
{MM/ AAAA}
4.
NUMERO DE LOT
Lot:
{numéro}
5.
CONTENU EN POIDS, VOLUME OU UNITE
10 g
6.
AUTRES
Tenir hors de la portée et de la vue des enfants.
A conserver à une température ne dépassant pas 25ºC.
Astellas Pharma GmbH Neumarkter Str.
61 D-81673 München Allemagne
EU/ 1/ 02/ 201/ 006
31 MENTIONS DEVANT FIGURER SUR LE CONDITIONNEMENT PRIMAIRE
PROTOPIC 0,1% POMMADE (TUBE DE 30 g, 60 g)
DENOMINATION DU MEDICAMENT
Protopic 0,1% Pommade Tacrolimus monohydrate
2.
COMPOSITION EN SUBSTANCE ACTIVE
1 g de pommade contient:
1,0 mg de tacrolimus (exprimé en monohydrate),
3.
LISTE DES EXCIPIENTS
vaseline blanche, paraffine liquide, carbonate de propylène, cire d'abeille blanche, paraffine solide.
4.
FORME PHARMACEUTIQUE ET CONTENU
Pommade
30 g 60 g
5.
MODE ET VOIE D’ ADMINISTRATION
Voie cutanée
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP:
{MM/ AAAA}
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 25ºC.
32 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Astellas Pharma GmbH Neumarkter Str.
61 D-81673 München Allemagne
12.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 02/ 201/ 003 30 g EU/ 1/ 02/ 201/ 004 60 g
13.
NUMERO DU LOT
Lot:
{numéro}
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
33 B.
NOTICE
INFORMATION DE L’ UTILISATEUR
Protopic 0,03% Pommade Tacrolimus monohydrate
Veuillez lire attentivement l'intégralité de cette notice avant d’ utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d'autres questions, si vous avez un doute, demandez plus d'informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu'un d'autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Protopic et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser Protopic 3.
Comment utiliser Protopic 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Protopic 6.
Informations supplémentaires
1.
QU'EST-CE QUE PROTOPIC ET DANS QUEL CAS EST-IL UTILISE
La substance active de Protopic, le tacrolimus monohydrate, est un agent immunomodulateur.
Protopic 0,03% pommade est utilisé dans le traitement de la dermatite atopique modérée à sévère (eczéma) chez l'adulte en cas de réponse inadéquate ou d'intolérance aux traitements conventionnels tels que les dermocorticoïdes, et chez l'enfant (2 ans et plus) qui n’ ont pas répondu de façon adéquate aux traitements conventionnels tels que les dermocorticoïdes.
Dans la dermatite atopique, une réaction excessive du système immunitaire de la peau provoque une inflammation (démangeaisons, rougeur, sécheresse) au niveau de la peau.
Protopic soulage l'inflammation de la peau et les démangeaisons en modifiant la réaction immunitaire anormale.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER PROTOPIC
N’ utilisez jamais Protopic
- Si vous êtes allergique (hypersensible) au tacrolimus ou à l'un des autres composants contenus
dans Protopic ou aux antibiotiques macrolides (par exemple l'azithromycine, la clarithromycine, l'érythromycine).
Faites attention avec Protopic
- Protopic pommade n’ est pas indiqué chez les enfants âgés de moins de 2 ans.
Par conséquent, il
ne doit pas être utilisé dans cette tranche d’ âges.
Consultez votre médecin.
- L'effet du traitement par Protopic pommade sur le système immunitaire en développement de
l'enfant, en particulier du jeune enfant, n'a pas été établi.
- La sécurité d’ utilisation de Protopic pendant une longue période n’ est pas connue.
Un très petit
nombre de personnes qui ont utilisé Protopic pommade ont eu des affections malignes (par exemple, lésions cutanées ou lymphomes).
Cependant, un lien avec le traitement par Protopic pommade n’ a pas été montré.
- Si vous avez des lésions infectées.
Ne pas appliquer la pommade sur des lésions infectées.
- Si vous êtes insuffisant hépatique.
Parlez -en à votre médecin avant d'utiliser Protopic.
35
- Veuillez également informer votre médecin avant d’ utiliser Protopic si vous avez une affection
Parlez -en à votre médecin avant d'utiliser Protopic.
- Vous devez informer votre médecin si, à l’ instauration du traitement, vous avez des ganglions
- Avant une vaccination, prévenez votre médecin que vous utilisez Protopic.
Les vaccinations ne
doivent pas être réalisées pendant le traitement, et doivent respecter un certain délai après l'arrêt du traitement par Protopic.
Pour les vaccins vivants atténués (par exemple rougeole, oreillons, rubéole ou polio oral), ce délai doit être de 28 jours; pour les vaccins inactivés (par exemple tétanos, diphtérie, coqueluche ou grippe), ce délai doit être de 14 jours.
- Evitez toute exposition prolongée de la peau au soleil ou aux UV artificiels (comme les
Si vous sortez après l'application de Protopic, utilisez un écran solaire et portez des vêtements lâches couvrants pour protéger la peau du soleil.
De plus, demandez conseil à votre médecin sur les autres méthodes de protection solaire appropriées.
En cas de prescription de photothérapie, informez votre médecin que vous utilisez Protopic car il est déconseillé d'utiliser simultanément Protopic et la photothérapie.
- Evitez tout contact avec les yeux ou les muqueuses (à l'intérieur de la bouche ou du nez).
Prise ou utilisation d'autres médicaments et produits cosmétiques Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
Vous pouvez utiliser des crèmes et des lotions hydratantes pendant votre traitement par Protopic, mais vous ne devez pas utiliser ces produits dans les deux heures qui suivent ou qui précèdent l'application de Protopic.
L'utilisation de Protopic en même temps que d'autres préparations destinées à l'application sur la peau, ou pendant un traitement par voie orale avec des corticostéroïdes (par exemple, la cortisone) ou des médicaments agissant sur le système immunitaire n'a pas été étudiée.
Avant d'être vacciné, indiquez à votre médecin que vous utilisez Protopic (voir rubrique "Faites attention avec Protopic").
Aliments et boissons Au cours de l'utilisation de Protopic, la consommation d'alcool peut provoquer des rougeurs et des sensations de chaleur au niveau de la peau et du visage.
Grossesse et allaitement N'utilisez pas Protopic si vous êtes enceinte et allaitez.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
3.
COMMENT UTILISER PROTOPIC
Respectez toujours la posologie indiquée par votre médecin.
En cas d'incertitude, consultez votre médecin ou votre pharmacien.
Appliquez Protopic en couche mince sur toutes les surfaces à traiter.
Protopic peut être appliqué sur la plupart des parties du corps, y compris le visage, le cou, et les plis des coudes et des genoux.
36 Evitez l'utilisation de la pommade à l'intérieur du nez ou de la bouche et dans les yeux.
En cas de contact accidentel, essuyez et rincez la zone à l'eau soigneusement.
Ne pas couvrir la zone traitée avec des bandages ou des pansements.
Après application de la pommade sur les zones à traiter, lavez -vous soigneusement les mains, si celles- ci ne sont pas à traiter.
Après une douche ou un bain, assurez -vous que votre peau est complètement sèche avant d'appliquer Protopic.
Enfants (2 ans et plus) Appliquer Protopic deux fois par jour pendant au maximum trois semaines, une fois le matin et une fois le soir.
Ensuite la pommade doit être utilisée une fois par jour sur chaque zone de la peau touchée jusqu'à disparition de l'eczéma.
Adultes (16 ans et plus) Deux dosages de Protopic (Protopic 0,03% et Protopic 0,1% pommade) sont disponibles chez l'adulte.
Votre médecin décidera quel dosage est préférable dans votre cas.
En général, le traitement est débuté avec Protopic 0,1% pommade deux fois par jour, une fois le matin et une fois le soir, jusqu’ à guérison des lésions.
Si les symptômes réapparaissent, le traitement avec Protopic 0,1% deux fois par jour doit être redémarré.
En fonction de la réponse au traitement de votre eczéma, votre médecin décidera si la fréquence des applications peut être réduite ou si le dosage plus faible, Protopic 0,03% pommade, peut être utilisé.
Traitez chaque zone affectée jusqu'à la disparition de l'eczéma.
Habituellement une amélioration est observée au cours de la première semaine de traitement.
Si aucune amélioration n'est observée après deux semaines de traitement, consultez votre médecin sur les autres traitements possibles.
Le traitement par Protopic peut être renouvelé si les symptômes réapparaissent.
Si vous avez accidentellement avalé de la pommade Si vous avez accidentellement avalé de la pommade, consultez votre médecin ou votre pharmacien le plus rapidement possible.
N'essayez pas de vous faire vomir.
Si vous oubliez d’ utiliser Protopic Si vous avez oublié d'appliquer la pommade à l'heure habituelle, faites -le dès que vous vous rendez compte de votre oubli, puis continuez comme avant.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Protopic est susceptible d'avoir des effets indésirables, bien que tous n’ y soient pas sujets.
Environ la moitié des patients qui utilisent Protopic ont des irritations de la peau à l'endroit où ils ont appliqué la pommade.
Une sensation de brûlure et des démangeaisons sont très fréquents (> 10%).
Ces symptômes sont généralement d'intensité faible à modérée et disparaissent en général pendant la première semaine de traitement par Protopic.
D'autres effets fréquents (> 1%) sont: une rougeur de la peau, une sensation de chaleur, une douleur, une augmentation de la sensibilité cutanée (particulièrement au chaud et au froid), des picotements, une éruption, une folliculite (follicules pileux enflammés ou infectés) et des infections à virus herpes (par exemple boutons de fièvre, infections herpétiques généralisées).
Des rougeurs du visage ou une irritation de la peau sont également fréquentes après la consommation d'alcool.
L’ acné est un effet indésirable peu fréquent.
Une rosacée ou une dermatite de type rosacée a également été rapportée.
37 Depuis la mise sur le marché, un très petit nombre de personnes qui ont utilisé Protopic pommade ont eu des affections malignes (par exemple, lésions cutanées ou lymphomes).
Cependant, aucune relation avec le traitement par Protopic pommade n’ a été confirmée ni réfutée selon les preuves actuellement disponibles.
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER PROTOPIC
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Protopic après la date de péremption mentionnée sur le tube et l’ étui après EXP.
La date d’ expiration fait référence au dernier jour du mois.
A conserver à une température ne dépassant pas 25ºC.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
38 6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Protopic
- La substance active est le tacrolimus monohydrate.
Un gramme de Protopic 0,03% pommade contient 0,3 mg de tacrolimus (exprimé en tacrolimus monohydrate).
d'abeille blanche et paraffine solide.
Qu’ est ce que Protopic et contenu de l’ emballage extérieur Protopic est une pommade blanche à légèrement jaunâtre.
Il est présenté en tubes contenant 10, 30 ou 60 grammes de pommade.
Tous ces conditionnements peuvent ne pas être commercialisés.
Protopic est disponible en deux dosages (Protopic 0,03% et Protopic 0,1% pommade).
Titulaire de l'autorisation de mise sur le marché:
Astellas Pharma GmbH, Neumarkter Str.
61, D-81673 München, Allemagne.
Fabricant:
Astellas Ireland Co.
Ltd., Killorglin, County Kerry, Irlande.
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché:
België/ Belgique/ Belgien Astellas Pharma B. V.
Branch Erasmus Park/ Parc Erasme Square Marie Curie 50 B-1070 Brüssel/ Bruxelles Tél/ Tel: +32 (0)2 5580737
Luxembourg/ Luxemburg Astellas Pharma B. V.
Branch Erasmus Park/ Parc Erasme Square Marie Curie 50 B-1070 Brüssel/ Bruxelles Belgique/ Belgien Tél/ Tel: +32 (0)2 5580737
България Астелас Фарма Юръп Б .В. /ЕВАГ ул.
„Бигла” 6 София 1407 Teл.: + 359 2 862 53 72
Magyarország Astellas Pharma Kft.
Kelenhegyi út 43 H-1118 Budapest Tel.: +36 (06)1 3614673
Č eská republika Astellas Pharma s. r. o.
Meteor Centre Office Park Sokolovskà 100/ 94 CZ-18600 Praha 8 Tel: +420 236 080300
Malta Astellas Pharma GmbH Neumarkter Str.
61 D-81673 München Germanja Tel: +49 (0)89 454406
Danmark Astellas Pharma a/ s Naverland 4 DK-2600 Glostrup Tlf: +45 43 430355
Nederland Astellas Pharma B. V.
Elisabethhof 19 NL-2353 EW Leiderdorp Tel: +31 (0)71 5455745
Deutschland Astellas Pharma GmbH Neumarkter Str.
61 D-81673 München Tel: +49 (0)89 454401
Norge Astellas Pharma Solbråveien 47 N-1383 Asker Tlf: +47 6676 4600
39 Eesti Österreich AS Sirowa Tallinn Salve 2c EE-11612 Tallinn Tel: +372 6 830700
Astellas Pharma Ges. m. b. H.
Linzer Straße 221/ E02 A-1140 Wien Tel: +43 (0)1 8772668
Ελλάδα Astellas Pharmaceuticals AEBE 10° χλμ.
Εθνικής Οδού Αθηνών -Λαμίας GR-144 51, Μεταμόρφωση Αττικής Τηλ: + 30 210 2812640
Polska Astellas Pharma Sp. z o. o. ul.
Poleczki 21 PL-02-822 Warszawa Tel.: +48 (0) 225451 111
España Astellas Pharma S. A.
Paseo del Club Deportivo n° 1 Bloque 14-2a E-28223 Pozuelo de Alarcón, Madrid Tel: +34 91 4952700
Portugal Astellas Farma, Lda.
Edifício Cinema Rua José Fontana, n. °1, 1°Andar P-2770-101 Paço de Arcos Tel: +351 21 4401320
France Astellas Pharma S. A. S.
114 rue Victor Hugo F-92300 Levallois Perret Tél: +33 (0)1 55917500
România Astellas Pharma International Detalii de contact pentru Romania Calea Bucurestilor 283 Otopeni 075100 - RO Tel: +40 350 37 42
Ireland Astellas Pharma Co.
Ltd.
25, The Courtyard Kilcarbery Business Park, Clondalkin IRL-Dublin 22 Tel: +353 (0)1 4671555
Slovenija Pharmaswiss d. o. o.
Wolfova 1 SI-1000 Ljubljana Tel: +386 1 2364700
Ísland Vistor hf.
Hörgatúni 2 IS-210 Garðabæ Sími: +354 535 7000
Slovenská republika Astellas Pharma s. r. o., organizač ná zlož ka Záborského 29 SK-831 03 Bratislava Tel: +421 2 4444 2157
Italia Astellas Pharma S. p. A.
Via delle Industrie 1 I-20061 Carugate (Milano) Tel: +39 (0)2 921381
Suomi/ Finland Algol Pharma Oy PL 13 FIN-02611 Espoo/ Esbo Puh/ Tel: +358 9 50991
Κύπρος Astellas Pharmaceuticals AEBE 10° χλμ.
Εθνικής Οδού Αθηνών -Λαμίας GR-144 51, Μεταμόρφωση Αττικής Τηλ: + 30 210 2812640
Sverige Astellas Pharma AB Haraldsgatan 5 S-41314 Göteborg Tel: +46 (0)31 7416160
40 Latvija AS Sirowa Riga Katrinas dambis 16 Riga, LV-1045 Tel: +371 7 098 250
United Kingdom Astellas Pharma Ltd.
Lovett House Lovett Road, Staines Middlesex, TW18 3AZ-UK Tel: +44 (0) 1784 419615
Lietuva UAB Sirowa Vilnius Š vitrigailos g.
11b LT-03228 Vilnius Tel. +370 (5) 2394155
La dernière date à laquelle cette notice a été approuvée est {MM/ AAAA}.
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu
INFORMATION DE L’ UTILISATEUR
Protopic 0,1% Pommade Tacrolimus monohydrate
Veuillez lire attentivement l'intégralité de cette notice avant d’ utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d'autres questions, si vous avez un doute, demandez plus d'informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu'un d'autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Protopic et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser Protopic 3.
Comment utiliser Protopic 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Protopic 6.
Informations supplémentaires
1.
QU'EST-CE QUE PROTOPIC ET DANS QUEL CAS EST-IL UTILISE
La substance active de Protopic, le tacrolimus monohydrate, est un agent immunomodulateur.
Protopic 0,1% pommade est utilisé dans le traitement de la dermatite atopique modérée à sévère (eczéma) chez l'adulte en cas de réponse inadéquate ou d'intolérance aux traitements conventionnels, tels que les dermocorticoïdes.
Dans la dermatite atopique, une réaction excessive du système immunitaire de la peau provoque une inflammation (démangeaisons, rougeur, sécheresse) au niveau de la peau.
Protopic soulage l'inflammation de la peau et les démangeaisons en modifiant la réaction immunitaire anormale.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER PROTOPIC
N’ utilisez jamais Protopic
- Si vous êtes allergique (hypersensible) au tacrolimus ou à l'un des autres composants contenus
dans Protopic ou aux antibiotiques macrolides (par exemple l'azithromycine, la clarithromycine, l'érythromycine).
Faites attention avec Protopic
- Protopic pommade n’ est pas indiqué chez les enfants âgés de moins de 2 ans.
Par conséquent, il
Consultez votre médecin.
- La sécurité d’ utilisation de Protopic pendant une longue période n’ est pas connue.
Un très petit
nombre de personnes qui ont utilisé Protopic pommade ont eu des affections malignes (par exemple, lésions cutanées ou lymphomes).
Cependant, un lien avec le traitement par Protopic pommade n’ a pas été montré.
- Si vous avez des lésions infectées.
Ne pas appliquer la pommade sur des lésions infectées.
- Si vous êtes insuffisant hépatique.
Parlez -en à votre médecin avant d'utiliser Protopic.
- Veuillez également informer votre médecin avant d’ utiliser Protopic si vous avez une affection
cutanée maligne (tumeur) ou si vous avez un système immunitaire affaibli (immunodépression) quelle qu’ en soit la cause.
- Si vous avez une maladie héréditaire de la barrière cutanée comme le syndrome de Netherton ou
si vous souffrez d'érythrodermie généralisée (rougeur inflammatoire et desquamation généralisée).
Parlez -en à votre médecin avant d'utiliser Protopic.
- Vous devez informer votre médecin si, à l’ instauration du traitement, vous avez des ganglions
Si vous observez un gonflement de vos ganglions pendant le traitement par Protopic, consultez votre médecin.
- Avant une vaccination, prévenez votre médecin que vous utilisez Protopic.
Les vaccinations ne
doivent pas être réalisées pendant le traitement, et doivent respecter un certain délai après l'arrêt du traitement par Protopic.
Pour les vaccins vivants atténués (par exemple rougeole, oreillons, rubéole ou polio oral), ce délai doit être de 28 jours; pour les vaccins inactivés (par exemple tétanos, diphtérie, coqueluche ou grippe), ce délai doit être de 14 jours.
- Evitez toute exposition prolongée de la peau au soleil ou aux UV artificiels (comme les
Si vous sortez après l'application de Protopic, utilisez un écran solaire et portez des vêtements lâches couvrants pour protéger la peau du soleil.
De plus, demandez conseil à votre médecin sur les autres méthodes de protection solaire appropriées.
En cas de prescription de photothérapie, informez votre médecin que vous utilisez Protopic car il est déconseillé d'utiliser simultanément Protopic et la photothérapie.
- Evitez tout contact avec les yeux ou les muqueuses (à l'intérieur de la bouche ou du nez).
Prise ou utilisation d'autres médicaments et produits cosmétiques Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
Vous pouvez utiliser des crèmes et des lotions hydratantes pendant votre traitement par Protopic, mais vous ne devez pas utiliser ces produits dans les deux heures qui suivent ou qui précèdent l'application de Protopic.
L'utilisation de Protopic en même temps que d'autres préparations destinées à l'application sur la peau, ou pendant un traitement par voie orale avec des corticostéroïdes (par exemple, la cortisone) ou des médicaments agissant sur le système immunitaire n'a pas été étudiée.
Avant d'être vacciné, indiquez à votre médecin que vous utilisez Protopic (voir rubrique "Faites attention avec Protopic").
Aliments et boissons Au cours de l'utilisation de Protopic, la consommation d'alcool peut provoquer des rougeurs et des sensations de chaleur au niveau de la peau et du visage.
Grossesse et allaitement N'utilisez pas Protopic si vous êtes enceinte et allaitez.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
3.
COMMENT UTILISER PROTOPIC
Respectez toujours la posologie indiquée par votre médecin.
En cas d'incertitude, consultez votre médecin ou votre pharmacien.
Appliquez Protopic en couche mince sur toutes les surfaces à traiter.
Protopic peut être appliqué sur la plupart des parties du corps, y compris le visage, le cou, et les plis des coudes et des genoux.
Evitez l'utilisation de la pommade à l'intérieur du nez ou de la bouche et dans les yeux.
En cas de contact accidentel, essuyez et rincez la zone à l'eau soigneusement.
Ne pas couvrir la zone traitée avec des bandages ou des pansements.
43 Après application de la pommade sur les zones à traiter, lavez -vous soigneusement les mains, si celles- ci ne sont pas à traiter.
Après une douche ou un bain, assurez -vous que votre peau est complètement sèche avant d'appliquer Protopic.
Deux dosages de Protopic (Protopic 0,03% et Protopic 0,1% pommade) sont disponibles chez l'adulte (16 ans et plus).
Votre médecin décidera quel dosage est préférable dans votre cas.
En général, le traitement est débuté avec Protopic 0,1% pommade deux fois par jour, une fois le matin et une fois le soir, jusqu’ à guérison des lésions.
Si les symptômes réapparaissent, le traitement avec Protopic 0,1% deux fois par jour doit être redémarré.
En fonction de la réponse au traitement de votre eczéma, votre médecin décidera si la fréquence des applications peut être réduite ou si le dosage plus faible, Protopic 0,03% pommade, peut être utilisé.
Traitez chaque zone affectée jusqu'à la disparition de l'eczéma.
Habituellement une amélioration est observée au cours de la première semaine de traitement.
Si aucune amélioration n'est observée après deux semaines de traitement, consultez votre médecin sur les autres traitements possibles.
Le traitement par Protopic peut être renouvelé si les symptômes réapparaissent.
Si vous avez accidentellement avalé de la pommade Si vous avez accidentellement avalé de la pommade, consultez votre médecin ou votre pharmacien le plus rapidement possible.
N'essayez pas de vous faire vomir.
Si vous oubliez d’ utiliser Protopic Si vous avez oublié d'appliquer la pommade à l'heure habituelle, faites -le dès que vous vous rendez compte de votre oubli, puis continuez comme avant.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Protopic est susceptible d'avoir des effets indésirables, bien que tous n’ y soient pas sujets.
Environ la moitié des patients qui utilisent Protopic ont des irritations de la peau à l'endroit où ils ont appliqué la pommade.
Une sensation de brûlure et des démangeaisons sont très fréquents (> 10%).
Ces symptômes sont généralement d'intensité faible à modérée et disparaissent en général pendant la première semaine de traitement par Protopic.
D'autres effets fréquents (> 1%) sont: une rougeur de la peau, une sensation de chaleur, une douleur, une augmentation de la sensibilité cutanée (particulièrement au chaud et au froid), des picotements, une éruption, une folliculite (follicules pileux enflammés ou infectés) et des infections à virus herpes (par exemple boutons de fièvre, infections herpétiques généralisées).
Des rougeurs du visage ou une irritation de la peau sont également fréquentes après la consommation d'alcool.
L’ acné est un effet indésirable peu fréquent.
Une rosacée ou une dermatite de type rosacée a également été rapportée.
Depuis la mise sur le marché, un très petit nombre de personnes qui ont utilisé Protopic pommade ont eu des affections malignes (par exemple, lésions cutanées ou lymphomes).
Cependant, aucune relation avec le traitement par Protopic pommade n’ a été confirmée ni réfutée selon les preuves actuellement disponibles.
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien.
44 5.
COMMENT CONSERVER PROTOPIC
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Protopic après la date de péremption mentionnée sur le tube et l’ étui après EXP.
La date d’ expiration fait référence au dernier jour du mois.
A conserver à une température ne dépassant pas 25ºC.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
45 6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Protopic
- La substance active est le tacrolimus monohydrate.
Un gramme de Protopic 0,1% pommade contient 1,0 mg de tacrolimus (exprimé en tacrolimus monohydrate).
d'abeille blanche et paraffine solide.
Qu’ est ce que Protopic et contenu de l’ emballage extérieur Protopic est une pommade blanche à légèrement jaunâtre.
Il est présenté en tubes contenant 10, 30 ou 60 grammes de pommade.
Tous ces conditionnements peuvent ne pas être commercialisés.
Protopic est disponible en deux dosages (Protopic 0,03% et Protopic 0,1% pommade).
Titulaire de l'autorisation de mise sur le marché:
Astellas Pharma GmbH, Neumarkter Str.
61, D-81673 München, Allemagne.
Fabricant:
Astellas Ireland Co.
Ltd., Killorglin, County Kerry, Irlande.
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché:
België/ Belgique/ Belgien Astellas Pharma B. V.
Branch Erasmus Park/ Parc Erasme Square Marie Curie 50 B-1070 Brüssel/ Bruxelles Tél/ Tel: +32 (0)2 5580737
Luxembourg/ Luxemburg Astellas Pharma B. V.
Branch Erasmus Park/ Parc Erasme Square Marie Curie 50 B-1070 Brüssel/ Bruxelles Belgique/ Belgien Tél/ Tel: +32 (0)2 5580737
България Астелас Фарма Юръп Б .В. /ЕВАГ ул.
„Бигла” 6 София 1407 Teл.: + 359 2 862 53 72
Magyarország Astellas Pharma Kft.
Kelenhegyi út 43 H-1118 Budapest Tel.: +36 (06)1 3614673
Č eská republika Astellas Pharma s. r. o.
Meteor Centre Office Park Sokolovskà 100/ 94 CZ-18600 Praha 8 Tel: +420 236 080300
Malta Astellas Pharma GmbH Neumarkter Str.
61 D-81673 München Germanja Tel: +49 (0)89 454406
Danmark Astellas Pharma a/ s Naverland 4 DK-2600 Glostrup Tlf: +45 43 430355
Nederland Astellas Pharma B. V.
Elisabethhof 19 NL-2353 EW Leiderdorp Tel: +31 (0)71 5455745
Deutschland Astellas Pharma GmbH Neumarkter Str.
61 D-81673 München Tel: +49 (0)89 454401
Norge Astellas Pharma Solbråveien 47 N-1383 Asker Tlf: +47 6676 4600
46 Eesti Österreich AS Sirowa Tallinn Salve 2c EE-11612 Tallinn Tel: +372 6 830700
Astellas Pharma Ges. m. b. H.
Linzer Straße 221/ E02 A-1140 Wien Tel: +43 (0)1 8772668
Ελλάδα Astellas Pharmaceuticals AEBE 10° χλμ.
Εθνικής Οδού Αθηνών -Λαμίας GR-144 51, Μεταμόρφωση Αττικής Τηλ: + 30 210 2812640
Polska Astellas Pharma Sp. z o. o. ul.
Poleczki 21 PL-02-822 Warszawa Tel.: +48 (0) 225451 111
España Astellas Pharma S. A.
Paseo del Club Deportivo n° 1 Bloque 14-2a E-28223 Pozuelo de Alarcón, Madrid Tel: +34 91 4952700
Portugal Astellas Farma, Lda.
Edifício Cinema Rua José Fontana, n. °1, 1°Andar P-2770-101 Paço de Arcos Tel: +351 21 4401320
France Astellas Pharma S. A. S.
114 rue Victor Hugo F-92300 Levallois Perret Tél: +33 (0)1 55917500
România Astellas Pharma International Detalii de contact pentru Romania Calea Bucurestilor 283 Otopeni 075100 - RO Tel: +40 350 37 42
Ireland Astellas Pharma Co.
Ltd.
25, The Courtyard Kilcarbery Business Park, Clondalkin IRL-Dublin 22 Tel: +353 (0)1 4671555
Slovenija Pharmaswiss d. o. o.
Wolfova 1 SI-1000 Ljubljana Tel: +386 1 2364700
Ísland Vistor hf.
Hörgatúni 2 IS-210 Garðabæ Sími: +354 535 7000
Slovenská republika Astellas Pharma s. r. o., organizač ná zlož ka Záborského 29 SK-831 03 Bratislava Tel: +421 2 4444 2157
Italia Astellas Pharma S. p. A.
Via delle Industrie 1 I-20061 Carugate (Milano) Tel: +39 (0)2 921381
Suomi/ Finland Algol Pharma Oy PL 13 FIN-02611 Espoo/ Esbo Puh/ Tel: +358 9 50991
Κύπρος Astellas Pharmaceuticals AEBE 10° χλμ.
Εθνικής Οδού Αθηνών -Λαμίας GR-144 51, Μεταμόρφωση Αττικής Τηλ: + 30 210 2812640
Sverige Astellas Pharma AB Haraldsgatan 5 S-41314 Göteborg Tel: +46 (0)31 7416160
47 Latvija AS Sirowa Riga Katrinas dambis 16 Riga, LV-1045 Tel: +371 7 098 250
United Kingdom Astellas Pharma Ltd.
Lovett House Lovett Road, Staines Middlesex, TW18 3AZ-UK Tel: +44 (0) 1784 419615
Lietuva UAB Sirowa Vilnius Š vitrigailos g.
11b LT-03228 Vilnius Tel. +370 (5) 2394155
La dernière date à laquelle cette notice a été approuvée est {MM/ AAAA}.
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu
48
CONCLUSIONS SCIENTIFIQUES ET MOTIFS DE MODIFICATION DU RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT ET DE LA NOTICE DU MÉDICAMENT PRÉSENTÉS PAR L’ EMEA CONCLUSIONS SCIENTIFIQUES
RÉSUMÉ GÉNÉRAL DE L’ ÉVALUATION SCIENTIFIQUE
Protopic est un médicament dermatologique qui contient un inhibiteur de la calcineurine, le tacrolimus, à des concentrations de 0,1% et 0,03%.
La présentation à 0,1% est indiquée pour le traitement de la dermatite atopique (DA) sévère à modérée de l’ adulte en cas de résistance ou d’ intolérance aux traitements conventionnels et la présentation à 0,03% est indiquée pour le traitement de la dermatite atopique sévère à modérée de l’ adulte ou de l’ enfant (à partir de 2 ans) en cas de résistance aux traitements conventionnels.
Le 21 avril 2005, la Commission européenne a sollicité l’ avis du Comité des médicaments à usage humain (CHMP) sur le rapport bénéfice/ risqué de Protopic en raison du risque éventuel de cancérogénicité qui lui est associé.
Suite à cette demande, le CHMP a examiné les informations disponibles sur cette question de sécurité, y compris les rapports postérieurs à la mise sur le marché et les résultats des études non cliniques, des études cliniques et des études épidémiologiques.
Le lymphome est un effet secondaire reconnu et classé des inhibiteurs de la calcineurine administrés par voie générale.
On pense que cet effet est associé à l’ immunosuppression résultant d’ un traitement systémique avec ce produit.
L’ utilisation topique du tacrolimus limite l’ exposition systémique, toutefois, un effet immunosuppresseur local au niveau de la peau ne peut pas être exclu.
Des cas de malignités (notamment de cancer de la peau, de lymphome cutané à cellules T, de lymphome non hodgkinien et de malignités systémiques) en association avec l’ utilisation de Protopic ont été signalés pendant le développement clinique et la phase consécutive à la mise sur le marché.
Les informations présentés ne révélaient aucune association définie avec un lymphome ou avec une malignité quelconque.
Le nombre de patients atteints de lymphome cutané à cellules T semblait toutefois plus élevé que ce qui était prévisible.
Le CHMP a reconnu que le diagnostic de ces cancers de la peau, qui peuvent ressembler à une dermatite atopique, est difficile.
Toutefois, après examen des informations disponibles, le CHMP est parvenu à la conclusion que tous les cas ne peuvent pas être assimilés à une affection maligne préexistante, et que, dans certains cas, une association avec le tacrolimus ne peut pas être exclue.
En ce qui concerne les cancers de la peau, le CHMP est parvenu à la conclusion qu’ il est peu probable que le traitement par le tacrolimus ait été responsable de ces maladies malignes.
Toutefois, attendu que l’ effet du tacrolimus repose sur la suppression des lymphocytes T qui sont impliqués dans le contrôle immunitaire, il est possible que le tacrolimus puisse avoir un effet sur le comportement des lésions cutanées pré-malignes ou des lésions cutanées présentant une malignité précoce.
Le mode d’ action du tacrolimus est supposé résider dans une inhibition des voies de transduction du signal tributaires du calcium dans les lymphocytes T qui aboutit à l’ empêchement de la transcription et de la synthèse d’ IL- 2, IL-3, IL-4, IL-5 et d’ autres cytokines.
Comme le tacrolimus est un immunosuppresseur efficace qui agit par suppression des lymphocytes T dans la peau, le CHMP est d’ avis qu’ un effet du tacrolimus sur l’ apparition ou la progression de diverses lésions cutanées ne peut pas être exclu.
Après examen des informations disponibles, le CHMP est parvenu à la conclusion que le rapport bénéfice/ risque de Protopic est favorable.
Afin de répondre aux inquiétudes en matière de sécurité suscitées par les cas de malignités, le CHMP a conclu que des mises en gardes reflétant les cas de malignités et la nécessité de suivre les patients sous Protopic doivent être incluses dans l’ information sur le médicament.
Pour réduire la probabilité de diagnostic erroné et pour garantir plus efficacement une utilisation appropriée du médicament, le CHMP a souligné que l’ information sur le produit doit indiquer que le diagnostic initial et la prescription initiale doivent être effectués par un médecin expérimenté en matière de traitement de la DA.
De plus, le CHMP est parvenu à la conclusion que Protopic ne doit pas être utilisé chez des patients, adultes ou enfants, dont le système immunitaire est
1 affaibli et que Protopic ne doit pas être appliqué sur des lésions qui sont considérées comme potentiellement malignes ou pré-malignes et que toute lymphadénopathie présente à l’ initiation du traitement doit être recherchée et maintenue sous surveillance.
C’ est pourquoi le CHMP a demandé que le titulaire de l’ autorisation de mise sur le marché soit invité à prendre les mesures appropriées pour garantir que Protopic ne soit pas utilisé dans ce groupe d’ âge.
Le CHMP est, de plus, parvenu à la conclusion que des informations supplémentaires sont nécessaires pour évaluer plus précisément la sécurité à long terme de Protopic, en ce qui concerne son association à des malignités.
Le CHMP a approuvé l’ étude d’ enregistrement en cours présentée par le titulaire de l’ autorisation de mise sur le marché – l’ étude APPLES (enregistrement pédiatrique).
Le CHMP a demandé que le TAMM présente 6 mises à jour mensuelles sur la situation de cette étude concernant le recrutement.
Le CHMP est également parvenu à la conclusion que le risque de malignité cutanée doit être évalué en procédant à des études cas-témoins.
Le CHMP est également parvenu à la conclusion que le rôle éventuel du tacrolimus dans la pathogenèse du lymphome cutané à cellules T doit encore être étudié à l’ aide d’ études mécanistiques.
MOTIFS DE MODIFICATION DU RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT ET DE LA NOTICE DU MÉDICAMENT
Considérant que
- Le Comité a instruit la procédure au titre de l’ article 20 du Règlement (CE) n°726/ 2004 pour
Protopic,
- Le Comité a reconnu que certains cas de malignité (y compris de cancer de la peau et de
lymphome) ont été signalé chez des patients sous Protopic.
À la lumière des informations disponibles (y compris des résultats des études pré-cliniques, cliniques et épidémiologiques), le CHMP est parvenu à la conclusion qu’ une association potentielle avec l’ utilisation de Protopic ne peut pas être exclue et que des informations supplémentaires sont par conséquent nécessaires pour garantir un profil de sécurité à long terme acceptable,
- Le comité est par conséquent parvenu à la conclusion que les informations suivantes doivent
être incluses dans le résumé des caractéristiques du produit et dans les sections pertinentes de la notice de Protopic:
•
Le traitement par Protopic ne doit être initié que par un médecin expérimenté dans le domaine du diagnostic et du traitement de la dermatite atopique.
•
Le traitement doit être intermittent et non continu.
•
Il doit être spécifié que le tacrolimus ne doit pas être appliqué sur des lésions qui sont considérées comme éventuellement malignes ou pré-malignes.
•
Protopic ne doit pas être utilisé chez des patients, adultes ou enfants, dont le système immunitaire est affaibli.
•
Une mise en garde préconisant de rechercher et de maintenir sous surveillance toute lymphadénopathie présente avant l’initiation du traitement.
2
European Medicines Agency
EMEA/ H/ C/ 375
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
PROTOPY
Résumé EPAR à l’ intention du public
Le présent document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique
é comment l’ évaluation effectuée par le comité des médicaments à usage humain (CHMP, sur la
ris base des études réalisées, a conduit aux recommandations relatives aux conditions d’ utilisation du médicament.
to Pour plus d’ informations sur votre maladie ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous
au souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
us Qu’ est -ce que Protopy? pl Protopy est présenté en pommade légèrement jaunâtre contenant 0,1% ou 0,03% de son principe actif, le tacrolimus. st 'e
Dans quel cas Protopy est -il utilisé?
Protopy est indiqué pour le traitement de la dermatite atopique modérée à sévère (eczéma, une tn
éruption cutanée rouge qui démange; le terme « atopique » indique un lien avec une allergie) chez les adultes répondant insuffisamment ou ne tolérant pas les traitements classiques.
Le dosage le plus en
faible de Protopy (0,03%) peut également être utilisé pour cette indication chez les enfants (à partir de 2 ans) répondant insuffisamment ou ne tolérant pas les traitements classiques. am
Le médicament ne peut être obtenu que sur ordonnance.
Comment Protopy est -il utilisé? ic
Le traitement par Protopy doit être instauré sous la responsabilité d’ un médecin expert dans le éd
diagnostic et le traitement de la dermatite atopique.
Protopy ne doit pas être utilisé de façon continue.
La pommade doit être appliquée en fine couche sur les zones affectées de la peau.
Chaque zone affectée doit être traitée par Protopy jusqu’ à ce que la m
peau soit propre; le traitement doit être ensuite arrêté.
En général, on obtient une amélioration durant la première semaine de traitement; si aucune amélioration n’ est observée au bout de 2 semaines, le e
médecin doit envisager d’ autres options de traitement.
C
Chez les enfants, seul le dosage le plus faible de Protopy, 0,03%, doit être utilisé.
Le traitement doit commencer par une application biquotidienne pendant trois semaines maximum.
L’ application doit ensuite effectuée une fois par jour jusqu’ à ce que la peau soit propre.
Protopy ne doit pas être utilisé chez les enfants de moins de 2 ans.
Chez les adultes, le traitement doit commencer avec Protopy 0,1% deux fois par jour; le traitement doit être poursuivi jusqu’ à ce que la peau soit propre.
Si possible, les patients doivent effectuer des applications moins fréquentes ou utiliser un dosage plus faible lorsque leur état s’ améliore.
Comment Protopy fonctionne -t-il?
Le mode d’ action exact de Protopy sur la dermatite atopique n’ a pas encore été complètement élucidé.
Le tacrolimus, principe actif de Protopy, est un immunomodulateur; autrement dit, il agit sur le système immunitaire (les défenses naturelles de l’ organisme).
Tacrolimus est utilisé depuis le milieu 7 Westferry Circus, Canary Wharf, Londres E14 4HB, Royaume-Uni Tél.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged des années 1990 pour la prévention du rejet chez les patients transplantés (lorsque le système immunitaire attaque l’ organe transplanté).
Tacrolimus calme le système immunitaire, ce qui permet de réduire l’ inflammation cutanée et les démangeaisons.
Quelles études ont été menées sur Protopy?
La sécurité et l’ efficacité de Protopy ont été étudiées sur plus de 13 500 patients traités par une pommade au tacrolimus dans le cadre d’ essais cliniques.
Les six principales études cliniques comprenaient 1 202 adultes (de plus de 16 ans) et 1 535 enfants (de 2 à 16 ans); Protopy a été comparé à un placebo (traitement fictif, base de la pommade) ou à un corticostéroïde topique souvent utilisé contre l’ eczéma (butyrate d’ hydrocortisone chez les adultes, acétate d’ hydrocortisone chez les enfants).
La principale mesure d’ efficacité était l’ amélioration de l’ eczéma observée à la fin de l’ étude (3 ou 12 semaines plus tard) à l’ aide d’ un système de notation (l’ indice modifié de l’ étendue et de la
Une autre
ris étude a également étudié l’ utilisation de Protopy pendant 4 ans sur environ 800 patients.
Quels ont été les bénéfices démontrés par Protopy au cours des études?
to Protopy a été nettement plus efficace que les deux préparations à l’ hydrocortisone sur l’ amélioration
au de l’ eczéma selon l’ indice modifié de l’ étendue et de la sévérité de l’ eczéma, bien qu’ il ait été à l’ origine d’ un plus grand nombre de brûlures que l’ hydrocortisone.
Dans l’ étude de longue durée, Protopy a pu être utilisé de façon répétée sans perte d’ efficacité.
us Quels sont les risques associés à Protopy?
pl
Les principaux effets indésirables (observés chez plus d’ 1 patient sur 10) sont la sensation de brûlure et les démangeaisons au site d’ application.
tacrolimus ou à l’ un des autres ingrédients. tn
Un très petit nombre de patients ont développé un cancer (cancer de la peau, lymphome) pendant l’ utilisation du médicament.
Un lien éventuel avec Protopy n’ a pas été établi.
Néanmoins, les médecins doivent tenir compte de ce problème et veiller à l’ utilisation appropriée du médicament, en
ainsi qu’ à la surveillance des patients pendant le traitement. am
Pourquoi Protopy a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que les effets bénéfiques de Protopy étaient supérieurs à ses risques pour le traitement de la dermatite atopique modérée à sévère chez les ic
adultes et les enfants de plus de 2 ans répondant insuffisamment ou présentant une intolérance aux éd
traitements classiques.
Le CHMP a donc recommandé la délivrance de l’ autorisation de mise sur le marché pour Protopy. m
Autres informations relatives à Protopy:
européenne pour Protopy à Astellas Pharma GmbH, le 28 février 2002.
L’ autorisation de mise sur le C
marché a été renouvelée le 11-2006.
L’ EPAR complet est disponible à l’ adresse suivante: cliquez ici.
09-2007
©EMEA 2007
2/ 2
é ris EU/ 1/ 02/ 202/ 001 EU/ 1/ 02/ 202/ 002
Protopy Protopy
0,03% 0,03%
Pommade Pommade
voie cutanée voie cutanée
Tube (stratifié) Tube (stratifié)
30 g 60 g
1 tube 1 tube
to EU/ 1/ 02/ 202/ 003
Protopy
0,1%
Pommade
voie cutanée
Tube (stratifié)
30 g
1 tube
au EU/ 1/ 02/ 202/ 004 EU/ 1/ 02/ 202/ 005
Protopy Protopy
0,1% 0,03%
Pommade Pommade
voie cutanée Voie cutanée
Tube (stratifié) Tube (stratifié)
60 g 10 g
1 tube 1 tube
us EU/ 1/ 02/ 202/ 006
Protopy
0,1%
Pommade
Voie cutanée
Tube (stratifié)
10 g
1 tube
pl st 'e tn en am ic éd m e C
1/ 1
é ris to au us ANNEXE I
1 1.
DENOMINATION DU MEDICAMENT
Protopy 0,03% pommade
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
1 g de Protopy 0,03% pommade contient 0,3 mg de tacrolimus exprimé en tacrolimus monohydrate (0,03%).
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
é ris Pommade
to Pommade blanche à légèrement jaunâtre.
au 4.
DONNEES CLINIQUES
us 4.1 Indications thérapeutiques
pl Traitement de la dermatite atopique modérée à sévère de l'adulte en cas de réponse inadéquate ou d'intolérance aux traitements conventionnels, tels que les dermocorticoïdes.
Traitement de la dermatite st atopique modérée à sévère de l'enfant (2 ans et plus) qui n’ a pas répondu de façon adéquate aux traitements conventionnels, tels que les dermocorticoïdes. 'e
4.2 Posologie et mode d'administration tn
Protopy doit être instauré par des médecins possédant une expérience dans le diagnostic et le en
traitement de la dermatite atopique. am
Le traitement doit être intermittent et non continu.
Appliquer Protopy pommade en couche mince sur toutes les surfaces à traiter.
Protopy pommade peut ic
être appliqué sur toutes parties du corps, y compris le visage, le cou et les plis, à l'exception des muqueuses.
Ne pas appliquer sous pansement occlusif (voir rubrique 4.4). éd
Chaque zone affectée sera traitée par Protopy jusqu'à la disparition des lésions, puis le traitement sera m
Habituellement une amélioration est observée au cours de la première semaine de traitement.
Si aucune amélioration n'est observée après deux semaines de traitement, un autre traitement devra être envisagé.
Protopy peut être utilisé en cures courtes ou en traitement au long cours intermittent.
Dès les e
premiers signes de réapparition (poussées) des symptômes de la maladie, le traitement doit être C
redémarré.
Protopy ne doit pas être utilisé chez l’ enfant en dessous de 2 ans jusqu’ à ce que des données complémentaires soient disponibles.
Utilisation chez l'enfant (2 ans et plus) Le traitement doit être débuté deux fois par jour pendant au maximum trois semaines.
La fréquence des applications doit ensuite être réduite à une par jour jusqu'à guérison des lésions (voir rubrique 4.4).
Utilisation chez l'adulte (16 ans et plus) Protopy est disponible dans deux dosages, Protopy 0,03% et Protopy 0,1% pommade.
Le traitement doit être débuté avec Protopy 0,1% deux fois par jour et doit être poursuivi jusqu’ à guérison des
Si les symptômes réapparaissent, le traitement avec Protopy 0,1% deux fois par jour doit être redémarré.
Une tentative peut être faite de réduire la fréquence des applications ou de passer au dosage plus faible, Protopy 0,03% pommade, si l'état clinique le permet.
Utilisation chez le sujet âgé (65 ans et plus) Aucune étude spécifique n'a été réalisée chez le sujet âgé.
Toutefois, l'expérience clinique dans cette population n'a pas montré la nécessité d'un ajustement posologique.
L'impact de la réduction progressive des doses sur la fréquence des récidives n’ est pas connu compte tenu de l'arrêt brutal du traitement au cours des essais cliniques.
4.3 Contre-indications
Hypersensibilité aux macrolides en général, au tacrolimus ou à l'un des excipients.
é ris 4.4 Mises en garde spéciales et précautions d' emploi
to Protopy ne doit pas être utilisé chez les patients ayant un déficit immunitaire congénital ou acquis, ni chez les patients qui suivent un traitement entraînant une immunosuppression.
au L'effet du traitement par Protopy pommade sur le système immunitaire en développement de l'enfant, en particulier du jeune enfant, n’ a pas encore été établi, et ceci doit être pris en compte lors de la
us prescription à cette tranche d'âge (voir rubrique 4.1).
pl Pendant toute la durée du traitement par Protopy, il convient de réduire l'exposition de la peau au soleil, et d'éviter l'exposition aux ultraviolets (UV) en solarium, ainsi qu'aux UVB ou UVA en association st avec des psoralènes (PUVA-thérapie) (voir rubrique 5.3).
passé au soleil, l'utilisation d'écrans solaires et la protection de la peau par des vêtements.
Protopy pommade ne doit pas être appliqué sur des lésions considérées comme étant potentiellement malignes tn
ou précancéreuses. en
Un délai de 2 heures doit être respecté en cas d'application de préparations émollientes sur la même zone que Protopy pommade.
Il am
n'existe pas de données sur l'utilisation simultanée par voie générale de stéroïdes ou de produits immunosuppresseurs. ic
Tout signe clinique d'infection au éd
niveau des zones à traiter nécessite un traitement préalable avant utilisation de Protopy pommade.
Les patients souffrant de dermatite atopique sont susceptibles de développer des infections cutanées m
Le traitement par Protopy peut être associé à un risque accru d'infections à herpès virus (dermatite à herpès simplex [eczéma herpeticum], herpès simplex [herpès labial], éruption varicelliforme de Kaposi).
En présence de ces infections, le rapport bénéfice / risque du traitement par e
Protopy doit être évalué.
C
A long terme (c'est-à-dire après des années), le risque éventuel d'infections ou de cancers cutanés liés à une immunosuppression locale est inconnu (voir rubrique 5.1).
Protopy contient la substance active, tacrolimus, un inhibiteur de la calcineurine.
Chez les patients transplantés, une exposition systémique prolongée à une forte immunosuppression, consécutive à l’ administration systémique d’ inhibiteurs de la calcineurine, est associée à un risque accru de développer des lymphomes et des lésions cutanées malignes.
Chez des patients traités par le tacrolimus pommade, des cas d’ affections malignes, comprenant des lymphomes cutanés et autres types de lymphomes et des cancers cutanés ont été rapportés (voir rubrique 4.8).
Chez les patients ayant une dermatite atopique traitée par Protopy, il n’ a pas été mis en évidence de taux sanguins significatifs de tacrolimus.
3 De rares cas (0,8%) de lymphadénopathies ont été observés au cours des essais cliniques.
La majorité de ces cas était liée à des infections (peau, appareil respiratoire, dents) et ont disparu avec un traitement antibiotique approprié.
Les patients transplantés recevant des traitements immunosuppresseurs (par exemple, le tacrolimus par voie générale) présentent un risque accru de développer des lymphomes: en conséquence, les patients traités par Protopy et qui développeraient une lymphadénopathie doivent être surveillés jusqu'à disparition complète de la lymphadénopathie.
Une lymphadénopathie présente à l’ instauration du traitement doit être examinée et surveillée.
L'étiologie de toute lymphadénopathie persistante devra être recherchée.
En l'absence d'étiologie précise, ou en cas de mononucléose infectieuse aiguë, l'arrêt de Protopy devra être envisagé.
Eviter tout contact avec les yeux et les muqueuses.
En cas de contact accidentel, essuyer et rincer la zone à l'eau soigneusement.
Aucune étude clinique sur l'utilisation de Protopy pommade sous occlusion n'a été menée.
L'utilisation de pansements occlusifs n'est donc pas recommandée.
é Comme pour tout autre médicament topique, les patients doivent se laver les mains après l' application
ris de la pommade, sauf si les mains sont à traiter.
to Le tacrolimus est largement métabolisé par le foie et bien que les concentrations sanguines soient faibles après traitement topique, la pommade devra être utilisée avec précaution chez les patients
L'utilisation de Protopy pommade chez des patients atteints d'anomalies congénitales de la barrière
La tolérance de Protopy pommade n'a pas été
pl établie chez des patients présentant une érythrodermie généralisée. st Il convient d’ être prudent chez des patients appliquant Protopy sur une surface cutanée étendue et sur une longue durée, en particulier chez les enfants (voir rubrique 4.2). 'e
4.5 Interactions avec d'autres médicaments et autres formes d'interaction tn
Aucune étude formelle d'interaction avec d'autres médicaments topiques n'a été réalisée avec Protopy en
pommade. am
Le tacrolimus n'étant pas métabolisé par la peau, il n'y a pas de risque d'interaction percutanée qui pourrait affecter le métabolisme du tacrolimus. ic
Le tacrolimus circulant est métabolisé par le cytochrome P450 3A4 (CYP3A4) au niveau hépatique.
Après application cutanée de tacrolimus en pommade, l'exposition systémique est faible (< 1,0 ng/ ml) éd
Toutefois, d'éventuelles interactions médicamenteuses ne peuvent être écartées, et l'administration m
Les interactions potentielles entre les vaccinations et l'application de Protopy pommade n’ ont pas été évaluées.
En raison du risque potentiel d'échec de la vaccination, celle -ci devra être réalisée avant le début du traitement, ou en respectant un délai de 14 jours après la dernière application de Protopy.
Dans le cas de vaccins vivant atténués, ce délai sera étendu à 28 jours, ou l'utilisation d'autres types de vaccins devra être envisagée.
4.6 Grossesse et allaitement
Il n'existe pas de données suffisamment pertinentes concernant l'utilisation de tacrolimus pommade chez la femme enceinte.
Des études effectuées chez l'animal ont mis en évidence une toxicité sur la reproduction lorsqu'il est administré par voie systémique (voir rubrique 5.3).
Le risque potentiel en clinique n'est pas connu.
4 Protopy pommade ne doit pas être utilisé pendant la grossesse à moins d'une nécessité absolue.
Les informations disponibles chez l'homme montrent qu’ après administration systémique, le tacrolimus est excrété dans le lait maternel.
Bien que l'absorption systémique de tacrolimus soit limitée après application de tacrolimus pommade, l'allaitement est déconseillé pendant le traitement avec Protopy pommade.
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l'aptitude à conduire des véhicules et à utiliser des machines n'ont pas été étudiés.
Protopy pommade est administré par voie topique et des effets sur l'aptitude à conduire des véhicules et à utiliser des machines sont peu probables.
é 4.8 Effets indésirables
ris Dans les études cliniques, environ 50% des patients ont présenté des irritations cutanées au site
Une irritation cutanée à type
au d’ érythème a fréquemment été observée.
Sensation de chaleur, douleur, paresthésie et éruption au site d’ application ont également été fréquemment observées.
Des intolérances à l'alcool (rougeur du visage ou irritation de la peau après consommation de boisson alcoolisée) ont été rapportées fréquemment.
us Les patients traités peuvent présenter un risque accru de folliculite, d'acné et d'infections à herpès virus.
pl Les effets indésirables probablement imputables au traitement sont listés ci-dessous par classes de systèmes d’ organes.
Les fréquences sont définies comme très fréquent (> 1/ 10), fréquent (> 1/ 100, st < 1/ 10) et peu fréquent (> 1/1 000, < 1/ 100).
Au sein de chaque fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité. 'e
Troubles généraux et anomalies au site d’ administration tn
Brûlure au site d’ application, prurit au site d’ application Fréquents:
Chaleur au site d’ application, érythème au site d’ application, douleur au site en
d’ application, irritation au site d’ application, paresthésie au site d’ application, éruption au site d’ application am
Infections et infestations Fréquents:
Infections à herpès virus (dermatite à herpès simplex [eczéma herpeticum], herpes
simplex [herpès labial], éruption varicelliforme de Kaposi) éd
Affections de la peau et du tissu sous-cutané Fréquents: m
Folliculite, prurit
Peu fréquents:
Acné
Affections du système nerveux e
Fréquents:
Paresthésies et dysesthésies (hyperesthésie, sensation de brûlure)
Troubles du métabolisme et de la nutrition Fréquents:
Intolérance à l'alcool (rougeur du visage ou irritation de la peau après consommation de boisson alcoolisée)
Les effets indésirables suivants ont été rapportés depuis la commercialisation:
Affections de la peau et du tissu sous-cutané:
Rosacée
Après la mise sur le marché: des cas de tumeurs malignes, incluant des lymphomes cutanés ou d’ autres types de lymphomes, et des cancers cutanés, ont été rapportées chez des patients utilisant du tacrolimus pommade (voir rubrique 4.4).
5 4.9 Surdosage
Un surdosage suite à une application cutanée est peu probable.
En cas d'ingestion, une surveillance des signes vitaux et de l'état clinique serait appropriée.
Compte tenu de la nature des excipients, le lavage gastrique ou les vomissements provoqués ne sont pas recommandés.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Autres médicaments dermatologiques, code ATC:
D11AX14
ris Le mécanisme d'action du tacrolimus dans la dermatite atopique n'est pas complètement élucidé.
Bien que les mécanismes d'action décrits ci-dessous aient été observés, leur signification clinique dans la
Par sa liaison à une immunophiline cytoplasmique spécifique (FKBP12), le tacrolimus inhibe les
au signaux de transduction calcium-dépendants des lymphocytes T, inhibant ainsi la transcription et la synthèse des IL-2, IL-3, IL-4, IL-5 et d'autres cytokines telles que GM-CSF, TNF-α et IFN-γ.
In vitro, sur les cellules de Langerhans isolées à partir de peau humaine saine, le tacrolimus réduit
Il a également été démontré que le tacrolimus inhibe la libération des médiateurs inflammatoires des mastocytes cutanés, basophiles et éosinophiles.
pl Chez l'animal, dans des modèles expérimentaux et spontanés de dermatites comparables aux dermatites atopiques de l'homme, le tacrolimus pommade supprime les réactions inflammatoires.
Le st tacrolimus n'a pas entraîné de réduction de l'épaisseur de la peau, ni d'atrophie cutanée chez l'animal.
Chez les patients atteints de dermatite atopique, l'amélioration des lésions cutanées au cours du 'e
traitement par le tacrolimus pommade était associée à une réduction de l'expression des récepteurs Fc tn
des cellules de Langerhans, et à une réduction de leur activité d'hyperstimulation des lymphocytes T.
Le tacrolimus pommade ne modifie pas la synthèse du collagène chez l'homme. en
Résultats des études cliniques L’ efficacité et la tolérance de Protopy ont été évaluées chez plus de 13 500 patients traités avec du am
tacrolimus pommade dans les essais de phase I à III.
Des données provenant de quatre essais principaux sont présentées ci-après.
0,1% a été administré deux fois par jour à des adultes atteints de dermatite atopique modérée à sévère et comparé à un traitement à base de dermocorticoïdes (butyrate d’ hydrocortisone à 0,1% sur le tronc éd
et les extrémités, acétate d’ hydrocortisone à 1% sur le visage et le cou).
Le critère principal était le taux de réponse à 3 mois, défini par la proportion de patients présentant au moins 60% d’ amélioration m
du score mEASI (modified Eczema Area and Severity Index) entre l’ état initial et 3 mois.
recevant un traitement à base de dermocorticoïdes (50,8%; p < 0,001; Tableau 1).
C
Tableau 1
Efficacité à 3 mois
Traitement à base de dermocorticoïdes§ (N=485)
Tacrolimus 0,1% (N=487)
Taux de réponse ≥ 60% d’ amélioration du score mEASI (Critère principal)§§
71,6%
Amélioration ≥ 90% selon l’ évaluation globale du médecin
28,5%
47,7%
§ Traitement à base de dermocorticoïdes = butyrate d’ hydrocortisone à 0,1% sur le tronc et les extrémités, acétate d’ hydrocortisone à 1% sur le visage et le cou
6 §§ valeurs les plus élevées = amélioration la plus importante
L’ incidence et la nature de la plupart des évènements indésirables ont été similaires dans les deux groupes.
Il n’ y a pas eu, dans aucun des groupes au cours de l’ étude, de modification cliniquement significative des constantes biologiques ou des signes vitaux.
Dans le deuxième essai, des enfants âgés de 2 à 15 ans présentant une dermatite atopique modérée à sévère ont été traités deux fois par jour pendant trois semaines avec du tacrolimus pommade à 0,03%, du tacrolimus pommade à 0,1% ou de l’ acétate d’ hydrocortisone pommade à 1%.
Le critère principal était l’ aire sous la courbe (AUC) du score mEASI exprimé en pourcentage par rapport à la valeur initiale pondérée sur la période de traitement.
Les résultats de cet essai multicentrique, randomisé, en
é double aveugle, ont montré que le tacrolimus pommade à 0,03% et à 0,1% sont significativement plus
ris efficaces (p < 0,001 pour les deux dosages) que l’ acétate d’ hydrocortisone pommade à 1% (Tableau 2).
to Tableau 2
Efficacité à 3 semaines
Tacrolimus 0,03%
Tacrolimus 0,1%
d’ hydrocortisone 1% (N=185)
Médiane des AUC
64,0%
44,8%
39,8%
pl pourcentage par rapport à l’ état initial st (Critère principal)§ Amélioration ≥ 90%
15,7%
38,5%
48,4%
L’ incidence des brûlures cutanées localisées a été plus élevée dans les groupes tacrolimus que dans le groupe hydrocortisone.
Le prurit a diminué au cours du temps dans les groupes tacrolimus mais pas am
dans le groupe hydrocortisone.
Il n’ y a pas eu, dans aucun des groupes au cours de l’ étude, de modification cliniquement significative des constantes biologiques ou des signes vitaux. ic
L’ objectif de la troisième étude, multicentrique, randomisée, en double aveugle, était d’ évaluer l’ efficacité et la tolérance du tacrolimus pommade à 0,03% appliqué une ou deux fois par jour éd
comparativement à l’ administration deux fois par jour d’ acétate d’ hydrocortisone pommade à 1% chez des enfants atteints de dermatite atopique modérée à sévère.
La durée du traitement était de trois m
Tableau 3
Efficacité à 3 semaines
C
Acétate
Tacrolimus 0,03%
Tacrolimus 0,03%
d’ hydrocortisone 1% deux fois par jour (N=207)
une fois par jour (N=207)
deux fois par jour (N=210)
Pourcentage médian de 47,2% diminution du score mEASI (Critère principal)§
70,0%
78,7%
Amélioration ≥ 90% selon l’ évaluation globale du médecin
13,6%
27,8%
36,7%
§ valeurs les plus élevées = amélioration la plus importante
7 Le critère principal était défini comme le pourcentage de diminution du score mEASI entre l’ état initial et la fin du traitement.
Une amélioration supérieure a été démontrée de façon statistiquement significative pour le tacrolimus pommade à 0,03%, appliqué une et deux fois par jour comparativement à l’ acétate d’ hydrocortisone deux fois par jour (p < 0,001 pour les deux dosages).
Tacrolimus pommade 0,03% appliqué deux fois par jour a été plus efficace qu’ une fois par jour (Tableau 3).
L’ incidence des brûlures cutanées localisées a été plus élevée dans les groupes tacrolimus que dans le groupe hydrocortisone.
Il n’ y a pas eu, dans aucun des groupes au cours de l’ étude, de modification cliniquement significative des constantes biologiques ou des signes vitaux.
Dans la quatrième étude, environ 800 patients (âge ≥ 2 ans) ont reçu du tacrolimus pommade à 0,1% de façon intermittente ou continue, au cours d’ une étude ouverte de tolérance à long terme conduite pendant quatre ans, avec 300 patients recevant le traitement pendant au moins trois ans et 79 patients recevant le traitement pendant au minimum 42 mois.
é améliorée lors de tous les contrôles successifs, indépendamment de leur âge.
De plus, il n’ a pas été mis
ris en évidence de perte d’ efficacité pendant la durée de l’ étude.
to et ceci indépendamment de l’ âge.
Les trois évènements indésirables les plus rapportés ont été des symptômes grippaux (rhume, rhume banal, grippe, infections respiratoires hautes, etc.), un prurit et
au des brûlures cutanées.
Dans cette étude à long terme, aucun évènement indésirable non rapporté précédemment dans des études plus courtes et/ ou antérieures n’ a été observé.
us 5.2 Propriétés pharmacocinétiques
pl Les données cliniques ont montré qu'après application cutanée de tacrolimus, l'exposition systémique est faible et, lorsqu'elle est mesurable, transitoire. st Absorption 'e
Chez les sujets sains, après application topique unique ou répétée de tacrolimus pommade, les taux systémiques ont été faibles voire nuls. tn
traités par tacrolimus pommade (0,03%), les concentrations sanguines ont été inférieures à 1,0 ng/ ml.
Plus la am
Toutefois, l'étendue et le taux d'absorption percutanée du tacrolimus décroissent tous deux au fur et à mesure de la disparition des lésions cutanées.
Chez l'adulte et l'enfant avec environ 50% de la surface corporelle traitée, ic
l'exposition systémique (c’ est-à-dire l'AUC) au tacrolimus de Protopy est approximativement 30 fois inférieure à celle observée chez les patients transplantés hépatiques ou rénaux recevant des doses éd
immunosuppressives par voie orale.
La concentration sanguine minimale de tacrolimus pouvant provoquer des effets systémiques n'est pas connue. m
Aucune accumulation systémique n'a été notée chez des patients (adultes et enfants) traités par tacrolimus pommade de façon prolongée (jusqu'à un an). e
Distribution C
Compte tenu de la faible exposition systémique après application de tacrolimus pommade, il n'est pas considéré que la forte fixation du tacrolimus aux protéines plasmatiques (> 98,8%) ait une conséquence clinique.
Après application topique de tacrolimus pommade, le tacrolimus est sélectivement distribué dans la peau avec un passage minimum dans la circulation générale.
Métabolisme Le métabolisme du tacrolimus par la peau n'est pas détectable.
Le tacrolimus systémique disponible est fortement métabolisé dans le foie par le CYP3A4.
8 Elimination Après administration intraveineuse, la clairance moyenne totale du tacrolimus est faible, en moyenne, 2,25 l/ h environ.
La clairance hépatique du tacrolimus systémique disponible peut être réduite chez les patients présentant une insuffisance hépatique sévère, ou chez les patients traités par de puissants inhibiteurs du CYP3A4.
Après applications topiques répétées de la pommade, la demi-vie moyenne du tacrolimus est estimée à 75 heures chez l'adulte et 65 heures chez l'enfant.
5.3 Données de sécurité précliniques
Toxicité subaiguë/ chronique et tolérance locale L'application cutanée répétée de tacrolimus pommade ou de l'excipient chez le rat, le lapin et le cochon nain a entraîné de faibles réactions cutanées telles que érythème, œ dème et papules.
Chez les rongeurs
ris une forte exposition systémique liée à une importante absorption transdermique du tacrolimus a été mise en cause dans les effets observés.
Chez le cochon nain, le seul effet systémique observé a été une
to faible diminution du gain de poids chez les femelles après application de fortes concentrations de tacrolimus pommade (3%).
au Le lapin s'est montré une espèce particulièrement sensible à l'administration intraveineuse de tacrolimus, des effets cardiotoxiques réversibles ayant été observés.
us Mutagénicité Aucun potentiel mutagène n'a été relevé suite aux études in vitro et in vivo réalisées avec le tacrolimus.
18 mois, rat:
Au cours d'une étude de carcinogénicité par voie topique de 24 mois réalisée chez des souris avec une pommade à 0,1%, aucune tumeur cutanée n'a été observée.
fréquence des lymphomes, liée à une forte exposition systémique, a été notée.
Dans une étude de photocarcinogénicité, des souris albinos nudes ont été traitées de façon chronique en
par le tacrolimus pommade et des rayons UV.
Les animaux traités par le tacrolimus pommade ont montré une réduction statistiquement significative du délai d'apparition de tumeur cutanée am
On ne sait pour l'instant pas si cet effet du tacrolimus est dû à une immunosuppression systémique ou à un effet local.
d’ immunosuppression locale avec l’ utilisation au long cours du tacrolimus pommade est inconnu. éd
Reproduction Une toxicité embryo/ fœ tale a été observée chez le rat et le lapin mais seulement à des doses entraînant m
une toxicité maternelle significative.
Une altération fonctionnelle des spermatozoïdes a été observée chez les rats mâles à de fortes doses sous-cutanées de tacrolimus. e C
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Vaseline blanche Paraffine liquide Carbonate de propylène Cire d'abeille blanche Paraffine solide
9 6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
3 ans
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas 25°C.
6.5 Nature et contenu de l'emballage extérieur
é Tube laminé avec revêtement intérieur en polyéthylène basse densité fermé par un bouchon à vis en
ris polypropylène blanc.
to Taille des tubes:
10 g, 30 g et 60 g.
Toutes les présentations peuvent ne pas être commercialisées.
au 6.6 Précautions particulières d’ élimination
Pas d'exigences particulières.
us Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
pl 7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE st Astellas Pharma GmbH 'e
61 tn
D-81673 München Allemagne en
8.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE am
EU/ 1/ 02/ 202/ 001 EU/ 1/ 02/ 202/ 002 ic
EU/ 1/ 02/ 202/ 005 éd
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE m
Date de première autorisation:
28/ 02/ 2002 Date de renouvellement:
20/ 11/ 2006 C
10.
DATE DE MISE A JOUR DU TEXTE
{JJ/ MM/ AAAA}
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu
10 1.
DENOMINATION DU MEDICAMENT
Protopy 0,1% pommade
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
1 g de Protopy 0,1% pommade contient 1,0 mg de tacrolimus exprimé en tacrolimus monohydrate (0,1%).
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
é ris Pommade
to Pommade blanche à légèrement jaunâtre.
au 4.
DONNEES CLINIQUES
us 4.1 Indications thérapeutiques
pl Traitement de la dermatite atopique modérée à sévère de l'adulte en cas de réponse inadéquate ou d'intolérance aux traitements conventionnels, tels que les dermocorticoïdes. st 4.2 Posologie et mode d'administration 'e
Protopy doit être instauré par des médecins possédant une expérience dans le diagnostic et le tn
traitement de la dermatite atopique. en
Le traitement doit être intermittent et non continu. am
Appliquer Protopy pommade en couche mince sur toutes les surfaces à traiter.
Protopy pommade peut être appliqué sur toutes parties du corps, y compris le visage, le cou et les plis, à l'exception des muqueuses.
Ne pas appliquer sous pansement occlusif (voir rubrique 4.4). ic
Chaque zone affectée sera traitée par Protopy jusqu'à la disparition des lésions, puis le traitement sera éd
arrêté.
Habituellement une amélioration est observée au cours de la première semaine de traitement.
Si aucune amélioration n'est observée après deux semaines de traitement, un autre traitement devra être m
Protopy peut être utilisé en cures courtes ou en traitement au long cours intermittent.
Dès les premiers signes de réapparition (poussées) des symptômes de la maladie, le traitement doit être redémarré. e C
Protopy ne doit pas être utilisé chez l’ enfant en dessous de 2 ans jusqu’ à ce que des données complémentaires soient disponibles.
Utilisation chez l'adulte (16 ans et plus) Protopy est disponible dans deux dosages, Protopy 0,03% et Protopy 0,1% pommade.
Le traitement doit être débuté avec Protopy 0,1% deux fois par jour et doit être poursuivi jusqu’ à guérison des lésions.
Si les symptômes réapparaissent, le traitement avec Protopy 0,1% deux fois par jour doit être redémarré.
Une tentative peut être faite de réduire la fréquence des applications ou de passer au dosage plus faible, Protopy 0,03% pommade, si l'état clinique le permet.
Utilisation chez le sujet âgé (65 ans et plus)
Toutefois, l'expérience clinique dans cette population n'a pas montré la nécessité d'un ajustement posologique.
4.3 Contre-indications
Hypersensibilité aux macrolides en général, au tacrolimus ou à l'un des excipients.
4.4 Mises en garde spéciales et précautions d' emploi
Protopy ne doit pas être utilisé chez les patients ayant un déficit immunitaire congénital ou acquis, ni chez les patients qui suivent un traitement entraînant une immunosuppression.
é ris Pendant toute la durée du traitement par Protopy, il convient de réduire l'exposition de la peau au soleil, et d'éviter l'exposition aux ultraviolets (UV) en solarium, ainsi qu'aux UVB ou UVA en association
to avec des psoralènes (PUVA-thérapie) (voir rubrique 5.3).
Des méthodes de protection solaire appropriées doivent être recommandées par le médecin traitant, comme la minimisation du temps
au passé au soleil, l'utilisation d'écrans solaires et la protection de la peau par des vêtements.
Protopy pommade ne doit pas être appliqué sur des lésions considérées comme étant potentiellement malignes ou précancéreuses.
us Un délai de 2 heures doit être respecté en cas d'application de préparations émollientes sur la même
L'usage concomitant d'autres produits topiques n'a pas été évalué.
Il n'existe pas de données sur l'utilisation simultanée par voie générale de stéroïdes ou de produits st immunosuppresseurs. 'e
Tout signe clinique d'infection au tn
niveau des zones à traiter nécessite un traitement préalable avant utilisation de Protopy pommade.
Les patients souffrant de dermatite atopique sont susceptibles de développer des infections cutanées en
Le traitement par Protopy peut être associé à un risque accru d'infections à herpès virus (dermatite à herpès simplex [eczéma herpeticum], herpès simplex [herpès labial], éruption am
En présence de ces infections, le rapport bénéfice / risque du traitement par Protopy doit être évalué.
une immunosuppression locale est inconnu (voir rubrique 5.1). éd
Protopy contient la substance active, tacrolimus, un inhibiteur de la calcineurine.
Chez les patients transplantés, une exposition systémique prolongée à une forte immunosuppression, consécutive à m
l’ administration systémique d’ inhibiteurs de la calcineurine, est associée à un risque accru de développer des lymphomes et des lésions cutanées malignes.
Chez des patients traités par le tacrolimus pommade, des cas d’ affections malignes, comprenant des lymphomes cutanés et autres e
types de lymphomes et des cancers cutanés ont été rapportés (voir rubrique 4.8).
Chez les patients C
ayant une dermatite atopique traitée par Protopy, il n’ a pas été mis en évidence de taux sanguins significatifs de tacrolimus.
De rares cas (0,8%) de lymphadénopathies ont été observés au cours des essais cliniques.
La majorité de ces cas était liée à des infections (peau, appareil respiratoire, dents) et ont disparu avec un traitement antibiotique approprié.
Les patients transplantés recevant des traitements immunosuppresseurs (par exemple, le tacrolimus par voie générale) présentent un risque accru de développer des lymphomes: en conséquence, les patients traités par Protopy et qui développeraient une lymphadénopathie doivent être surveillés jusqu'à disparition complète de la lymphadénopathie.
Une lymphadénopathie présente à l’ instauration du traitement doit être examinée et surveillée.
L'étiologie de toute lymphadénopathie persistante devra être recherchée.
En l'absence d'étiologie précise, ou en cas de mononucléose infectieuse aiguë, l'arrêt de Protopy devra être envisagé.
12 Eviter tout contact avec les yeux et les muqueuses.
En cas de contact accidentel, essuyer et rincer la zone à l'eau soigneusement.
Aucune étude clinique sur l'utilisation de Protopy pommade sous occlusion n'a été menée.
L'utilisation de pansements occlusifs n'est donc pas recommandée.
Comme pour tout autre médicament topique, les patients doivent se laver les mains après l'application de la pommade, sauf si les mains sont à traiter.
Le tacrolimus est largement métabolisé par le foie et bien que les concentrations sanguines soient faibles après traitement topique, la pommade devra être utilisée avec précaution chez les patients insuffisants hépatiques (voir rubrique 5.2).
L'utilisation de Protopy pommade chez des patients atteints d'anomalies congénitales de la barrière cutanée, comme le syndrome de Netherton, n'est pas recommandée en raison du risque d' augmentation
La tolérance de Protopy pommade n'a pas été
ris établie chez des patients présentant une érythrodermie généralisée.
au 4.5 Interactions avec d'autres médicaments et autres formes d' interaction
us Aucune étude formelle d'interaction avec d'autres médicaments topiques n'a été réalisée avec Protopy pommade.
pl Le tacrolimus n'étant pas métabolisé par la peau, il n'y a pas de risque d'interaction percutanée qui st pourrait affecter le métabolisme du tacrolimus. 'e
Le tacrolimus circulant est métabolisé par le cytochrome P450 3A4 (CYP3A4) au niveau hépatique.
Après application cutanée de tacrolimus en pommade, l'exposition systémique est faible (< 1,0 ng/ ml) tn
et peu susceptible d'être affectée par l'utilisation concomitante de substances inhibitrices du CYP3A4.
Toutefois, d'éventuelles interactions médicamenteuses ne peuvent être écartées, et l'administration en
systémique concomitante d'inhibiteurs connus du CYP3A4 (par exemple, érythromycine, itraconazole, kétoconazole et diltiazem) chez des patients présentant une maladie généralisée et/ ou érythrodermique am
Les interactions potentielles entre les vaccinations et l'application de Protopy pommade n’ ont pas été ic
En raison du risque potentiel d'échec de la vaccination, celle -ci devra être réalisée avant le début du traitement, ou en respectant un délai de 14 jours après la dernière application de Protopy. éd
Dans le cas de vaccins vivant atténués, ce délai sera étendu à 28 jours, ou l'utilisation d'autres types de vaccins devra être envisagée. m
Il n'existe pas de données suffisamment pertinentes concernant l'utilisation de tacrolimus pommade C
Le risque potentiel en clinique n'est pas connu.
Protopy pommade ne doit pas être utilisé pendant la grossesse à moins d'une nécessité absolue.
Les informations disponibles chez l'homme montrent qu’ après administration systémique, le tacrolimus est excrété dans le lait maternel.
Bien que l'absorption systémique de tacrolimus soit limitée après application de tacrolimus pommade, l'allaitement est déconseillé pendant le traitement avec Protopy pommade.
13 4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l'aptitude à conduire des véhicules et à utiliser des machines n'ont pas été étudiés.
Protopy pommade est administré par voie topique et des effets sur l'aptitude à conduire des véhicules et à utiliser des machines sont peu probables.
4.8 Effets indésirables
Dans les études cliniques, environ 50% des patients ont présenté des irritations cutanées au site d'application.
Sensation de brûlure et prurit ont été très fréquents, habituellement de sévérité légère à modérée et régressant dans la semaine suivant le début du traitement.
Une irritation cutanée à type d’ érythème a fréquemment été observée.
Sensation de chaleur, douleur, paresthésie et éruption au site d’ application ont également été fréquemment observées.
Des intolérances à l'alcool (rougeur du visage ou irritation de la peau après consommation de boisson alcoolisée) ont été rapportées fréquemment.
é Les patients traités peuvent présenter un risque accru de folliculite, d'acné et d'infections à herpès virus.
ris Les effets indésirables probablement imputables au traitement sont listés ci-dessous par classes de
Les fréquences sont définies comme très fréquent (> 1/ 10), fréquent (> 1/ 100, < 1/ 10) et peu fréquent (> 1/1 000, < 1/ 100).
Au sein de chaque fréquence de groupe, les effets
au indésirables doivent être présentés suivant un ordre décroissant de gravité.
Troubles généraux et anomalies au site d’ administration
Brûlure au site d’ application, prurit au site d’ application Fréquents:
Chaleur au site d’ application, érythème au site d’ application, douleur au site
pl d’ application, irritation au site d’ application, paresthésie au site d’ application, éruption au site d’ application st
Fréquents:
Infections à herpès virus (dermatite à herpès simplex [eczéma herpeticum], herpes simplex [herpès labial], éruption varicelliforme de Kaposi) tn
Affections de la peau et du tissu sous-cutané en
Fréquents:
Folliculite, prurit Acné am
Affections du système nerveux Fréquents:
Paresthésies et dysesthésies (hyperesthésie, sensation de brûlure) ic
Troubles du métabolisme et de la nutrition éd
Fréquents: m
Intolérance à l'alcool (rougeur du visage ou irritation de la peau après consommation de boisson alcoolisée)
Les effets indésirables suivants ont été rapportés depuis la commercialisation:
Affections de la peau et du tissu sous-cutané:
Rosacée e C
Après la mise sur le marché: des cas de tumeurs malignes, incluant des lymphomes cutanés ou d’ autres types de lymphomes, et des cancers cutanés, ont été rapportées chez des patients utilisant du tacrolimus pommade (voir rubrique 4.4).
4.9 Surdosage
Un surdosage suite à une application cutanée est peu probable.
En cas d'ingestion, une surveillance des signes vitaux et de l'état clinique serait appropriée.
Compte tenu de la nature des excipients, le lavage gastrique ou les vomissements provoqués ne sont pas recommandés.
14 5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Autres médicaments dermatologiques, code ATC:
D11AX14
Mécanisme d'action et effets pharmacodynamiques Le mécanisme d'action du tacrolimus dans la dermatite atopique n'est pas complètement élucidé.
Bien que les mécanismes d'action décrits ci-dessous aient été observés, leur signification clinique dans la dermatite atopique n'est pas connue.
Par sa liaison à une immunophiline cytoplasmique spécifique (FKBP12), le tacrolimus inhibe les signaux de transduction calcium-dépendants des lymphocytes T, inhibant ainsi la transcription et la synthèse des IL-2, IL-3, IL-4, IL-5 et d'autres cytokines telles que GM-CSF, TNF-α et IFN-γ.
é In vitro, sur les cellules de Langerhans isolées à partir de peau humaine saine, le tacrolimus réduit l'activité de stimulation des lymphocytes T.
Il a également été démontré que le tacrolimus inhibe la
ris libération des médiateurs inflammatoires des mastocytes cutanés, basophiles et éosinophiles.
Chez l'animal, dans des modèles expérimentaux et spontanés de dermatites comparables aux
to dermatites atopiques de l'homme, le tacrolimus pommade supprime les réactions inflammatoires.
Le tacrolimus n'a pas entraîné de réduction de l'épaisseur de la peau, ni d'atrophie cutanée chez l'animal.
au Chez les patients atteints de dermatite atopique, l'amélioration des lésions cutanées au cours du traitement par le tacrolimus pommade était associée à une réduction de l'expression des récepteurs Fc des cellules de Langerhans, et à une réduction de leur activité d'hyperstimulation des lymphocytes T.
us Le tacrolimus pommade ne modifie pas la synthèse du collagène chez l'homme.
pl Résultats des études cliniques L’ efficacité et la tolérance de Protopy ont été évaluées chez plus de 13 500 patients traités avec du st tacrolimus pommade dans les essais de phase I à III.
Des données provenant de quatre essais principaux sont présentées ci-après. 'e
Dans un essai multicentrique, randomisé, en double aveugle, de six mois, le tacrolimus pommade à tn
Le critère principal était le en
Le taux de am
réponse dans le groupe tacrolimus 0,1% (71,6%) a été significativement supérieur à celui du groupe recevant un traitement à base de dermocorticoïdes (50,8%; p < 0,001; Tableau 1).
Les taux de réponses à 6 mois ont été comparables aux résultats à 3 mois. ic
Tableau 1
Efficacité à 3 mois
éd
m
Traitement à base de dermocorticoïdes§
Tacrolimus 0,1% (N=487)
de réponse ≥ 60% e
71,6%
Amélioration ≥ 90% selon l’ évaluation globale du médecin
28,5%
47,7%
§ Traitement à base de dermocorticoïdes = butyrate d’ hydrocortisone à 0,1% sur le tronc et les extrémités, acétate d’ hydrocortisone à 1% sur le visage et le cou §§ valeurs les plus élevées = amélioration la plus importante
L’ incidence et la nature de la plupart des évènements indésirables ont été similaires dans les deux groupes.
Brûlures cutanées, herpès simplex, intolérance à l’ alcool (rougeur du visage ou sensibilité cutanée accrue après consommation de boisson alcoolisée), picotements cutanés, hyperesthésie, acné et dermatite fongique sont apparus plus fréquemment dans le groupe tacrolimus.
Il n’ y a pas eu, dans aucun des groupes au cours de l’ étude, de modification cliniquement significative des constantes biologiques ou des signes vitaux.
15 Dans le deuxième essai, des enfants âgés de 2 à 15 ans présentant une dermatite atopique modérée à sévère ont été traités deux fois par jour pendant trois semaines avec du tacrolimus pommade à 0,03%, du tacrolimus pommade à 0,1% ou de l’ acétate d’ hydrocortisone pommade à 1%.
Le critère principal était l’ aire sous la courbe (AUC) du score mEASI exprimé en pourcentage par rapport à la valeur initiale pondérée sur la période de traitement.
Les résultats de cet essai multicentrique, randomisé, en double aveugle, ont montré que le tacrolimus pommade à 0,03% et à 0,1% sont significativement plus efficaces (p < 0,001 pour les deux dosages) que l’ acétate d’ hydrocortisone pommade à 1% (Tableau 2).
Tableau 2
Efficacité à 3 semaines
Acétate d’ hydrocortisone 1% (N=185)
Tacrolimus 0,03% (N=189)
Tacrolimus 0,1% (N=186)
é Médiane des AUC moyennes du score
64,0%
44,8%
39,8%
au Amélioration ≥ 90% selon l’ évaluation globale du médecin
15,7%
38,5%
48,4%
us § valeurs les plus basses = amélioration la plus importante
pl L’ incidence des brûlures cutanées localisées a été plus élevée dans les groupes tacrolimus que dans le groupe hydrocortisone.
Le prurit a diminué au cours du temps dans les groupes tacrolimus mais pas st dans le groupe hydrocortisone.
Il n’ y a pas eu, dans aucun des groupes au cours de l’ étude, de modification cliniquement significative des constantes biologiques ou des signes vitaux. 'e tn
L’ objectif de la troisième étude, multicentrique, randomisée, en double aveugle, était d’ évaluer l’ efficacité et la tolérance du tacrolimus pommade à 0,03% appliqué une ou deux fois par jour comparativement à l’ administration deux fois par jour d’ acétate d’ hydrocortisone pommade à 1% chez en
des enfants atteints de dermatite atopique modérée à sévère.
La durée du traitement était de trois semaines. am
Tableau 3
Efficacité à 3 semaines
d’ hydrocortisone 1% deux fois par jour
une fois par jour (N=207)
deux fois par jour (N=210)
(N=207) Pourcentage médian de 47,2% m
70,0%
78,7%
principal)§ C
Amélioration ≥ 90% selon l’ évaluation globale du médecin
13,6%
27,8%
36,7%
§ valeurs les plus élevées = amélioration la plus importante
Le critère principal était défini comme le pourcentage de diminution du score mEASI entre l’ état initial et la fin du traitement.
Une amélioration supérieure a été démontrée de façon statistiquement significative pour le tacrolimus pommade à 0,03%, appliqué une et deux fois par jour comparativement à l’ acétate d’ hydrocortisone deux fois par jour (p < 0,001 pour les deux dosages).
Tacrolimus pommade 0,03% appliqué deux fois par jour a été plus efficace qu’ une fois par jour (Tableau 3).
L’ incidence des brûlures cutanées localisées a été plus élevée dans les groupes tacrolimus que dans le groupe hydrocortisone.
Il n’ y a pas eu, dans aucun des groupes au cours de l’ étude, de modification cliniquement significative des constantes biologiques ou des signes vitaux.
16 Dans la quatrième étude, environ 800 patients (âge ≥ 2 ans) ont reçu du tacrolimus pommade à 0,1% de façon intermittente ou continue, au cours d’ une étude ouverte de tolérance à long terme conduite pendant quatre ans, avec 300 patients recevant le traitement pendant au moins trois ans et 79 patients recevant le traitement pendant au minimum 42 mois.
D’ après les modifications par rapport à l’ état initial du score EASI et de la surface corporelle atteinte, la dermatite atopique des patients a été améliorée lors de tous les contrôles successifs, indépendamment de leur âge.
De plus, il n’ a pas été mis en évidence de perte d’ efficacité pendant la durée de l’ étude.
Chez tous les patients, l’ incidence globale des effets indésirables a eu tendance à diminuer au fur et à mesure de l’ avancement de l’ étude, et ceci indépendamment de l’ âge.
Les trois évènements indésirables les plus rapportés ont été des symptômes grippaux (rhume, rhume banal, grippe, infections respiratoires hautes, etc.), un prurit et des brûlures cutanées.
Dans cette étude à long terme, aucun évènement indésirable non rapporté précédemment dans des études plus courtes et/ ou antérieures n’ a été observé.
é 5.2 Propriétés pharmacocinétiques
ris Les données cliniques ont montré qu'après application cutanée de tacrolimus, l'exposition systémique
to est faible et, lorsqu'elle est mesurable, transitoire.
au Absorption Chez les sujets sains, après application topique unique ou répétée de tacrolimus pommade, les taux systémiques ont été faibles voire nuls.
us Chez la plupart des patients (adultes et enfants) souffrant de dermatite atopique traités par application unique ou répétée de tacrolimus pommade (0,03 - 0,1%), et chez les nourrissons d’ au moins 5 mois
pl traités par tacrolimus pommade (0,03%), les concentrations sanguines ont été inférieures à 1,0 ng/ ml.
Lorsqu'elles ont été observées, des concentrations supérieures à 1,0 ng/ ml ont été transitoires.
Toutefois, l'étendue et le taux d'absorption percutanée du tacrolimus décroissent tous deux au fur et à mesure de la disparition 'e
des lésions cutanées.
Chez l'adulte et l'enfant avec environ 50% de la surface corporelle traitée, l'exposition systémique (c’ est-à-dire l'AUC) au tacrolimus de Protopy est approximativement 30 fois tn
inférieure à celle observée chez les patients transplantés hépatiques ou rénaux recevant des doses immunosuppressives par voie orale.
provoquer des effets systémiques n'est pas connue.
Aucune accumulation systémique n'a été notée chez des patients (adultes et enfants) traités par am
Compte tenu de la faible exposition systémique après application de tacrolimus pommade, il n'est pas considéré que la forte fixation du tacrolimus aux protéines plasmatiques (> 98,8%) ait une éd
Après application topique de tacrolimus pommade, le tacrolimus est sélectivement distribué dans la m
Le tacrolimus systémique disponible C
est fortement métabolisé dans le foie par le CYP3A4.
Elimination Après administration intraveineuse, la clairance moyenne totale du tacrolimus est faible, en moyenne, 2,25 l/ h environ.
La clairance hépatique du tacrolimus systémique disponible peut être réduite chez les patients présentant une insuffisance hépatique sévère, ou chez les patients traités par de puissants inhibiteurs du CYP3A4.
Après applications topiques répétées de la pommade, la demi-vie moyenne du tacrolimus est estimée à 75 heures chez l'adulte et 65 heures chez l'enfant.
17 5.3 Données de sécurité précliniques
Toxicité subaiguë/ chronique et tolérance locale L'application cutanée répétée de tacrolimus pommade ou de l'excipient chez le rat, le lapin et le cochon nain a entraîné de faibles réactions cutanées telles que érythème, œ dème et papules.
Chez le rat le traitement à long terme avec tacrolimus pommade a conduit à une toxicité systémique avec des effets délétères sur les reins, le pancréas, les yeux et le système nerveux.
Chez les rongeurs une forte exposition systémique liée à une importante absorption transdermique du tacrolimus a été mise en cause dans les effets observés.
Chez le cochon nain, le seul effet systémique observé a été une faible diminution du gain de poids chez les femelles après application de fortes concentrations de tacrolimus pommade (3%).
Le lapin s'est montré une espèce particulièrement sensible à l'administration intraveineuse de tacrolimus, des effets cardiotoxiques réversibles ayant été observés.
ris Aucun potentiel mutagène n'a été relevé suite aux études in vitro et in vivo réalisées avec le tacrolimus.
to Carcinogénicité Aucun signe de potentialité carcinogène du tacrolimus n'a été observé lors des études de
Au cours d'une étude de carcinogénicité par voie topique de 24 mois réalisée chez des souris avec une pommade à 0,1%, aucune tumeur cutanée n'a été observée.
Dans cette étude, une augmentation de la
Dans une étude de photocarcinogénicité, des souris albinos nudes ont été traitées de façon chronique
pl par le tacrolimus pommade et des rayons UV.
Les animaux traités par le tacrolimus pommade ont montré une réduction statistiquement significative du délai d'apparition de tumeur cutanée st (épithélioma malpighien spino-cellulaire de la peau) et une augmentation du nombre de tumeurs.
effet local.
Le risque pour l’ homme ne peut pas être complètement exclu car le potentiel d’ immunosuppression locale avec l’ utilisation au long cours du tacrolimus pommade est inconnu. tn
Reproduction en
Une toxicité embryo/ fœ tale a été observée chez le rat et le lapin mais seulement à des doses entraînant une toxicité maternelle significative.
Une altération fonctionnelle des spermatozoïdes a été observée am
chez les rats mâles à de fortes doses sous-cutanées de tacrolimus. ic
6.
DONNEES PHARMACEUTIQUES éd
6.1 Liste des excipients m
Vaseline blanche Paraffine liquide Carbonate de propylène e
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
3 ans
18 6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas 25°C.
6.5 Nature et contenu de l'emballage extérieur
Tube laminé avec revêtement intérieur en polyéthylène basse densité fermé par un bouchon à vis en polypropylène blanc.
10 g, 30 g et 60 g.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
é Pas d'exigences particulières.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
ris to 7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
au Astellas Pharma GmbH Neumarkter Str.
61 D-81673 München
us Allemagne
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE st EU/ 1/ 02/ 202/ 003 'e
EU/ 1/ 02/ 202/ 006 en
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION am
Date de première autorisation :28/ 02/ 2002 Date de renouvellement:
20/ 11/ 2006 ic éd
10.
DATE DE MISE A JOUR DU TEXTE m
{JJ/ MM/ AAAA} e
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence C
européenne du médicament (EMEA) http: / /www. emea. europa. eu
19 é ris to au us ANNEXE II
A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION st RESPONSABLE DE LA LIBERATION DES LOTS 'e
m e C
B. éd
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE tn en am ic
20 A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse du fabricant responsable de la libération des lots
Astellas Ireland Co.
Kerry, Irlande
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
é CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’UTILISATION IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
ris Médicament soumis à prescription médicale restreinte (voir Annexe I:
Résumé des Caractéristiques du
au • CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
us Sans objet.
pl st 'e tn en am ic éd m e C
21 é ris to au us ANNEXE III
22 C e m éd ic am en
23 tn 'e A.
ETIQUETAGE st pl us au to ris é MENTIONS DEVANT FIGURER SUR L’EMBALLAGE EXTERIEUR
PROTOPY 0,03% POMMADE (ETUI DE 10 g, 30 g, 60 g)
1.
DENOMINATION DU MEDICAMENT
Protopy 0,03% Pommade Tacrolimus monohydrate
2.
COMPOSITION EN SUBSTANCE ACTIVE
é ris 1 g de pommade contient:
0,3 mg de tacrolimus (exprimé en monohydrate),
to 3.
LISTE DES EXCIPIENTS
au vaseline blanche, paraffine liquide, carbonate de propylène, cire d'abeille blanche, paraffine solide.
us 4.
FORME PHARMACEUTIQUE ET CONTENU
pl Pommade st 10 g 'e
30 g 60 g tn en
5.
MODE ET VOIE D’ADMINISTRATION am
Voie cutanée
Lire la notice avant utilisation. ic éd
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS m
Tenir hors de la portée et de la vue des enfants. e C
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP:
{MM/AAAA}
9.
PREC AUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 25ºC.
24 10.
PRECAUTIONS PARTICULIERES D’ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
Astellas Pharma GmbH Neumarkter Str.
61 D-81673 München Allemagne
é ris 12.
NUMEROS D’AUTORISATION DE MISE SUR LE MARCHE
to EU/1/02/202/005 10 g EU/1/02/202/001 30 g
au EU/1/02/202/002 60 g
us 13.
NUMERO DU LOT
pl Lot:
{numéro} st 14.
Médicament soumis à prescription médicale. en
15.
INDICATIONS D’UTILISATION am
16.
INFORMATIONS EN BRAILLE ic
Protopy 0.03% éd m e C
25 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
PROTOPY 0,03% POMMADE (TUBE DE 10 g)
1.
DENOMINATION DU MEDICAMENT ET VOIE D’ADMINISTRATION
Protopy 0,03% Pommade Tacrolimus monohydrate Voie cutan ée
é ris 2.
MODE D’ADMINISTRATION
Lire la notice avant utilisation.
to au 3.
DATE DE PEREMPTION
us EXP:
{MM/AAAA}
pl 4.
NUMERO DE LOT st Lot:
{numéro} 'e tn
5.
CONTENU EN POIDS, VOLUME OU UNITE en
10 g am
6.
AUTRES
Tenir hors de la portée et de la vue des enfants. ic éd
A conserver à une température ne dépassant pas 25ºC.
Astellas Pharma GmbH m
Neumarkter Str.
61 D-81673 München e
Allemagne C
EU/1/02/202/005
26 MENTIONS DEVANT FIGURER SUR LE CONDITIONNEMENT PRIMAIRE
PROTOPY 0,03% POMMADE (TUBE DE 30 g, 60 g)
1.
DENOMINATION DU MEDICAMENT
Protopy 0,03% Pommade Tacrolimus monohydrate
2.
COMPOSITION EN SUBSTANCE ACTIVE
é ris 1 g de pommade contient:
0,3 mg de tacrolimus (exprimé en monohydrate),
to 3.
LISTE DES EXCIPIENTS
au vaseline blanche, paraffine liquide, carbonate de propylène, cire d'abeille blanche, paraffine solide.
us 4.
FORME PHARMACEUTIQUE ET CONTENU
pl Pommade st 30 g 60 g 'e tn
5.
MODE ET VOIE D’ADMINISTRATION en
Voie cutanée am
Lire la notice avant utilisation. ic
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE éd
CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants. m e
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE C
8.
DATE DE PEREMPTION
EXP:
{MM/AAAA}
9.
PREC AUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 25ºC.
27 10.
PRECAUTIONS PARTICULIERES D’ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
Astellas Pharma GmbH Neumarkter Str.
61 D-81673 München Allemagne
é 12.
NUMEROS D’AUTORISATION DE MISE SUR LE MARCHE
ris EU/1/02/202/001 30 g
to EU/1/02/202/002 60 g
au 13.
NUMERO DU LOT
us Lot:
{numéro}
pl 14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE st Médicament soumis à prescription médicale. 'e tn
15.
INDICATIONS D’UTILISATION en am ic éd m e C
28 MENTIONS DEVANT FIGURER SUR L’EMBALLAGE EXTERIEUR
PROTOPY 0,1% POMMADE (ETUI DE 10 g, 30 g, 60 g)
1.
DENOMINATION DU MEDICAMENT
Protopy 0,1% Pommade Tacrolimus monohydrate
2.
COMPOSITION EN SUBSTANCE ACTIVE
é ris 1 g de pommade contient:
1,0 mg de tacrolimus (exprimé en monohydrate),
to 3.
LISTE DES EXCIPIENTS
au vaseline blanche, paraffine liquide, carbonate de propylène, cire d'abeille blanche, paraffine solide.
us 4.
FORME PHARMACEUTIQUE ET CONTENU
pl Pommade st 10 g 'e
30 g 60 g tn en
5.
MODE ET VOIE D’ADMINISTRATION am
Voie cutanée
Lire la notice avant utilisation. ic éd
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS m
Tenir hors de la portée et de la vue des enfants. e C
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP:
{MM/AAAA}
9.
PREC AUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 25ºC.
29 10.
PRECAUTIONS PARTICULIERES D’ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
Astellas Pharma GmbH Neumarkter Str.
61 D-81673 München Allemagne
é ris 12.
NUMEROS D’AUTORISATION DE MISE SUR LE MARCHE
to EU/1/02/202/006 10 g EU/1/02/202/003 30 g
au EU/1/02/202/004 60 g
us 13.
NUMERO DU LOT
pl Lot:
{numéro} st 14.
Médicament soumis à prescription médicale. en
15.
INDICATIONS D’UTILISATION am
16.
INFORMATIONS EN BRAILLE ic
Protopy 0.1% éd m e C
30 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
PROTOPY 0,1% POMMADE (TUBE DE 10 g)
1.
DENOMINATION DU MEDICAMENT ET VOIE D’ADMINISTRATION
Protopy 0,1% Pommade Tacrolimus monohydrate Voie cutan ée
é ris 2.
MODE D’ADMINISTRATION
Lire la notice avant utilisation.
to au 3.
DATE DE PEREMPTION
us EXP:
{MM/AAAA}
pl 4.
NUMERO DE LOT st Lot:
{numéro} 'e tn
5.
CONTENU EN POIDS, VOLUME OU UNITE en
10 g am
6.
AUTRES
Tenir hors de la portée et de la vue des enfants. ic éd
A conserver à une température ne dépassant pas 25ºC.
Astellas Pharma GmbH m
Neumarkter Str.
61 D-81673 München e
Allemagne C
EU/1/02/202/006
31 MENTIONS DEVANT FIGURER SUR LE CONDITIONNEMENT PRIMAIRE
PROTOPY 0,1% POMMADE (TUBE DE 30 g, 60 g)
1.
DENOMINATION DU MEDICAMENT
Protopy 0,1% Pommade Tacrolimus monohydrate
2.
COMPOSITION EN SUBSTANCE ACTIVE
é ris 1 g de pommade contient:
1,0 mg de tacrolimus (exprimé en monohydrate),
to 3.
LISTE DES EXCIPIENTS
au vaseline blanche, paraffine liquide, carbonate de propylène, cire d'abeille blanche, paraffine solide.
us 4.
FORME PHARMACEUTIQUE ET CONTENU
pl Pommade st 30 g 'e
5.
MODE ET VOIE D’ADMINISTRATION en
Voie cutanée am
Lire la notice avant utilisation. ic
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE éd
CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS m
Tenir hors de la portée et de la vue des enfants. e
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE C
8.
DATE DE PEREMPTION
EXP:
{MM/AAAA}
9.
PREC AUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 25ºC.
32 10.
PRECAUTIONS PARTICULIERES D’ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
Astellas Pharma GmbH Neumarkter Str.
61 D-81673 München Allemagne
é 12.
NUMEROS D’AUTORISATION DE MISE SUR LE MARCHE
ris EU/1/02/202/003 30 g
to EU/1/02/202/004 60 g
au 13.
NUMERO DU LOT
us Lot:
{numéro}
pl 14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE st Médicament soumis à prescription médicale. 'e tn
15.
INDICATIONS D’UTILISATION en am ic éd m e C
33 C e m éd ic am en
34 tn B.
NOTICE 'e st pl us au to ris é NOTICE:
INFORMATION DE L’UTILISATEUR
Protopy 0,03% Pommade Tacrolimus monohydrate
Veuillez lire attentivement l'intégralité de cette notice avant d’utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d'autres questions, si vous avez un doute, demandez plus d'informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu'un d'autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionn é dans cette notice, parlez-en à votre médecin ou votre pharmacien.
é ris Dans cette notice:
1.
Qu'est-ce que Pro topy et dans quel cas est-il utilisé
to 2.
Quelles sont les informations à connaître avant d'utiliser Protopy 3.
Comment utiliser Protopy
au 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Protopy 6.
Informations supplémentaires
us pl 1.
QU'EST-CE QUE PROTOPY ET DANS QUEL CAS EST-IL UTILISE st La substance active de Protopy, le tacrolimus monohydrate, est un agent immunomodulateur. 'e
tels que les dermocorticoïdes, et chez l'enfant (2 ans et plus) qui n’ont pas répondu de façon adéquate aux traitements conventionnels tels que les dermocorticoïdes.
Dans la dermatite atopique, une réaction en
excessive du système immunitaire de la peau provoque une inflammation (démangeaisons, rougeur, sécheresse) au niveau de la peau.
Protopy soulage l'inflammation de la peau et les démangeaisons en am
2.
QUELLES SO NT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER PROTOPY éd
N’utilisez jamais Protopy m
- Si vous êtes allergique (hypersensible) au tacrolimus ou à l'un des autres composants contenus
dans Protopy ou aux antibiotiques macrolides (par exemple l'azithromycine, la clarithromycine, l'érythromycine). e C
Faites attention avec Protopy
- Protopy pommade n’est pas indiqué chez les enfants âgés de moins de 2 ans.
Par conséquent, il
Consultez votre médecin.
- L'effet du traitement par Protopy pommade sur le système immunitaire en développement de
l'enfant, en particulier du jeune enfant, n'a pas été établi.
- La sécurité d’utilisation de Protopy pendant une longue période n’est pas connue.
Un très petit
nombre de personnes qui ont utilisé Protopy pommade ont eu des affections malignes (par exemple, lésions cutanées ou lymphomes).
Cependant, un lien avec le traitement par Protopy pommade n’a pas été montré.
- Si vous avez des lésions infectées.
Ne pas appliquer la pommade sur des lésions infectées.
- Si vous êtes insuffisant hépatique.
Parlez-en à votre médecin avant d'utiliser Protopy.
35
- Si vous avez une maladie héréditaire de la barrière cutanée comme le syndrome de Netherton ou
Parlez -en à votre médecin avant d'utiliser Protopy.
Si vous observez un gonflement de vos ganglions pendant le traitement par Protopy, consultez votre médecin.
- Avant une vaccination, prévenez votre médecin que vous utilisez Protopy.
Les vaccinations ne
doivent pas être réalisées pendant le traitement, et doivent respecter un certain délai après l'arrêt du traitement par Protopy.
Pour les vaccins vivants att énués (par exemple rougeole, oreillons, rubéole ou polio oral), ce délai doit être de 28 jours; pour les vaccins inactivés (par exemple tétanos, diphtérie, coqueluche ou grippe), ce délai doit être de 14 jours.
- Evitez toute exposition prolongée de la peau au soleil ou aux UV artificiels (comme les
De plus, demandez conseil à votre
to médecin sur les autres méthodes de protection solaire appropriées.
En cas de prescription de photothérapie, informez votre médecin que vous utilisez Protopy car il est déconseillé d'utiliser
au simultanément Protopy et la photothérapie.
- Evitez tout contact avec les yeux ou les muque uses (à l'intérieur de la bouche ou du nez).
us Prise ou utilisation d'autres médicaments et produits cosmétiques Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans
pl ordonnance, parlez-en à votre mé decin ou à votre pharmacien. st Vous pouvez utiliser des crèmes et des lotions hydratantes pendant votre traitement par Protopy, mais vous ne devez pas utiliser ces produits dans les deux heures qui suivent ou qui précèdent l'application 'e
de Protopy. tn
L'utilisation de Protopy en même temps que d'autres préparations destinées à l'application sur la peau, ou pendant un traitement par voie orale avec des corticostéroïdes (par exemple, la cortisone) ou des en
médicaments agissant sur le système immunitaire n'a pas été étudiée. am
Aliments et boissons Au cours de l'utilisation de Protopy, la consommation d'alcool peut provoquer des rougeurs et des éd
sensations de chaleur au niveau de la peau et du visage. m
Grossesse et allaitement N'utilisez pas Protopy si vous êtes enceinte et allaitez.
3.
COMMENT UTILISER PROTOPY
Respectez toujours la posologie indiquée par votre médecin.
En cas d'incertitude, consultez votre médecin ou votre pharmacien.
Appliquez Protopy en couche mince sur toutes les surfaces à traiter.
Protopy peut être appliqué sur la plupart des parties du corps, y compris le visage, le cou, et les plis des coudes et des genoux.
36 Evitez l'utilisation de la pommade à l'intérieur du nez ou de la bouche et dans les yeux.
En cas de contact accidentel, essuyez et rincez la zone à l'eau soigneusement.
Ne pas couvrir la zone traitée avec des bandages ou des pansements.
Après application de la pommade sur les zones à traiter, lavez-vous soigneusement les mains, si celles- ci ne sont pas à traiter.
Après une douche ou un bain, assurez-vous que votre peau est complètement sèche avant d'appliquer Protopy.
Enfants (2 ans et plus) Appliquer Protopy deux fois par jour pendant au maximum trois semaines, une fois le matin et une fois le soir.
Ensuite la pommade doit être utilis ée une fois par jour sur chaque zone de la peau touchée
é jusqu'à disparition de l'eczéma.
Votre médecin décidera quel dosage est préférable dans votre cas.
En général, le traitement est débuté
au avec Protopy 0,1% pommade deux fois par jour, une fois le matin et une fois le soir, jusqu’à guérison des lésions.
Si les symptômes réapparaissent, le traitement avec Protopy 0,1% deux fois par jour doit être redémarré.
En fonction de la réponse au traitement de votre eczéma, votre médecin décidera si la
pl Traitez chaque zone affectée jusqu'à la disparition de l'eczéma.
Habituellement une amélioration est st observée au cours de la première semaine de traitement.
Le 'e
traitement par Protopy peut être renouvelé si les symptômes réapparaissent. tn
N'essayez pas de vous faire vomir. am
Si vous oubliez d’utiliser Protopy Si vous avez oublié d'appliquer la pommade à l'heure habituelle, faites-le dès que vous vous rendez compte de votre oubli, puis continuez comme avant. ic
Si vous avez d’autres questions sur l’utilisation de ce médicament, demandez plus d’informations à éd
votre médecin ou à votre pharmacien. m
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS e
Comme tous les médicaments, Protopy est susceptible d'avoir des effets indésirables, bien que tous n’y C
Environ la moitié des patients qui utilisent Protopy ont des irritations de la peau à l'endroit où ils ont appliqué la pommade.
Une sensation de brûlure et des démangeaisons sont très fréquents (> 10%).
Ces symptômes sont généralement d'intensité faible à modérée et disparaissent en général pendant la première semaine de traitement par Protopy.
D'autres effets fréquents (> 1%) sont: une rougeur de la peau, une sensation de chaleur, une douleur, une augmentation de la sensibilité cutanée (particulièrement au chaud et au froid), des picotements, une éruption, une folliculite (follicules pileux enflammés ou infectés) et des infections à virus herpes (par exemple boutons de fièvre, infections herpétiques généralisées).
Des rougeurs du visage ou une irritation de la peau sont également fréquentes après la consommation d'alcool.
L’acné est un effet indésirable peu fréquent.
Une rosacée ou une dermatite de type rosacée a également été rapportée.
37 Depuis la mise sur le marché, un très petit nombre de personnes qui ont utilisé Protopy pommade ont eu des affections malignes (par exemple, lésions cutanées ou lymphomes).
Cependant, aucune relation avec le traitement par Protopy pommade n’a été confirmée ni réfutée selon les preuves actuellement disponibles.
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER PROTOPY
Tenir hors de la portée et de la vue des enfants.
La date
é d’expiration fait référence au dernier jour du mois.
ris A conserver à une température ne dépassant pas 25ºC.
to Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger
us pl st 'e tn en am ic éd m e C
38 6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Protopy
- La substance active est le tacrolimus monohydrate.
Un gramme de Protopy 0,03% pommade contient 0,3 mg de tacrolimus (exprimé en tacrolimus monohydrate).
d'abeille blanche et paraffine solide.
Qu’est ce que Protopy et contenu de l’emballage extérieur Protopy est une pommade blanche à légèrement jaunâtre.
Il est présenté en tubes contenant 10, 30 ou 60 grammes de pommade.
Tous ces conditionnements peuvent ne pas être commercialisés.
Protopy est disponible en deux dosages (Protopy 0,03% et Protopy 0,1% pommade).
é Titulaire de l'autorisation de mise sur le marché:
Astellas Pharma GmbH, Neumarkter Str.
61,
ris D-81673 München, Allemagne.
to Fabricant:
Astellas Ireland Co.
Ltd., Killorglin, County Kerry, Irlande.
au Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’autorisation de mise sur le marché:
us België/Belgique/Belgien Astellas Pharma B.V.
Branch
Luxembourg/Luxemburg Astellas Pharma B.V.
Branch
Erasmus Park/Parc Erasme Square Marie Curie 50
Erasmus Park/Parc Erasme Square Marie Curie 50
B-1070 Brüssel/Bruxelles Tél/Tel: +32 (0)2 5580737
'e
B-1070 Brüssel/Bruxelles Belgique/Belgien
Tél/Tel: +32 (0)2 5580737 tn
България Астелас Фарма Юръп Б.В./ЕВАГ
en
Magyarország Astellas Pharma Kft.
Kelenhegyi út 43 H-1118 Budapest
Teл.: + 359 2 862 53 72
Tel.: +36 (06)1 3614673
Česká republika ic
Malta
Astellas Pharma s.r.o.
Meteor Centre Office Park éd
Astellas Pharma GmbH Neumarkter Str.
61
Sokolovskà 100/94 CZ-18600 Praha 8 m
D-81673 München Germanja
Tel: +420 236 080300
Tel: +49 (0)89 454406
Danmark e
Nederland
Astellas Pharma a/s C
Astellas Pharma B.V.
Naverland 4 DK-2600 Glostrup Tlf: +45 43 430355
Elisabethhof 19 NL-2353 EW Leiderdorp Tel: +31 (0)71 5455745
Astellas Pharma GmbH Neumarkter Str.
61 D-81673 München Tel: +49 (0)89 454401
Astellas Pharma Solbråveien 47 N-1383 Asker Tlf: +47 6676 4600
39 Eesti Österreich AS Sirowa Tallinn Salve 2c EE-11612 Tallinn Tel: +372 6 830700
Astellas Pharma Ges.m.b.H.
Linzer Straße 221/E02 A-1140 Wien Tel: +43 (0)1 8772668
Ελλάδα Astellas Pharmaceuticals AEBE 10° χλμ.
Εθνικής Οδού Αθηνών-Λαμίας GR-144 51, Μεταμόρφωση Αττικής Τηλ: + 30 210 2812640
Poleczki 21 PL-02-822 Warszawa Tel.: +48 (0) 225451 111
é España Astellas Pharma S.A.
Portugal Astellas Farma, Lda.
ris Paseo del Club Deportivo n° 1 Bloque 14-2a
Edifício Cinema Rua José Fontana, n.°1, 1°Andar
to E-28223 Pozuelo de Alarcón, Madrid Tel: +34 91 4952700
P-2770-101 Paço de Arcos Tel: +351 21 4401320
au France Astellas Pharma S.A.S.
România Astellas Pharma International
us 114 rue Victor Hugo F-92300 Levallois Perret
Detalii de contact pentru Romania Calea Bucurestilor 283
Tél: +33 (0)1 55917500
st
Otopeni 075100 - RO Tel: +40 350 37 42
Ireland
'e
Astellas Pharma Co.
tn
Pharmaswiss d.o.o.
25, The Courtyard Kilcarbery Business Park, Clondalkin IRL-Dublin 22 en
Wolfova 1 SI-1000 Ljubljana Tel: +386 1 2364700
Tel: +353 (0)1 4671555 am
Ísland Vistor hf.
Hörgatúni 2
ic
Slovenská republika Astellas Pharma s.r.o., organizačná zložka Záborského 29
IS-210 Garðabæ Sími: +354 535 7000 éd
SK-831 03 Bratislava Tel: +421 2 4444 2157
Italia m
Suomi/Finland
Astellas Pharma S.p.A.
Via delle Industrie 1 I-20061 Carugate (Milano) e
Algol Pharma Oy PL 13 FIN-02611 Espoo/Esbo
Tel: +39 (0)2 921381 C
Puh/Tel: +358 9 50991
Κύπρος Astellas Pharmaceuticals AEBE 10° χλμ.
Εθνικής Οδού Αθηνών-Λαμίας GR-144 51, Μεταμόρφωση Αττικής Τηλ: + 30 210 2812640
Sverige Astellas Pharma AB Haraldsgatan 5 S-41314 Göteborg Tel: +46 (0)31 7416160
40 Latvija AS Sirowa Riga Katrinas dambis 16 Riga, LV-1045 Tel: +371 7 098 250
United Kingdom Astellas Pharma Ltd.
Lovett House Lovett Road, Staines Middlesex, TW18 3AZ-UK Tel: +44 (0) 1784 419615
Lietuva UAB Sirowa Vilnius Švitrigailos g.
11b LT-03228 Vilnius Tel. +370 (5) 2394155
é ris La dernière date à laquelle cette notice a été approuvée est {MM/AAAA}.
to Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA) http://www.emea.europa.eu
au us pl st 'e tn en am ic éd m e C
INFORMATION DE L’UTILISATEUR
Protopy 0,1% Pommade Tacrolimus monohydrate
Veuillez lire attentivement l'intégralité de cette notice avant d’utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d'autres questions, si vous avez un doute, demandez plus d'informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu'un d'autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionn é dans cette notice, parlez-en à votre médecin ou votre pharmacien.
é ris Dans cette notice:
1.
Qu'est-ce que Pro topy et dans quel cas est-il utilisé
to 2.
Quelles sont les informations à connaître avant d'utiliser Protopy 3.
Comment utiliser Protopy
au 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Protopy 6.
Informations supplémentaires
us pl 1.
QU'EST-CE QUE PROTOPY ET DANS QUEL CAS EST-IL UTILISE st La substance active de Protopy, le tacrolimus monohydrate, est un agent immunomodulateur. 'e
tels que les dermocorticoïdes.
Dans la dermatite atopique, une réaction excessive du système immunitaire de la peau provoque une inflammation (démangeaisons, rougeur, sécheresse) au niveau de en
Protopy soulage l'inflammation de la peau et les démangeaisons en modifiant la réaction immunitaire anormale. am
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER ic
N’utilisez jamais Protopy
- Si vous êtes allergique (hypersensible) au tacroli mus ou à l'un des autres composants contenus
m
dans Protopy ou aux antibiotiques macrolides (par exemple l'azithromycine, la clarithromycine, l'érythromycine). e
Faites attention avec Protopy C
- Protopy pommade n’est pas indiqué chez les enfants âgés de moins de 2 ans.
Par conséquent, il
Consultez votre médecin.
- La sécurité d’utilisation de Protopy pendant une longue période n’est pas connue.
Un très petit
nombre de personnes qui ont utilisé Protopy pommade ont eu des affections malignes (par exemple, lésions cutanées ou lymphomes).
Cependant, un lien avec le traitement par Protopy pommade n’a pas été montré.
- Si vous avez des lésions infectées.
Ne pas appliquer la pommade sur des lésions infectées.
- Si vous êtes insuffisant hépatique.
Parlez -en à votre médecin avant d'utiliser Protopy.
- Veuillez également informer votre médecin avant d’utiliser Protopy si vous avez une affection
cutanée maligne (tumeur) ou si vous avez un système immunitaire affaibli (immunodépression) quelle qu’en soit la cause.
- Si vous avez une maladie héréditaire de la barrière cutanée comme le syndrome de Netherton ou
si vous souffrez d'érythrodermie généralisée (rougeur inflammatoire et desquamation généralisée).
Parlez -en à votre médecin avant d'utiliser Protopy.
- Vous devez informer votre médecin si, à l’instauration du traitement, vous avez des ganglions
Si vous observez un gonflement de vos ganglions pendant le traitement par Protopy, consultez votre médecin.
- Avant une vaccination, prévenez votre médecin que vous utilisez Protopy.
Les vaccinations ne
doivent pas être réalisées pendant le traitement, et doivent respecter un certain délai après l'arrêt du traitement par Protopy.
Pour les vaccins vivants atténués (par exemple rougeole, oreillons, rubéole ou polio oral), ce délai doit être de 28 jours; pour les vaccins inactivés (par exemple tétanos, diphtérie, coqueluche ou grippe), ce délai doit être de 14 jours.
- Evitez toute exposition prolongée de la peau au soleil ou aux UV artificiels (comme les
Si vous sortez après l'application de Protopy, utilisez un écran solaire et portez des vêtements lâches couvrants pour protéger la peau du soleil.
De plus, demandez conseil à votre
é médecin sur les autres méthodes de protection solaire appropriées.
En cas de prescription de
ris pho tothérapie, informez votre médecin que vous utilisez Protopy car il est déconseillé d'utiliser simultanément Protopy et la photothérapie.
- Evitez tout contact avec les yeux ou les muqueuses (à l'intérieur de la bouche ou du nez).
au Prise ou utilisation d'autres médicaments et produits cosmétiques Si vo us prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez-en à votre médecin ou à votre pharmacien.
us Vous pouvez utiliser des crèmes et des lotions hydratantes pendant votre traitement par Protopy, mais
pl v ous ne devez pas utiliser ces produits dans les deux heures qui suivent ou qui précèdent l'application de Protopy. st L'utilisation de Protopy en même temps que d'autres préparations destinées à l'application sur la peau, 'e
ou pendant un traitement par voie orale avec des corticostéroïdes (par exemple, la cortisone) ou des médicaments agissant sur le système immunitaire n'a pas été étudiée. tn
Avant d'être vacciné, indiquez à votre médecin que vous utilisez Protopy (voir rubrique "Faites en
Aliments et boissons Au cours de l'utilisation de Protopy, la consommation d'alcool peut provoquer des rougeurs et des sensations de chaleur au niveau de la peau et du visage. ic
Grossesse et allaitement éd
N'utilisez pas Protopy si vous êtes enceinte et allaitez.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament. m
3.
COMMENT UTILISER PROTOPY e C
Respectez toujours la posologie indiquée par votre médecin.
En cas d'incertitude, consultez votre médecin ou votre pharmacien.
Appliquez Protopy en couche mince sur toutes les surfaces à traiter.
Protopy peut être appliqué sur la plupart des parties du corps, y compris le visage, le cou, et les plis des coudes et des genoux.
Evitez l'utilisation de la pommade à l'intérieur du nez ou de la bouche et dans les yeux.
En cas de contact accidentel, essuyez et rincez la zone à l'eau soigneusement.
Ne pas couvrir la zone traitée avec des bandages ou des pansements.
43 Après application de la pommade sur les zones à traiter, lavez-vous soigneusement les mains, si celles- ci ne sont pas à traiter.
Après une douche ou un bain, assurez-vous que votre peau est complètement sèche avant d'appliquer Protopy.
Deux dosages de Protopy (Protopy 0,03% et Protopy 0,1% pommade) sont disponibles chez l'adulte (16 ans et plus).
Votre médecin décidera quel dosage est préférable dans votre cas.
En général, le traitement est débuté avec Protopy 0,1% pommade deux fois par jour, une fois le matin et une fois le soir, jusqu’à guérison des lésions.
Si les symptômes réapparaissent, le traitement avec Protopy 0,1% deux fois par jour doit être redémarré.
En fonction de la r éponse au traitement de votre eczéma, votre médecin décidera si la fréquence des applications peut être réduite ou si le dosage plus faible, Protopy 0,03% pommade, peut être utilisé.
é ris Traitez chaque zone affectée jusqu'à la disparition de l'eczéma.
Habituellement une amélioration est observée au cours de la première semaine de traitement.
to deux semaines de traitement, consultez votre médecin sur les autres traitements possibles.
Le traitement par Protopy peut être renouvelé si les symptômes réapparaissent.
au Si vo us avez accidentellement avalé de la pommade Si vous avez accidentellement avalé de la pommade, consultez votre médecin ou votre pharmacien le
N'essayez pas de vous faire vomir.
pl Si vous oubliez d’utiliser Protopy Si vous avez oublié d'appliquer la pommade à l'heure habituelle, faites-le dès que vous vous rendez st compte de votre oubli, puis continuez comme avant. 'e
Si vous avez d’autres questions sur l’utilisation de ce médicament, demandez plus d’informations à votre médecin ou à votre pharmacien. tn en
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS am
Comme tous les médicaments, Protopy est susceptible d'avoir des effets indésirables, bien que tous n’y soient pas sujets. ic
Environ la moitié des patients qui utilisent Protopy ont des irritations de la peau à l'endroit où ils ont appliqué la pommade.
Une sensation de brûlure et des démangeaisons sont très fréquents (> 10%).
Ces éd
symptômes sont généralement d'intensité faible à modérée et disparaissent en général pendant la première semaine de traitement par Protopy.
D'autres effets fréquents (> 1%) sont: une rougeur de la m
peau, une sensation de chaleur, une douleur, une augmentation de la sensibilité cutanée (particulièrement au chaud et au froid), des picotements, une éruption, une folliculite (follicules pileux enflammés ou infectés) et des infections à virus herpes (par exemple boutons de fièvre, infections e
L’acné est un effet indésirable peu fréquent.
Une rosacée ou une dermatite de type rosacée a également été rapportée.
Depuis la mise sur le marché, un très petit nombre de personnes qui ont utilisé Protopy pommade ont eu des affections malignes (par exemple, lésions cutanées ou lymphomes).
Cependant, aucune relation avec le traitement par Protopy pommade n’a été confirmée ni réfutée selon les preuves actuellement disponibles.
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien.
44 5.
COMMENT CONSERVER PROTOPY
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Protopy après la date de péremption mentionnée sur le tube et l’étui après EXP.
La date d’expiration fait référence au dernier jour du mois.
A conserver à une température ne dépassant pas 25ºC.
Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’il faut faire des médicaments inutilisés.
Ces mesures permettront de prot éger l’environnement.
45 6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Protopy
- La substance active est le tacrolimus monohydrate.
Un gramme de Protopy 0,1% pommade contient 1,0 mg de tacrolimus (exprimé en tacrolimus monohydrate).
d'abeille blanche et paraffine solide.
Qu’est ce que Protopy et contenu de l’emballage extérieur Protopy est une pommade blanche à légèrement jaunâtre.
Il est présenté en tubes contenant 10, 30 ou 60 grammes de pommade.
Tous ces conditionnements peuvent ne pas être commercialisés.
Protopy est disponible en deux dosages (Protopy 0,03% et Protopy 0,1% pommade).
é Titulaire de l'autorisation de mise sur le marché:
Astellas Pharma GmbH, Neumarkter Str.
61,
ris D-81673 München, Allemagne.
to Fabricant:
Astellas Ireland Co.
Ltd., Killorglin, County Kerry, Irlande.
au Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’autorisation de mise sur le marché:
us België/Belgique/Belgien Astellas Pharma B.V.
Branch
Luxembourg/Luxemburg Astellas Pharma B.V.
Branch
Erasmus Park/Parc Erasme Square Marie Curie 50
Erasmus Park/Parc Erasme Square Marie Curie 50
B-1070 Brüssel/Bruxelles Tél/Tel: +32 (0)2 5580737
'e
B-1070 Brüssel/Bruxelles Belgique/Belgien
Tél/Tel: +32 (0)2 5580737 tn
България Астелас Фарма Юръп Б.В./ЕВАГ
en
Magyarország Astellas Pharma Kft.
Kelenhegyi út 43 H-1118 Budapest
Teл.: + 359 2 862 53 72
Tel.: +36 (06)1 3614673
Česká republika ic
Malta
Astellas Pharma s.r.o.
Meteor Centre Office Park éd
Astellas Pharma GmbH Neumarkter Str.
61
Sokolovskà 100/94 CZ-18600 Praha 8 m
D-81673 München Germanja
Tel: +420 236 080300
Tel: +49 (0)89 454406
Danmark e
Nederland
Astellas Pharma a/s C
Astellas Pharma B.V.
Naverland 4 DK-2600 Glostrup Tlf: +45 43 430355
Elisabethhof 19 NL-2353 EW Leiderdorp Tel: +31 (0)71 5455745
Deutschland Astellas Pharma GmbH Neumarkter Str.
61 D-81673 München Tel: +49 (0)89 454401
Norge Astellas Pharma Solbråveien 47 N-1383 Asker Tlf: +47 6676 4600
46 Eesti Österreich AS Sirowa Tallinn Salve 2c EE-11612 Tallinn Tel: +372 6 830700
Astellas Pharma Ges.m.b.H.
Linzer Straße 221/E02 A-1140 Wien Tel: +43 (0)1 8772668
Ελλάδα Astellas Pharmaceuticals AEBE 10° χλμ.
Εθνικής Οδού Αθηνών-Λαμίας GR-144 51, Μεταμόρφωση Αττικής Τηλ: + 30 210 2812640
Poleczki 21 PL-02-822 Warszawa Tel.: +48 (0) 225451 111
é España Astellas Pharma S.A.
Portugal Astellas Farma, Lda.
ris Paseo del Club Deportivo n° 1 Bloque 14-2a
Edifício Cinema Rua José Fontana, n.°1, 1°Andar
to E-28223 Pozuelo de Alarcón, Madrid Tel: +34 91 4952700
P-2770-101 Paço de Arcos Tel: +351 21 4401320
au France Astellas Pharma S.A.S.
România Astellas Pharma International
us 114 rue Victor Hugo F-92300 Levallois Perret
Detalii de contact pentru Romania Calea Bucurestilor 283
Tél: +33 (0)1 55917500
st
Otopeni 075100 - RO Tel: +40 350 37 42
Ireland
Slovenija
'e
Pharmaswiss d.o.o.
25, The Courtyard Kilcarbery Business Park, Clondalkin IRL-Dublin 22 en
Wolfova 1 SI-1000 Ljubljana Tel: +386 1 2364700
Tel: +353 (0)1 4671555 am
Ísland Vistor hf.
Hörgatúni 2
ic
Slovenská republika Astellas Pharma s.r.o., organizačná zložka Záborského 29
IS-210 Garðabæ Sími: +354 535 7000 éd
SK-831 03 Bratislava Tel: +421 2 4444 2157
Italia m
Suomi/Finland
Astellas Pharma S.p.A.
Via delle Industrie 1 I-20061 Carugate (Milano) e
Algol Pharma Oy PL 13 FIN-02611 Espoo/Esbo
Tel: +39 (0)2 921381 C
Puh/Tel: +358 9 50991
Κύπρος Astellas Pharmaceuticals AEBE 10° χλμ.
Εθνικής Οδού Αθηνών-Λαμίας GR-144 51, Μεταμόρφωση Αττικής Τηλ: + 30 210 2812640
Sverige Astellas Pharma AB Haraldsgatan 5 S-41314 Göteborg Tel: +46 (0)31 7416160
47 Latvija AS Sirowa Riga Katrinas dambis 16 Riga, LV-1045 Tel: +371 7 098 250
United Kingdom Astellas Pharma Ltd.
Lovett House Lovett Road, Staines Middlesex, TW18 3AZ-UK Tel: +44 (0) 1784 419615
Lietuva UAB Sirowa Vilnius Švitrigailos g.
11b LT-03228 Vilnius Tel. +370 (5) 2394155
é ris La dernière date à laquelle cette notice a été approuvée est {MM/AAAA}.
to Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA) http://www.emea.europa.eu
au us pl st 'e tn en am ic éd m e C
48
CONCLUSIONS SCIENTIFIQUES ET MOTIFS DE MODIFICATION DU RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT ET DE LA NOTICE DU MÉDICAMENT PRÉSENTÉS PAR L’ EMEA
CONCLUSIONS SCIENTIFIQUES
RÉSUMÉ GÉNÉRAL DE L’ ÉVALUATION SCIENTIFIQUE
Protopy est un médicament dermatologique qui contient un inhibiteur de la calcineurine, le tacrolimus, à des concentrations de 0,1% et 0,03%.
La présentation à 0,1% est indiquée pour le traitement de la dermatite atopique (DA) sévère à modérée de l’ adulte en cas de résistance ou d’ intolérance aux traitements conventionnels et la présentation à 0,03% est indiquée pour le traitement de la dermatite atopique sévère à modérée de l’ adulte ou de l’ enfant (à partir de 2 ans) en cas de résistance aux traitements conventionnels.
é ris Le 21 avril 2005, la Commission européenne a sollicité l’ avis du Comité des médicaments à usage humain (CHMP) sur le rapport bénéfice/ risqué de Protopy en raison du risque éventuel de
to cancérogénicité qui lui est associé.
Suite à cette demande, le CHMP a examiné les informations disponibles sur cette question de sécurité, y compris les rapports postérieurs à la mise sur le marché et
au les résultats des études non cliniques, des études cliniques et des études épidémiologiques.
us Le lymphome est un effet secondaire reconnu et classé des inhibiteurs de la calcineurine administrés par voie générale.
On pense que cet effet est associé à l’ immunosuppression résultant d’ un traitement pl systémique avec ce produit.
Des cas de malignités (notamment de cancer de la peau, de lymphome cutané à cellules T, de 'e
lymphome non hodgkinien et de malignités systémiques) en association avec l’ utilisation de Protopy tn
ont été signalés pendant le développement clinique et la phase consécutive à la mise sur le marché.
Les informations présentés ne révélaient aucune association définie avec un lymphome ou avec une malignité quelconque.
Le nombre de patients atteints de lymphome cutané à cellules T semblait en
toutefois plus élevé que ce qui était prévisible.
Le CHMP a reconnu que le diagnostic de ces cancers de la peau, qui peuvent ressembler à une dermatite atopique, est difficile.
informations disponibles, le CHMP est parvenu à la conclusion que tous les cas ne peuvent pas être assimilés à une affection maligne préexistante, et que, dans certains cas, une association avec le tacrolimus ne peut pas être exclue. ic éd
En ce qui concerne les cancers de la peau, le CHMP est parvenu à la conclusion qu’ il est peu probable que le traitement par le tacrolimus ait été responsable de ces maladies malignes.
Toutefois, attendu que m
l’ effet du tacrolimus repose sur la suppression des lymphocytes T qui sont impliqués dans le contrôle immunitaire, il est possible que le tacrolimus puisse avoir un effet sur le comportement des lésions e
Le mode d’ action du C
tacrolimus est supposé résider dans une inhibition des voies de transduction du signal tributaires du calcium dans les lymphocytes T qui aboutit à l’ empêchement de la transcription et de la synthèse d’ IL- 2, IL-3, IL-4, IL-5 et d’ autres cytokines.
Comme le tacrolimus est un immunosuppresseur efficace qui agit par suppression des lymphocytes T dans la peau, le CHMP est d’ avis qu’ un effet du tacrolimus sur l’ apparition ou la progression de diverses lésions cutanées ne peut pas être exclu.
Après examen des informations disponibles, le CHMP est parvenu à la conclusion que le rapport bénéfice/ risque de Protopy est favorable.
Afin de répondre aux inquiétudes en matière de sécurité suscitées par les cas de malignités, le CHMP a conclu que des mises en gardes reflétant les cas de malignités et la nécessité de suivre les patients sous Protopy doivent être incluses dans l’ information sur le médicament.
De plus, le CHMP est parvenu à la conclusion que
1 Protopy ne doit pas être utilisé chez des patients, adultes ou enfants, dont le système immunitaire est affaibli et que Protopy ne doit pas être appliqué sur des lésions qui sont considérées comme potentiellement malignes ou pré-malignes et que toute lymphadénopathie présente à l’ initiation du traitement doit être recherchée et maintenue sous surveillance.
Le CHMP a également exprimé des inquiétudes à propos du degré d’ utilisation de Protopy chez l’ enfant de moins de 2 ans (non approuvée) dont le système immunitaire est encore en cours de développement.
C’ est pourquoi le CHMP a demandé que le titulaire de l’ autorisation de mise sur le marché soit invité à prendre les mesures appropriées pour garantir que Protopy ne soit pas utilisé dans ce groupe d’ âge.
Le CHMP est, de plus, parvenu à la conclusion que des informations supplémentaires sont nécessaires pour évaluer plus précisément la sécurité à long terme de Protopy, en ce qui concerne son association à des malignités.
Le CHMP a
ris demandé que le TAMM présente 6 mises à jour mensuelles sur la situation de cette étude concernant le recrutement.
Le CHMP est également parvenu à la conclusion que le risque de malignité cutanée doit
Le CHMP est également parvenu à la conclusion que le rôle éventuel du tacrolimus dans la pathogenèse du lymphome cutané à cellules T doit encore
au être étudié à l’ aide d’ études mécanistiques.
us MOTIFS DE MODIFICATION DU RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT ET pl DE LA NOTICE DU MÉDICAMENT st
Considérant que 'e
- Le Comité a instruit la procédure au titre de l’ article 20 du Règlement (CE) n°726/ 2004 pour
tn
Protopy, en
- Le Comité a reconnu que certains cas de malignité (y compris de cancer de la peau et de
lymphome) ont été signalé chez des patients sous Protopy.
À la lumière des informations am
disponibles (y compris des résultats des études pré-cliniques, cliniques et épidémiologiques), le CHMP est parvenu à la conclusion qu’ une association potentielle avec l’ utilisation de Protopy ne peut pas être exclue et que des informations supplémentaires sont par conséquent nécessaires ic
pour garantir un profil de sécurité à long terme acceptable, éd
- Le comité est par conséquent parvenu à la conclusion que les informations suivantes doivent
m
être incluses dans le résumé des caractéristiques du produit et dans les sections pertinentes de la notice de Protopy: e
C
•
Le traitement par Protopy ne doit être initié que par un médecin expérimenté dans
le domaine du diagnostic et du traitement de la dermatite atopique.
•
Le traitement doit être intermittent et non continu.
•
Il doit être spécifié que le tacrolimus ne doit pas être appliqué sur des lésions qui sont considérées comme éventuellement malignes ou pré-malignes.
•
Protopy ne doit pas être utilisé chez des patients, adultes ou enfants, dont le système immunitaire est affaibli.
•
Une mise en garde pr éconisant de rechercher et de maintenir sous surveillance toute lymphadénopathie présente avant l’initiation du traitement.
2
European Medicines Agency
EMEA/ H/ C/ 86
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
PUREGON
Le présent document est un résumé du rapport européen public d’ évaluation (EPAR).
Il a pour objectif d’ expliquer comment l’ évaluation effectuée par le comité des médicaments à usage humain (CHMP) des études réalisées a conduit aux recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre état de santé ou votre traitement, veuillez consulter la notice (également jointe à l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Puregon?
Puregon se présente sous la forme d’ une poudre accompagnée d’ un solvant, à mélanger pour obtenir une solution injectable.
On le trouve également sous la forme d’ une solution injectable en flacon ou cartouche.
Le principe actif de Puregon est la follitropine bêta.
Dans quel cas Puregon est -il utilisé?
Puregon est utilisé pour le traitement des femmes: • souffrant d’ une absence d’ ovulation (qui ne fabriquent pas d’ ovules) et chez qui un traitement par citrate de clomifène (un autre médicament qui stimule l’ ovulation) a échoué; • qui suivent un traitement contre l’ infertilité (techniques médicales d’ assistance à la procréation, comme la fécondation in vitro):
Puregon est alors prescrit pour stimuler les ovaires afin qu’ ils produisent plus d’ un seul ovule à chaque fois.
Chez les hommes souffrant d’ hypogonadisme hypogonadotrophique (une maladie rare due à un déficit hormonal), Puregon peut également être utilisé pour stimuler la production de spermatozoïdes.
Puregon n’ est délivré que sur ordonnance.
Comment Puregon est -il utilisé?
Seuls les médecins expérimentés dans le traitement des problèmes de fertilité sont autorisés à utiliser Puregon.
Puregon est administré par voie sous-cutanée (sous la peau) ou par voie intramusculaire.
Il est possible, si nécessaire, de mélanger le contenu de plusieurs flacons de poudre à un seul flacon de solvant.
Les patients ou leurs partenaires peuvent injecter Puregon par voie sous-cutanée.
L’ auto-administration de Puregon ne doit néanmoins être pratiquée que par les patients ayant suivi l’ apprentissage d’ une telle pratique auprès de leur médecin et ayant accès à un expert en cas de questions.
Le dosage et la fréquence d’ administration de Puregon dépendent de son utilisation (voir ci-dessus) et de la réponse du patient au traitement.
Pour une description complète des dosages, veuillez vous reporter à la notice.
Comment Puregon fonctionne -t-il?
Le principe actif de Puregon, la follitropine bêta, est une copie de l’ hormone folliculo-stimulante (FSH), une hormone naturelle.
Dans le corps, la FSH a pour rôle de réguler la fonction reproductrice: chez la femme, elle stimule la production d’ ovules, et chez l’ homme, celle de spermatozoïdes par les testicules.
La follitropine bêta contenue dans Puregon est produite par une méthode connue sous le 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 68 E-mail: mail@emea. eu. int http: / /www. emea. eu. int ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged nom de « technique de l’ ADN recombinant ».
Les principaux critères d’ évaluation du traitement étaient le nombre d’ ovules obtenus et le taux de grossesses en cours.
Puregon a été étudié chez 172 femmes n’ ayant pas d’ ovulation afin de connaître le nombre de cycles de traitement nécessaires pour que ces femmes puissent ovuler.
Chez l’ homme, Puregon a été étudié sur 49 patients afin de connaître son effet sur la production de spermatozoïdes.
Au cours de toutes ces études, on a comparé Puregon à l’ hormone FSH naturelle extraite de l’ urine.
Quels ont été les effets bénéfiques démontrés par Puregon au cours des études?
Au cours de toutes les études réalisées, Puregon s’ est avéré aussi efficace que le produit de comparaison: il était aussi efficace que la FSH urinaire pour traiter l’ infertilité et pour stimuler l’ ovulation.
Quels sont les risques associés à Puregon?
Les effets secondaires les plus fréquemment rapportés étaient une réaction ou une douleur au point d’ injection.
Chez 3% des femmes traitées par Puregon au cours des études cliniques, on a rapporté des signes et des symptômes liés au syndrome d’ hyperstimulation ovarienne (p. ex. sensation de malaise, prise de poids, diarrhée).
Le syndrome d’ hyperstimulation ovarienne survient lorsque les ovaires répondent de manière exagérée au traitement; il s’ agit là d’ une possibilité dont les médecins et les patients doivent être conscients.
Pour une liste complète des effets secondaires observés sous Puregon, veuillez vous reporter à la notice.
Puregon ne doit être utilisé ni chez les personnes susceptibles d’ être hypersensibles (allergiques) à la follitropine bêta ou à l’ un des autres composants, ni chez les personnes présentant des tumeurs de l’ ovaire, du sein, de l’ utérus, du testicule, de l’ hypophyse ou de l’ hypothalamus.
Puregon ne doit pas être utilisé chez les hommes souffrant d’ insuffisance testiculaire.
Il ne doit pas non plus être utilisé chez les femmes souffrant d’ insuffisance ovarienne, d’ hypertrophie des ovaires ou présentant un kyste ovarien non imputable à une affection ovarienne polykystique, ou même des saignements vaginaux.
Pour la liste complète des restrictions, veuillez consulter la notice.
Pourquoi Puregon a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que les bénéfices de Puregon sont supérieurs à ses risques pour les femmes souffrant d’ une absence d’ ovulation, chez les femmes désirant ovuler avant de suivre un traitement contre l’ infertilité et chez les hommes souffrant d’ hypogonadisme hypogonadotrophique.
Il a, dès lors, recommandé l’ octroi d’ une autorisation de mise sur le marché pour Puregon.
Autres informations relatives à Puregon:
La Commission européenne a délivré une autorisation de mise sur le marché valable dans toute l’ Union européenne à N. V.
Organon pour Puregon, le 3 mai 1996.
L’ autorisation de mise sur le marché a été renouvelée le 3 mai 2001.
Pour consulter l’ EPAR complet relatif à Puregon, veuillez cliquer ici.
Dernière mise à jour du présent résumé: avril 2006.
©EMEA 2006
2/ 2
Numéro UE
Nom de Dosage fantaisie
Forme pharmaceutique
Voie d’ administration
Conditionnement
Contenu
Taille de l’ emballage
EU/ 1/ 96/ 008/ 001 Puregon
50 UI
Poudre et solvant pour solution injectable
poudre: ampoule (verre); solvant: ampoule (verre)
1 ml (50 UI/ ml)
1 ampoule + 1 ampoule
EU/ 1/ 96/ 008/ 002 Puregon
50 UI
Poudre et solvant pour solution injectable
poudre: ampoule (verre); solvant: ampoule (verre)
1 ml (50 UI/ ml)
3 ampoules + 3 ampoules
EU/ 1/ 96/ 008/ 003 Puregon
50 UI
Poudre et solvant pour solution injectable
poudre: ampoule (verre); solvant: ampoule (verre)
1 ml (50 UI/ ml)
5 ampoules + 5 ampoules
EU/ 1/ 96/ 008/ 004 Puregon
50 UI
Poudre et solvant pour solution injectable
poudre: ampoule (verre); solvant: ampoule (verre)
1 ml (50 UI/ ml)
10 ampoules + 10 ampoules
EU/ 1/ 96/ 008/ 005 Puregon
75 UI
Poudre et solvant pour solution injectable
poudre: flacon (verre); solvant: ampoule (verre)
1 ml (75 UI/ ml)
1 flacon + 1 ampoule
EU/ 1/ 96/ 008/ 006 Puregon
75 UI
Poudre et solvant pour solution injectable
poudre: flacon (verre); solvant: ampoule (verre)
1 ml (75 UI/ ml)
3 flacons + 3 ampoules
EU/ 1/ 96/ 008/ 007 Puregon
75 UI
Poudre et solvant pour
poudre: flacon (verre);
1 ml (75 UI/ ml)
5 ampoules
EU/ 1/ 96/ 008/ 008 Puregon
75 UI
Poudre et solvant pour solution injectable
poudre: flacon (verre); solvant: ampoule (verre)
1 ml (75 UI/ ml)
10 flacons + 10 ampoules
EU/ 1/ 96/ 008/ 009 Puregon
100 UI
Poudre et solvant pour solution injectable
poudre: ampoule (verre); solvant: ampoule (verre)
1 ml (100 UI/ ml)
1 ampoule + 1 ampoule
EU/ 1/ 96/ 008/ 010 Puregon
100 UI
Poudre et solvant pour solution injectable
poudre: ampoule (verre); solvant: ampoule (verre)
1 ml (100 UI/ ml)
3 ampoules + 3 ampoules
EU/ 1/ 96/ 008/ 011 Puregon
100 UI
Poudre et solvant pour solution injectable
poudre: ampoule (verre); solvant: ampoule (verre)
1 ml (100 UI/ ml)
5 ampoules + 5 ampoules
1 EU/ 1/ 96/ 008/ 012 Puregon
100 UI
Poudre et solvant pour solution injectable
poudre: ampoule (verre); solvant: ampoule (verre)
1 ml (100 UI/ ml)
10 ampoules + 10 ampoules
EU/ 1/ 96/ 008/ 013 Puregon
150 UI
Poudre et solvant pour solution injectable
poudre: ampoule (verre); solvant: ampoule (verre)
1 ml (150 UI/ ml)
1 ampoule + 1 ampoule
EU/ 1/ 96/ 008/ 014 Puregon
150 UI
Poudre et solvant pour solution injectable
poudre: ampoule (verre); solvant: ampoule (verre)
1 ml (150 UI/ ml)
3 ampoules + 3 ampoules
EU/ 1/ 96/ 008/ 015 Puregon
150 UI
Poudre et solvant pour solution injectable
poudre: ampoule (verre); solvant: ampoule (verre)
1 ml (150 UI/ ml)
5 ampoules + 5 ampoules
EU/ 1/ 96/ 008/ 016 Puregon
150 UI
Poudre et solvant pour solution injectable
poudre: ampoule (verre); solvant: ampoule (verre)
1 ml (150 UI/ ml)
10 ampoules + 10 ampoules
EU/ 1/ 96/ 008/ 017 Puregon
50 UI/ 0,5 ml
Solution injectable
Voies sous-cutanée et intramusculaire
flacon (verre)
0,5 ml (100 UI/ ml)
1 flacon
EU/ 1/ 96/ 008/ 018 Puregon
50 UI/ 0,5 ml
Solution injectable
Voies sous-cutanée et intramusculaire
flacon (verre)
0,5 ml (100 UI/ ml)
5 flacons
EU/ 1/ 96/ 008/ 019 Puregon
50 UI/ 0,5 ml
Solution injectable
Voies sous-cutanée et flacon (verre) intramusculaire
0,5 ml (100 UI/ ml)
10 flacons
EU/ 1/ 96/ 008/ 020 Puregon
75 UI/ 0,5 ml
Solution injectable
Voies sous-cutanée et flacon (verre) intramusculaire
0,5 ml (150 UI/ ml)
1 flacon
EU/ 1/ 96/ 008/ 021 Puregon
75 UI/ 0,5 ml
Solution injectable
Voies sous-cutanée et flacon (verre) intramusculaire
0,5 ml (150 UI/ ml)
5 flacons
EU/ 1/ 96/ 008/ 022 Puregon
75 UI/ 0,5 ml
Solution injectable
Voies sous-cutanée et flacon (verre) intramusculaire
0,5 ml (150 UI/ ml)
10 flacons
2 EU/ 1/ 96/ 008/ 023 Puregon
100 UI/ 0,5 ml Solution injectable
Voies sous-cutanée et flacon (verre) intramusculaire
0,5 ml (200 UI/ ml)
1 flacon
EU/ 1/ 96/ 008/ 024 Puregon
100 UI/ 0,5 ml Solution injectable
Voies sous-cutanée et flacon (verre) intramusculaire
0,5 ml (200 UI/ ml)
5 flacons
EU/ 1/ 96/ 008/ 025 Puregon
100 UI/ 0,5 ml Solution injectable
Voies sous-cutanée et flacon (verre) intramusculaire
0,5 ml (200 UI/ ml)
10 flacons
EU/ 1/ 96/ 008/ 026 Puregon
150 UI/ 0,5 ml Solution injectable
Voies sous-cutanée et flacon (verre) intramusculaire
0,5 ml (300 UI/ ml)
1 flacon
EU/ 1/ 96/ 008/ 027 Puregon
150 UI/ 0,5 ml Solution injectable
Voies sous-cutanée et flacon (verre) intramusculaire
0,5 ml (300 UI/ ml)
5 flacons
EU/ 1/ 96/ 008/ 028 Puregon
150 UI/ 0,5 ml Solution injectable
Voies sous-cutanée et flacon (verre) intramusculaire
0,5 ml (300 UI/ ml)
10 flacons
EU/ 1/ 96/ 008/ 029 Puregon
200 UI/ 0,5 ml Solution injectable
Voies sous-cutanée et flacon (verre) intramusculaire
0,5 ml (400 UI/ ml)
1 flacon
EU/ 1/ 96/ 008/ 030 Puregon
200 UI/ 0,5 ml Solution injectable
Voies sous-cutanée et flacon (verre) intramusculaire
0,5 ml (400 UI/ ml)
5 flacons
EU/ 1/ 96/ 008/ 031 Puregon
200 UI/ 0,5 ml Solution injectable
Voies sous-cutanée et flacon (verre) intramusculaire
0,5 ml (400 UI/ ml)
10 flacons
EU/ 1/ 96/ 008/ 032 Puregon
225 UI/ 0,5 ml Solution injectable
Voies sous-cutanée et flacon (verre) intramusculaire
0,5 ml (450 UI/ ml)
1 flacon
EU/ 1/ 96/ 008/ 033 Puregon
225 UI/ 0,5 ml Solution injectable
Voies sous-cutanée et flacon (verre) intramusculaire
0,5 ml (450 UI/ ml)
5 flacons
3 EU/ 1/ 96/ 008/ 034 Puregon
225 UI/ 0,5 ml Solution injectable
Voies sous-cutanée et flacon (verre) intramusculaire
0,5 ml (450 UI/ ml)
10 flacons
EU/ 1/ 96/ 008/ 035 Puregon
250 UI/ 0,5 ml Solution injectable
Voies sous-cutanée et flacon (verre) intramusculaire
0,5 ml (500 UI/ ml)
1 flacon
EU/ 1/ 96/ 008/ 036 Puregon
250 UI/ 0,5 ml Solution injectable
Voies sous-cutanée et flacon (verre) intramusculaire
0,5 ml (500 UI/ ml)
5 flacons
EU/ 1/ 96/ 008/ 037 Puregon
250 UI/ 0,5 ml Solution injectable
Voies sous-cutanée et flacon (verre) intramusculaire
0,5 ml (500 UI/ ml)
10 flacons
EU/ 1/ 96/ 008/ 038 Puregon
300 UI/ 0,36 ml Solution injectable
Voie sous-cutanée
cartouche (verre)
0,480 ml (833 UI/ ml)
1 cartouche + 2 boîtes de 3 aiguilles pour stylo
EU/ 1/ 96/ 008/ 039 Puregon
600 UI/ 0,72 ml Solution injectable
Voie sous-cutanée
cartouche (verre)
0,840 ml (833 UI/ ml)
1 cartouche + 2 boîtes de 3 aiguilles pour stylo
EU/ 1/ 96/ 008/ 040 Puregon
150 UI/ 0,18 ml Solution injectable
Voie sous-cutanée
cartouche (verre)
0,270 ml (833 UI/ ml)
1 cartouche + 1 boîte de 3 aiguilles pour stylo
EU/ 1/ 96/ 008/ 041 Puregon
900 UI/ 1,08 ml Solution injectable
Voie sous-cutanée
cartouche (verre)
1,230 ml (833 UI/ ml)
1 cartouche + 3 boîtes de 3 aiguilles pour stylo
4
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Puregon 50 UI poudre et solvant pour solution injectable
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Une ampoule contient 50 UI d’ hormone folliculo-stimulante recombinante (FSH), ce qui correspond à 5 microgrammes de protéine (la bio-activité spécifique in vivo est environ égale à 10 000 UI de FSH / mg de protéine).
La poudre pour solution injectable contient comme substance active la follitropine bêta, fabriquée par la technique de l'ADN recombinant à partir d’ une lignée cellulaire ovarienne de hamster chinois (CHO).
Après reconstitution, la solution contient 50 UI de follitropine bêta par ml.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Poudre et solvant pour solution injectable (poudre pour solution injectable et solvant pour préparation parentérale).
Lyophilisat ou poudre blanche à presque blanche.
Le solvant est une solution limpide et incolore.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Puregon est indiqué pour le traitement de l’ infertilité féminine dans les situations cliniques suivantes: • Anovulation (y compris la dystrophie ovarienne polykystique - SOPK) chez les femmes ne répondant pas au traitement par le citrate de clomifène. • Hyperstimulation ovarienne contrôlée pour induire le développement de follicules multiples dans le cadre des programmes de procréation médicalement assistée [par exemple, fécondation in vitro avec transfert d'embryon (FIVETE), transfert de gamètes dans les trompes (GIFT), injection intracytoplasmique de spermatozoïde (ICSI)].
Chez l'homme: • Déficience de la spermatogenèse due à un hypogonadisme hypogonadotrope.
4.2 Posologie et mode d’ administration
Le traitement par Puregon devra être initié sous la surveillance d'un médecin ayant l'expérience du traitement des problèmes de fertilité.
Posologie
Posologie chez la femme Il existe de grandes variations inter- et intra-individuelles dans la réponse ovarienne aux gonadotrophines exogènes.
De ce fait, il est impossible de définir un schéma posologique unique.
Ceci nécessite la mise en œ uvre d'examens échographiques et d'une surveillance des taux d'estradiol.
D’ après les résultats des études cliniques comparatives, il est recommandé d'administrer Puregon à une posologie plus faible que celle généralement utilisée pour la FSH urinaire, non seulement pour optimiser la maturation folliculaire, mais aussi pour minimiser le risque d'hyperstimulation ovarienne non souhaitée.
2 L'expérience clinique avec Puregon est basée sur un traitement pendant 3 cycles dans les deux indications.
L'expérience pratique en FIV a montré que le taux de succès du traitement reste le même pendant les quatre premières tentatives et diminue progressivement par la suite. • Anovulation Un traitement séquentiel est recommandé, commençant par l'administration quotidienne de 50 UI de Puregon.
La dose initiale est maintenue pendant au moins sept jours.
En l'absence de réponse ovarienne, la dose quotidienne est ensuite progressivement augmentée jusqu'à ce que la croissance folliculaire et/ ou les concentrations plasmatiques d'estradiol indiquent que la réponse pharmacodynamique est adéquate.
Pour les concentrations d'estradiol, une augmentation quotidienne de 40 à 100% est considérée comme optimale.
La dose quotidienne est ensuite maintenue jusqu'à l'obtention de conditions préovulatoires.
Ces conditions sont obtenues lorsque l'échographie met en évidence un follicule dominant d'au moins 18 mm de diamètre et/ ou lorsque les concentrations plasmatiques d'estradiol atteignent 300 à 900 picogrammes/ ml (1000 à 3000 pmol/ l).
Sept à 14 jours de traitement suffisent habituellement à créer ces conditions.
L'administration de Puregon est alors interrompue et l'ovulation peut être induite par administration de gonadotrophine chorionique humaine (hCG).
Si le nombre de follicules répondeurs est trop élevé ou si les concentrations d'estradiol augmentent trop rapidement (plus d'un doublement par jour pendant deux ou trois jours consécutifs), la dose quotidienne devra être réduite.
Comme les follicules de plus de 14 mm peuvent conduire à une grossesse, la présence de multiples follicules préovulatoires de plus de 14 mm fait courir le risque de grossesses multiples.
Dans ce cas, l'hCG ne sera pas administrée et la grossesse devra être évitée pour prévenir une grossesse multiple. • Hyperstimulation ovarienne contrôlée dans le cadre des programmes de procréation médicalement assistée Les protocoles de stimulation utilisés sont divers.
Une dose initiale de 100 à 225 UI est recommandée pendant au moins les quatre premiers jours.
Ensuite, la dose peut être ajustée individuellement, en fonction de la réponse ovarienne.
Des études cliniques ont montré que des doses d'entretien comprises entre 75 et 375 UI pendant six à douze jours sont suffisantes, un traitement plus long étant néanmoins parfois nécessaire.
Puregon peut être administré seul ou, pour prévenir une lutéinisation prématurée, en association avec un agoniste ou un antagoniste de la GnRH.
Lors de l'utilisation d'un agoniste de la GnRH, une dose totale de Puregon plus élevée peut être nécessaire pour obtenir une réponse folliculaire adéquate.
La réponse ovarienne est surveillée par échographie et par dosage de l'estradiol plasmatique.
Lorsque l'échographie révèle la présence d'au moins trois follicules de 16-20 mm et que la réponse de l'estradiol est satisfaisante (concentrations plasmatiques d'environ 300-400 picogrammes/ ml (1000-1300 pmol/ l) par follicule de diamètre supérieur à 18 mm), la phase finale de maturation des follicules est induite par administration d'hCG.
La ponction folliculaire destinée à recueillir les ovocytes est réalisée 34 à 35 heures plus tard.
Posologie chez l'homme Puregon doit être administré à une posologie de 450 UI/ semaine, de préférence répartie en trois doses de 150 UI, en association avec l'hCG.
Le traitement devra être poursuivi pendant au moins 3 à 4 mois avant d'obtenir une amélioration de la spermatogenèse.
Si un patient n'a pas répondu après cette période, le traitement combiné peut être poursuivi; l'expérience clinique actuelle montre qu'un traitement pendant 18 mois voire plus peut être nécessaire pour obtenir une spermatogenèse.
Il n’ y a pas d’ indication spécifique pour l’ utilisation de Puregon chez les enfants.
Mode d' administration
Puregon doit être reconstitué avec le solvant fourni.
La solution ainsi reconstituée doit être immédiatement administrée.
Afin d’ éviter l’ injection de volumes importants, 3 à 4 lyosphères de Puregon peuvent être dissoutes dans 1 ml de solvant.
Lorsque seulement 1 à 2 lyosphères sont nécessaires, le volume peut être réduit jusqu’ à 0,5 ml.
Après la reconstitution de chaque lyosphère, il faudra vérifier visuellement si toute la matière lyophilisée a été complètement dissoute.
La solution reconstituée ne devra pas être utilisée si elle contient des particules ou si elle n’ est pas limpide.
3 Pour éviter les injections douloureuses et pour limiter les fuites au point d'injection, Puregon doit être administré lentement par voie intramusculaire ou sous-cutanée.
En cas d'administration sous-cutanée, on changera les points d'injection afin d'éviter l'apparition d'une lipo-atrophie.
Toute solution non utilisée doit être jetée.
L'injection sous-cutanée de Puregon peut être effectuée par le patient ou par son partenaire, si des instructions adéquates sont fournies par le médecin.
Seuls les patients très motivés, correctement entraînés et conseillés par une personne compétente peuvent s'administrer eux-mêmes Puregon.
4.3 Contre-indications
• Hypersensibilité à la substance active ou à l’ un des excipients. • Tumeurs de l'ovaire, du sein, de l'utérus, du testicule, de l'hypophyse ou de l’ hypothalamus. • Saignements vaginaux de cause non déterminée. • Insuffisance ovarienne primaire. • Kystes ovariens ou hypertrophie ovarienne, sans relation avec une dystrophie ovarienne polykystique (SOPK). • Malformations des organes génitaux incompatibles avec une grossesse. • Myomes utérins incompatibles avec la grossesse. • Insuffisance testiculaire primaire.
4.4 Mises en garde spéciales et précautions d’ emploi
• L'existence d'endocrinopathies extra-gonadiques non contrôlées (anomalies thyroïdiennes, surrénaliennes ou hypophysaires) devra être exclue. • Il existe un risque accru de grossesses multiples après induction de l'ovulation par des préparations contenant des gonadotrophines.
L’ ajustement de la dose de FSH devrait pouvoir éviter le développement de plusieurs follicules.
Les grossesses multiples, surtout d’ ordre élevé, conduisent à un risque maternel accru et un risque de complications périnatales élevé.
Les patientes devraient être informées des risques potentiels de naissances multiples avant de commencer le traitement. • La première injection de Puregon devra être pratiquée sous contrôle médical direct. • Etant donné que les femmes infertiles suivant des techniques d'assistance à la procréation, notamment des FIV, présentent souvent des anomalies tubaires, l'incidence des grossesses extra- utérines peut être augmentée.
Il est important de confirmer par une échographie précoce si la grossesse est intra-utérine. • Les taux de fausses couches chez les femmes poursuivant un traitement de procréation médicalement assistée sont plus élevés que dans la population non traitée. • Après utilisation des techniques de reproduction assistée (TRA), l’ incidence des malformations congénitales peut être légèrement plus élevée qu’ après conceptions naturelles.
Ceci peut être dû à des différences dans les caractéristiques des parents (ex.: âge de la mère, caractéristiques du sperme) et à un risque accru de grossesses multiples. • Hyperstimulation ovarienne non souhaitée: pour les femmes, une évaluation échographique de la maturation folliculaire et un dosage de l'estradiol plasmatique seront réalisés avant le traitement et à intervalles réguliers pendant celui -ci.
Hormis le développement d'un nombre élevé de follicules, les concentrations d'estradiol peuvent augmenter très rapidement (plus d'un doublement par jour pendant deux ou trois jours consécutifs) et éventuellement atteindre des valeurs excessives.
Le diagnostic d'hyperstimulation ovarienne peut être confirmé par échographie.
Si cette hyperstimulation ovarienne non souhaitée (c'est-à-dire n'entrant pas dans le cadre d'une hyperstimulation ovarienne contrôlée dans un programme de procréation médicalement assistée) se produit, l'administration de Puregon devra être interrompue.
Dans ce cas, on évitera toute possibilité de grossesse et l'hCG ne sera pas administrée parce qu'elle pourrait induire, en plus d'une ovulation multiple, un syndrome d'hyperstimulation ovarienne (SHSO).
Les signes et symptômes cliniques d'un syndrome d'hyperstimulation ovarienne d'intensité légère sont des douleurs abdominales, des nausées, de la diarrhée et une augmentation de volume discrète à modérée des ovaires ainsi que des kystes ovariens.
4 fonctionnel hépatique suggérant un dysfonctionnement du foie qui peut être associé à des anomalies morphologiques à la biopsie hépatique.
Dans de rares cas, un syndrome d'hyperstimulation ovarienne sévère, susceptible de menacer le pronostic vital, peut apparaître.
Il se caractérise par de gros kystes ovariens (ayant tendance à se rompre), une ascite, souvent un hydrothorax et une prise de poids.
Dans de rares cas, une thromboembolie veineuse ou artérielle peut survenir en association avec un SHSO. • Des tumeurs bénignes et malignes de l’ ovaire et d’ autres organes de la reproduction ont été rapportées chez les femmes ayant eu recours à plusieurs traitements médicaux pour traiter l’ infertilité.
Chez ces femmes, les bénéfices d’ un traitement par FIV doivent être comparés avec les risques.
Ces antibiotiques peuvent causer des réactions allergiques chez les personnes sensibles. • Chez l'homme, des taux élevés de FSH endogène révèlent une insuffisance testiculaire.
Ce type de patients ne répond pas au traitement par Puregon/ hCG. • Chez l'homme, afin d'évaluer la réponse, une analyse du sperme est recommandée 4 à 6 mois après l'initiation du traitement.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
L'utilisation simultanée de Puregon et de citrate de clomifène peut accroître la réponse folliculaire.
Après une désensibilisation hypophysaire induite par un agoniste de la GnRH, une dose de Puregon plus élevée peut être nécessaire pour obtenir une réponse folliculaire adéquate.
4.6 Grossesse et allaitement
Puregon n’ est pas indiqué pendant la grossesse.
Aucun risque tératogène n’ a été rapporté, suite à une hyperstimulation ovarienne contrôlée lors de l’ utilisation clinique de gonadotrophines.
Dans le cas d’ une exposition en cours de grossesse, les données cliniques ne sont pas suffisantes pour exclure un effet tératogène de la FSH recombinante.
Cependant, à ce jour, aucun risque malformatif particulier n’ a été rapporté.
Aucun effet tératogène n’ a été observé au cours des études chez l’ animal.
Puregon ne doit pas être utilisé pendant l’ allaitement.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Puregon n’ a aucun effet ou qu’ un effet négligeable sur l’ aptitude à conduire des véhicules et à utiliser des machines.
4.8 Effets indésirables
L'utilisation clinique de Puregon par voie intramusculaire ou sous-cutanée peut conduire à des réactions au site d'injection: ecchymoses, douleurs, rougeurs, gonflements et prurits sont fréquemment rapportés (3% des patients traités).
La plupart de ces réactions locales sont modérées et transitoires.
Des réactions d’ hypersensibilité généralisées, incluant érythème, urticaire, rash et prurit ont été peu fréquemment observées (0,1% des patients traités par Puregon).
Lors des essais cliniques, des signes et des symptômes liés à un syndrome d’ hyperstimulation ovarienne (SHSO) ont été rapportés chez environ 4% des femmes traitées par Puregon (cf. rubrique 4.4).
D’ autres effets indésirables en rapport avec ce syndrome ont été observés dans les études
5 cliniques, incluant douleur et/ ou congestion pelvienne, douleur et/ ou distension abdominale, troubles mammaires (tension mammaire, douleur et/ ou congestion), augmentation du volume des ovaires et avortement spontané.
Tous ces effets ont été rapportés avec une fréquence d’ environ 1% (douleur pelvienne et distension abdominale) ou inférieure à 1%.
Un faible risque d'augmentation de grossesses extra-utérines et de grossesses multiples a été observé.
D’ autres symptômes plus généraux ont été rapportés, incluant céphalées et nausées (chez 1% au plus des femmes traitées par Puregon).
Ceci a également été rapporté sous traitement avec d'autres gonadotrophines.
Une gynécomastie et une acné peuvent occasionnellement survenir pendant le traitement par Puregon/ hCG.
Ce sont des effets connus du traitement par hCG.
Chez un patient il a été rapporté un cas de kyste épididymaire.
4.9 Surdosage
On ne dispose d'aucune donnée sur la toxicité aiguë de Puregon chez l'homme, mais la toxicité aiguë de Puregon et des préparations de gonadotrophines urinaires s'est avérée très faible dans les études réalisées chez l'animal.
L'administration de FSH à une posologie trop élevée peut conduire à une hyperstimulation ovarienne (cf. rubrique 4.4).
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Gonadotrophines; code ATC:
G03G A06.
Puregon contient une FSH recombinante.
Elle est fabriquée par génie génétique (technologie de la recombinaison de l'ADN) au moyen d'une lignée cellulaire ovarienne de hamster chinois transfectée par les gènes codant pour les sous-unités de la FSH humaine.
On sait qu'il existe de petites différences dans la structure de la chaîne glucidique.
La FSH est indispensable à une croissance et à une maturation normales des follicules, ainsi qu'à la production d'hormones stéroïdiennes par les gonades.
Chez la femme, la concentration de FSH a une influence essentielle sur le déclenchement et la durée du développement folliculaire, donc sur la chronologie de la croissance folliculaire et sur le nombre des follicules parvenant à maturité.
Puregon peut donc être utilisé pour stimuler le développement folliculaire et la production d'hormones stéroïdiennes dans certains troubles fonctionnels gonadiques.
En outre, Puregon peut être utilisé pour favoriser le développement de follicules multiples dans les programmes de procréation médicalement assistée [par exemple, fécondation in vitro avec transfert d'embryon (FIVETE), transfert de gamètes dans les trompes (GIFT) et injection intracytoplasmique de spermatozoïde (ICSI)].
Le traitement par Puregon est habituellement suivi de l'administration d'hCG pour induire la phase finale de maturation du follicule, la reprise de la méiose et la rupture du follicule.
Chez l'homme déficient en FSH, Puregon devra être utilisé associé à l'hCG pendant au moins 4 mois pour favoriser la spermatogenèse.
5.2 Propriétés pharmacocinétiques
Après administration intramusculaire ou sous-cutanée de Puregon, les concentrations maximales de FSH sont atteintes en 12 heures, environ.
Après administration intramusculaire de Puregon, les concentrations maximales de FSH sont plus élevées chez l'homme que chez la femme et sont atteintes plus tôt.
Du fait d'une libération prolongée à partir du point d'injection et d'une demi-vie d'élimination d'environ 40 heures (de 12 à 70 heures), les concentrations plasmatiques de FSH restent augmentées pendant 24 à 48 heures.
6 conduire à des concentrations plasmatiques de FSH d'environ 1,5 à 2,5 fois plus élevées qu'après administration unique.
Cette augmentation permet d'atteindre les concentrations thérapeutiques de FSH.
Il n'existe pas de différences pharmacocinétiques significatives selon que Puregon est administré par voie intramusculaire ou sous-cutanée.
Dans les deux cas, la biodisponibilité absolue est d'environ 77%.
Du point de vue biochimique, la FSH recombinante est très similaire à la FSH humaine d'origine urinaire; elle est distribuée, métabolisée et excrétée de la même manière.
Données de sécurité préclinique
L'administration d'une dose unique de Puregon chez le rat n'a induit aucun effet toxicologique significatif.
Au cours des études par administrations réitérées chez le rat (pendant deux semaines) et chez le chien (pendant 13 semaines), à des doses atteignant 100 fois la dose maximale utilisée chez l'homme, Puregon n'a induit aucun effet significatif sur le plan toxicologique.
Aucun potentiel mutagène induit par Puregon n'a été observé ni au cours du test d'Ames, ni au cours du test d'aberration chromosomique réalisé sur des lymphocytes humains in vitro.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Le pH peut être ajusté au moyen d'hydroxyde de sodium et/ ou d'acide chlorhydrique.
L'ampoule de solvant contient du chlorure de sodium (4,5 mg) dans de l'eau pour préparations injectables (1 ml).
6.2 Incompatibilités
En l’ absence d’ études de compatibilité, ce médicament ne doit pas être mélangé avec d’ autres médicaments.
6.3 Durée de conservation
2 ans.
Comme une ampoule ouverte ne peut pas être rescellée de façon à garantir la stérilité du produit, la solution doit être utilisée immédiatement après reconstitution.
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas 30 ºC.
Ne pas congeler.
Conserver les ampoules dans l’ emballage extérieur.
6.5 Nature et contenu de l’ emballage extérieur
Sphère lyophilisée stérile dans une ampoule de 1 ml (verre de type I) et 1 ml de solvant (solution de chlorure de sodium à 0,45%) dans une ampoule de 1 ml (verre de type I).
Boîtes de 1, 3, 5 ou 10.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
7 Puregon doit être reconstitué avec le solvant fourni en agitant doucement par rotation.
Toute agitation vigoureuse doit être évitée.
Ne pas utiliser la solution si elle contient des particules ou si elle n'est pas limpide.
Lorsque plus d’ une lyosphère est dissoute, il faudra vérifier visuellement si toute la matière lyophilisée a été complètement dissoute avant de transférer la solution dans l’ ampoule suivante pour reconstitution.
Comme une ampoule ouverte ne peut pas être rescellée de façon à garantir la stérilité du produit, la solution doit être utilisée immédiatement après reconstitution.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Pays-Bas
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 96/ 008/ 001 EU/ 1/ 96/ 008/ 002 EU/ 1/ 96/ 008/ 003 EU/ 1/ 96/ 008/ 004
9.
DATE DE PREMIERE AUTORISATION / DE RENOUVELLEMENT DE L' AUTORISATION
Date de première autorisation:
3 mai 1996 Date du dernier renouvellement:
3 mai 2006
10.
DATE DE MISE A JOUR DU TEXTE
8 1.
DENOMINATION DU MEDICAMENT
Puregon 75 UI poudre et solvant pour solution injectable
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Une ampoule contient 75 UI d’ hormone folliculo-stimulante recombinante (FSH), ce qui correspond à 7,5 microgrammes de protéine (la bio-activité spécifique in vivo est environ égale à 10 000 UI de FSH / mg de protéine).
La poudre pour solution injectable contient comme substance active la follitropine bêta, fabriquée par la technique de l'ADN recombinant à partir d’ une lignée cellulaire ovarienne de hamster chinois (CHO).
Après reconstitution, la solution contient 75 UI de follitropine bêta par ml.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Poudre et solvant pour solution injectable (poudre pour solution injectable et solvant pour préparation parentérale).
Lyophilisat ou poudre blanche à presque blanche.
Le solvant est une solution limpide et incolore.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Puregon est indiqué pour le traitement de l’ infertilité féminine dans les situations cliniques suivantes: • Anovulation (y compris la dystrophie ovarienne polykystique - SOPK) chez les femmes ne répondant pas au traitement par le citrate de clomifène. • Hyperstimulation ovarienne contrôlée pour induire le développement de follicules multiples dans le cadre des programmes de procréation médicalement assistée [par exemple, fécondation in vitro avec transfert d'embryon (FIVETE), transfert de gamètes dans les trompes (GIFT), injection intracytoplasmique de spermatozoïde (ICSI)].
Chez l'homme: • Déficience de la spermatogenèse due à un hypogonadisme hypogonadotrope.
4.2 Posologie et mode d’ administration
Le traitement par Puregon devra être initié sous la surveillance d'un médecin ayant l'expérience du traitement des problèmes de fertilité.
Posologie
Posologie chez la femme Il existe de grandes variations inter- et intra-individuelles dans la réponse ovarienne aux gonadotrophines exogènes.
De ce fait, il est impossible de définir un schéma posologique unique.
Ceci nécessite la mise en œ uvre d'examens échographiques et d'une surveillance des taux d'estradiol.
D’ après les résultats des études cliniques comparatives, il est recommandé d'administrer Puregon à une posologie plus faible que celle généralement utilisée pour la FSH urinaire, non seulement pour optimiser la maturation folliculaire, mais aussi pour minimiser le risque d'hyperstimulation ovarienne non souhaitée.
9 L'expérience clinique avec Puregon est basée sur un traitement pendant 3 cycles dans les deux indications.
L'expérience pratique en FIV a montré que le taux de succès du traitement reste le même pendant les quatre premières tentatives et diminue progressivement par la suite. • Anovulation Un traitement séquentiel est recommandé, commençant par l'administration quotidienne de 50 UI de Puregon.
La dose initiale est maintenue pendant au moins sept jours.
En l'absence de réponse ovarienne, la dose quotidienne est ensuite progressivement augmentée jusqu'à ce que la croissance folliculaire et/ ou les concentrations plasmatiques d'estradiol indiquent que la réponse pharmacodynamique est adéquate.
Pour les concentrations d'estradiol, une augmentation quotidienne de 40 à 100% est considérée comme optimale.
La dose quotidienne est ensuite maintenue jusqu'à l'obtention de conditions préovulatoires.
Ces conditions sont obtenues lorsque l'échographie met en évidence un follicule dominant d'au moins 18 mm de diamètre et/ ou lorsque les concentrations plasmatiques d'estradiol atteignent 300 à 900 picogrammes/ ml (1000 à 3000 pmol/ l).
Sept à 14 jours de traitement suffisent habituellement à créer ces conditions.
L'administration de Puregon est alors interrompue et l'ovulation peut être induite par administration de gonadotrophine chorionique humaine (hCG).
Si le nombre de follicules répondeurs est trop élevé ou si les concentrations d'estradiol augmentent trop rapidement (plus d'un doublement par jour pendant deux ou trois jours consécutifs), la dose quotidienne devra être réduite.
Comme les follicules de plus de 14 mm peuvent conduire à une grossesse, la présence de multiples follicules préovulatoires de plus de 14 mm fait courir le risque de grossesses multiples.
Dans ce cas, l'hCG ne sera pas administrée et la grossesse devra être évitée pour prévenir une grossesse multiple. • Hyperstimulation ovarienne contrôlée dans le cadre des programmes de procréation médicalement assistée Les protocoles de stimulation utilisés sont divers.
Une dose initiale de 100 à 225 UI est recommandée pendant au moins les quatre premiers jours.
Ensuite, la dose peut être ajustée individuellement, en fonction de la réponse ovarienne.
Des études cliniques ont montré que des doses d'entretien comprises entre 75 et 375 UI pendant six à douze jours sont suffisantes, un traitement plus long étant néanmoins parfois nécessaire.
Puregon peut être administré seul ou, pour prévenir une lutéinisation prématurée, en association avec un agoniste ou un antagoniste de la GnRH.
Lors de l'utilisation d'un agoniste de la GnRH, une dose totale de Puregon plus élevée peut être nécessaire pour obtenir une réponse folliculaire adéquate.
La réponse ovarienne est surveillée par échographie et par dosage de l'estradiol plasmatique.
Lorsque l'échographie révèle la présence d'au moins trois follicules de 16-20 mm et que la réponse de l'estradiol est satisfaisante (concentrations plasmatiques d'environ 300-400 picogrammes/ ml (1000-1300 pmol/ l) par follicule de diamètre supérieur à 18 mm), la phase finale de maturation des follicules est induite par administration d'hCG.
La ponction folliculaire destinée à recueillir les ovocytes est réalisée 34 à 35 heures plus tard.
Posologie chez l'homme Puregon doit être administré à une posologie de 450 UI/ semaine, de préférence répartie en trois doses de 150 UI, en association avec l'hCG.
Le traitement devra être poursuivi pendant au moins 3 à 4 mois avant d'obtenir une amélioration de la spermatogenèse.
Si un patient n'a pas répondu après cette période, le traitement combiné peut être poursuivi; l'expérience clinique actuelle montre qu'un traitement pendant 18 mois voire plus peut êre nécessaire pour obtenir une spermatogenèse.
Il n’ y a pas d’ indication spécifique pour l’ utilisation de Puregon chez les enfants.
Mode d' administration
Puregon doit être reconstitué avec le solvant fourni.
La solution ainsi reconstituée doit être immédiatement administrée.
Afin d’ éviter l’ injection de volumes importants, 3 à 4 gâteaux lyophilisés de Puregon peuvent être dissous dans 1 ml de solvant.
Lorsque seulement 1 à 2 gâteaux lyophilisés sont nécessaires, le volume peut être réduit jusqu’ à 0,5 ml.
Après la reconstitution de chaque gâteau lyophilisé, il faudra vérifier visuellement si toute la matière lyophilisée a été complètement dissoute.
La solution reconstituée ne devra pas être utilisée si elle contient des particules ou si elle n’ est pas limpide.
10 Pour éviter les injections douloureuses et pour limiter les fuites au point d'injection, Puregon doit être administré lentement par voie intramusculaire ou sous-cutanée.
En cas d'administration sous-cutanée, on changera les points d'injection afin d'éviter l'apparition d'une lipo-atrophie.
Toute solution non utilisée doit être jetée.
L'injection sous-cutanée de Puregon peut être effectuée par le patient ou par son partenaire, si des instructions adéquates sont fournies par le médecin.
Seuls les patients très motivés, correctement entraînés et conseillés par une personne compétente peuvent s'administrer eux-mêmes Puregon.
4.3 Contre-indications
• Hypersensibilité à la substance active ou à l’ un des excipients. • Tumeurs de l'ovaire, du sein, de l'utérus, du testicule, de l'hypophyse ou de l’ hypothalamus. • Saignements vaginaux de cause non déterminée. • Insuffisance ovarienne primaire. • Kystes ovariens ou hypertrophie ovarienne, sans relation avec une dystrophie ovarienne polykystique (SOPK). • Malformations des organes génitaux incompatibles avec une grossesse. • Myomes utérins incompatibles avec la grossesse. • Insuffisance testiculaire primaire.
4.4 Mises en garde spéciales et précautions d’ emploi
• L'existence d'endocrinopathies extra-gonadiques non contrôlées (anomalies thyroïdiennes, surrénaliennes ou hypophysaires) devra être exclue. • Il existe un risque accru de grossesses multiples après induction de l'ovulation par des préparations contenant des gonadotrophines.
L’ ajustement de la dose de FSH devrait pouvoir éviter le développement de plusieurs follicules.
Les grossesses multiples, surtout d’ ordre élevé, conduisent à un risque maternel accru et un risque de complications périnatales élevé.
Les patientes devraient être informées des risques potentiels de naissances multiples avant de commencer le traitement. • La première injection de Puregon devra être réalisée sous contrôle médical direct. • Etant donné que les femmes infertiles suivant des techniques d'assistance à la procréation, notamment des FIV, présentent souvent des anomalies tubaires, l'incidence des grossesses extra- utérines peut être augmentée.
Il est important de confirmer par une échographie précoce si la grossesse est intra-utérine. • Les taux de fausses couches chez les femmes poursuivant un traitement de procréation médicalement assistée sont plus élevés que dans la population non traitée. • Après utilisation des techniques de reproduction assistée (TRA), l’ incidence des malformations congénitales peut être légèrement plus élevée qu’ après conceptions naturelles.
Ceci peut être dû à des différences dans les caractéristiques des parents (ex.: âge de la mère, caractéristiques du sperme) et à un risque accru de grossesses multiples. • Hyperstimulation ovarienne non souhaitée: pour les femmes, une évaluation échographique de la maturation folliculaire et un dosage de l'estradiol plasmatique seront réalisés avant le traitement et à intervalles réguliers pendant celui -ci.
Hormis le développement d'un nombre élevé de follicules, les concentrations d'estradiol peuvent augmenter très rapidement (plus d'un doublement par jour pendant deux ou trois jours consécutifs) et éventuellement atteindre des valeurs excessives.
Le diagnostic d'hyperstimulation ovarienne peut être confirmé par échographie.
Si cette hyperstimulation ovarienne non souhaitée (c'est-à-dire n'entrant pas dans le cadre d'une hyperstimulation ovarienne contrôlée dans un programme de procréation médicalement assistée) se produit, l'administration de Puregon devra être interrompue.
Dans ce cas, on évitera toute possibilité de grossesse et l'hCG ne sera pas administrée parce qu'elle pourrait induire, en plus d'une ovulation multiple, un syndrome d'hyperstimulation ovarienne (SHSO).
Les signes et symptômes cliniques d'un syndrome d'hyperstimulation ovarienne d'intensité légère sont des douleurs abdominales, des nausées, de la diarrhée et une augmentation de volume discrète à modérée des ovaires ainsi que des kystes ovariens.
11 fonctionnel hépatique suggérant un dysfonctionnement du foie qui peut être associé à des anomalies morphologiques à la biopsie hépatique.
Dans de rares cas, un syndrome d'hyperstimulation ovarienne sévère, susceptible de menacer le pronostic vital, peut apparaître.
Il se caractérise par de gros kystes ovariens (ayant tendance à se rompre), une ascite, souvent un hydrothorax et une prise de poids.
Dans de rares cas, une thromboembolie veineuse ou artérielle peut survenir en association avec un SHSO. • Des tumeurs bénignes et malignes de l’ ovaire et d’ autres organes de la reproduction ont été rapportées chez les femmes ayant eu recours à plusieurs traitements médicaux pour traiter l’ infertilité.
Chez ces femmes, les bénéfices d’ un traitement par FIV doivent être comparés avec les risques.
Ces antibiotiques peuvent causer des réactions allergiques chez les personnes sensibles. • Chez l'homme, des taux élevés de FSH endogène révèlent une insuffisance testiculaire.
Ce type de patients ne répond pas au traitement par Puregon/ hCG. • Chez l'homme, afin d'évaluer la réponse, une analyse du sperme est recommandée 4 à 6 mois après l'initiation du traitement.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
L'utilisation simultanée de Puregon et de citrate de clomifène peut accroître la réponse folliculaire.
Après une désensibilisation hypophysaire induite par un agoniste de la GnRH, une dose de Puregon plus élevée peut être nécessaire pour obtenir une réponse folliculaire adéquate.
4.6 Grossesse et allaitement
Puregon n’ est pas indiqué pendant la grossesse.
Aucun risque tératogène n’ a été rapporté, suite à une hyperstimulation ovarienne contrôlée lors de l’ utilisation clinique de gonadotrophines.
Dans le cas d’ une exposition en cours de grossesse, les données cliniques ne sont pas suffisantes pour exclure un effet tératogène de la FSH recombinante.
Cependant, à ce jour, aucun risque malformatif particulier n’ a été rapporté.
Aucun effet tératogène n’ a été observé au cours des études chez l’ animal.
Puregon ne doit pas être utilisé pendant l’ allaitement.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Puregon n’ a aucun effet ou qu’ un effet négligeable sur l’ aptitude à conduire des véhicules et à utiliser des machines.
4.8 Effets indésirables
L'utilisation clinique de Puregon par voie intramusculaire ou sous-cutanée peut conduire à des réactions au site d'injection: ecchymoses, douleurs, rougeurs, gonflements et prurits sont fréquemment rapportés (3% des patients traités).
La plupart de ces réactions locales sont modérées et transitoires.
Des réactions d’ hypersensibilité généralisées, incluant érythème, urticaire, rash et prurit ont été peu fréquemment observées (0,1% des patients traités par Puregon).
Lors des essais cliniques, des signes et des symptômes liés à un syndrome d’ hyperstimulation ovarienne (SHSO) ont été rapportés chez environ 4% des femmes traitées par Puregon (cf. rubrique 4.4).
D’ autres effets indésirables en rapport avec ce syndrome ont été observés dans les études
12 cliniques, incluant douleur et/ ou congestion pelvienne, douleur et/ ou distension abdominale, troubles mammaires (tension mammaire, douleur et/ ou congestion), augmentation du volume des ovaires et avortement spontané.
Tous ces effets ont été rapportés avec une fréquence d’ environ 1% (douleur pelvienne et distension abdominale) ou inférieure à 1%.
Un faible risque d'augmentation de grossesses extra-utérines et de grossesses multiples a été observé.
D’ autres symptômes plus généraux ont été rapportés, incluant céphalées et nausées (chez 1% au plus des femmes traitées par Puregon).
Ceci a également été rapporté sous traitement avec d'autres gonadotrophines.
Une gynécomastie et une acné peuvent occasionnellement survenir pendant le traitement par Puregon/ hCG.
Ce sont des effets connus du traitement par hCG.
Chez un patient il a été rapporté un cas de kyste épididymaire.
4.9 Surdosage
On ne dispose d'aucune donnée sur la toxicité aiguë de Puregon chez l'homme, mais la toxicité aiguë de Puregon et des préparations de gonadotrophines urinaires s'est avérée très faible dans les études réalisées chez l'animal.
L'administration de FSH à une posologie trop élevée peut conduire à une hyperstimulation ovarienne (cf. rubrique 4.4).
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Gonadotrophines; Code ATC:
G03G A06.
Puregon contient une FSH recombinante.
Elle est fabriquée par génie génétique (technologie de la recombinaison de l'ADN) au moyen d'une lignée cellulaire ovarienne de hamster chinois transfectée par les gènes codant pour les sous-unités de la FSH humaine.
On sait qu'il existe de petites différences dans la structure de la chaîne glucidique.
La FSH est indispensable à une croissance et à une maturation normales des follicules, ainsi qu'à la production d'hormones stéroïdiennes par les gonades.
Chez la femme, la concentration de FSH a une influence essentielle sur le déclenchement et la durée du développement folliculaire, donc sur la chronologie de la croissance folliculaire et sur le nombre des follicules parvenant à maturité.
Puregon peut donc être utilisé pour stimuler le développement folliculaire et la production d'hormones stéroïdiennes dans certains troubles fonctionnels gonadiques.
En outre, Puregon peut être utilisé pour favoriser le développement de follicules multiples dans les programmes de procréation médicalement assistée [par exemple, fécondation in vitro avec transfert d'embryon (FIVETE), transfert de gamètes dans les trompes (GIFT) et injection intracytoplasmique de spermatozoïde (ICSI)].
Le traitement par Puregon est habituellement suivi de l'administration d'hCG pour induire la phase finale de maturation du follicule, la reprise de la méiose et la rupture du follicule.
Chez l'homme déficient en FSH, Puregon devra être utilisé associé à l'hCG pendant au moins 4 mois pour favoriser la spermatogenèse.
5.2 Propriétés pharmacocinétiques
Après administration intramusculaire ou sous-cutanée de Puregon, les concentrations maximales de FSH sont atteintes en 12 heures, environ.
Après administration intramusculaire de Puregon, les concentrations maximales de FSH sont plus élevées chez l'homme que chez la femme et sont atteintes plus tôt.
Du fait d'une libération prolongée à partir du point d'injection et d'une demi-vie d'élimination d'environ 40 heures (de 12 à 70 heures), les concentrations plasmatiques de FSH restent augmentées pendant 24 à 48 heures.
13 conduire à des concentrations plasmatiques de FSH d'environ 1,5 à 2,5 fois plus élevées qu'après administration unique.
Cette augmentation permet d'atteindre les concentrations thérapeutiques de FSH.
Il n'existe pas de différences pharmacocinétiques significatives selon que Puregon est administré par voie intramusculaire ou sous-cutanée.
Dans les deux cas, la biodisponibilité absolue est d'environ 77%.
Du point de vue biochimique, la FSH recombinante est très similaire à la FSH humaine d'origine urinaire; elle est distribuée, métabolisée et excrétée de la même manière.
5.3 Données de sécurité préclinique
L'administration d'une dose unique de Puregon chez le rat n'a induit aucun effet toxicologique significatif.
Au cours des études par administrations réitérées chez le rat (pendant deux semaines) et chez le chien (pendant 13 semaines), à des doses atteignant 100 fois la dose maximale utilisée chez l'homme, Puregon n'a induit aucun effet significatif sur le plan toxicologique.
Aucun potentiel mutagène induit par Puregon n'a été observé ni au cours du test d'Ames, ni au cours du test d'aberration chromosomique réalisé sur des lymphocytes humains in vitro.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Le pH peut être ajusté au moyen d'hydroxyde de sodium et/ ou d'acide chlorhydrique.
L'ampoule de solvant contient du chlorure de sodium (4,5 mg) dans de l'eau pour préparations injectables (1 ml).
6.2 Incompatibilités
En l’ absence d’ études de compatibilité, ce médicament ne doit pas être mélangé avec d’ autres médicaments.
6.3 Durée de conservation
2 ans.
Le contenu du flacon doit être utilisé immédiatement après reconstitution.
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas 30 °C.
Ne pas congeler.
Conserver le(s) flacon(s) et le(s) ampoule(s) dans l’ emballage extérieur.
6.5 Nature et contenu de l’ emballage extérieur
Gâteau lyophilisé stérile dans un flacon de 1 ml (verre de type I) et 1 ml de solvant (solution de chlorure de sodium à 0,45%) dans une ampoule de 1 ml (verre de type I).
Boîtes de 1, 3, 5 ou 10.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
14 Puregon doit être reconstitué avec le solvant fourni en agitant doucement par rotation.
Toute agitation vigoureuse doit être évitée.
Ne pas utiliser la solution si elle contient des particules ou si elle n'est pas limpide.
Lorsque plus d’ un gâteau lyophilisé est dissous, il faudra vérifier visuellement si toute la matière lyophilisée a été complètement dissoute avant de transférer la solution dans le flacon suivant pour reconstitution.
Le contenu du flacon doit être utilisé immédiatement après reconstitution.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Pays-Bas
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 96/ 008/ 005 EU/ 1/ 96/ 008/ 006 EU/ 1/ 96/ 008/ 007 EU/ 1/ 96/ 008/ 008
9.
DATE DE PREMIERE AUTORISATION / DE RENOUVELLEMENT DE L' AUTORISATION
Date de première autorisation:
3 mai 1996 Date du dernier renouvellement:
3 mai 2006
10.
DATE DE MISE A JOUR DU TEXTE
15 1.
DENOMINATION DU MEDICAMENT
Puregon 100 UI poudre et solvant pour solution injectable
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Une ampoule contient 100 UI d’ hormone folliculo-stimulante recombinante (FSH), ce qui correspond à 10 microgrammes de protéine (la bio-activité spécifique in vivo est environ égale à 10 000 UI de FSH / mg de protéine).
La poudre pour solution injectable contient comme substance active la follitropine bêta, fabriquée par la technique de l'ADN recombinant à partir d’ une lignée cellulaire ovarienne de hamster chinois (CHO).
Après reconstitution, la solution contient 100 UI de follitropine bêta par ml.
Pour la liste complète des, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Poudre et solvant pour solution injectable (poudre pour solution injectable et solvant pour préparation parentérale).
Lyophilisat ou poudre blanche à presque blanche.
Le solvant est une solution limpide et incolore.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Puregon est indiqué pour le traitement de l’ infertilité féminine dans les situations cliniques suivantes: • Anovulation (y compris la dystrophie ovarienne polykystique - SOPK) chez les femmes ne répondant pas au traitement par le citrate de clomifène. • Hyperstimulation ovarienne contrôlée pour induire le développement de follicules multiples dans le cadre des programmes de procréation médicalement assistée [par exemple, fécondation in vitro avec transfert d'embryon (FIVETE), transfert de gamètes dans les trompes (GIFT), injection intracytoplasmique de spermatozoïde (ICSI)].
Chez l'homme: • Déficience de la spermatogenèse due à un hypogonadisme hypogonadotrope.
4.2 Posologie et mode d’ administration
Le traitement par Puregon devra être initié sous la surveillance d'un médecin ayant l'expérience du traitement des problèmes de fertilité.
Posologie
Posologie chez la femme Il existe de grandes variations inter- et intra-individuelles dans la réponse ovarienne aux gonadotrophines exogènes.
De ce fait, il est impossible de définir un schéma posologique unique.
Ceci nécessite la mise en œ uvre d'examens échographiques et d'une surveillance des taux d'estradiol.
D’ après les résultats des études cliniques comparatives, il est recommandé d'administrer Puregon à une posologie plus faible que celle généralement utilisée pour la FSH urinaire, non seulement pour optimiser la maturation folliculaire, mais aussi pour minimiser le risque d'hyperstimulation ovarienne non souhaitée.
16 L'expérience clinique avec Puregon est basée sur un traitement pendant 3 cycles dans les deux indications.
L'expérience pratique en FIV a montré que le taux de succès du traitement reste le même pendant les quatre premières tentatives et diminue progressivement par la suite. • Anovulation Un traitement séquentiel est recommandé, commençant par l'administration quotidienne de 50 UI de Puregon.
La dose initiale est maintenue pendant au moins sept jours.
En l'absence de réponse ovarienne, la dose quotidienne est ensuite progressivement augmentée jusqu'à ce que la croissance folliculaire et/ ou les concentrations plasmatiques d'estradiol indiquent que la réponse pharmacodynamique est adéquate.
Pour les concentrations d'estradiol, une augmentation quotidienne de 40 à 100% est considérée comme optimale.
La dose quotidienne est ensuite maintenue jusqu'à l'obtention de conditions préovulatoires.
Ces conditions sont obtenues lorsque l'échographie met en évidence un follicule dominant d'au moins 18 mm de diamètre et/ ou lorsque les concentrations plasmatiques d'estradiol atteignent 300 à 900 picogrammes/ ml (1000 à 3000 pmol/ l).
Sept à 14 jours de traitement suffisent habituellement à créer ces conditions.
L'administration de Puregon est alors interrompue et l'ovulation peut être induite par administration de gonadotrophine chorionique humaine (hCG).
Si le nombre de follicules répondeurs est trop élevé ou si les concentrations d'estradiol augmentent trop rapidement (plus d'un doublement par jour pendant deux ou trois jours consécutifs), la dose quotidienne devra être réduite.
Comme les follicules de plus de 14 mm peuvent conduire à une grossesse, la présence de multiples follicules préovulatoires de plus de 14 mm fait courir le risque de grossesses multiples.
Dans ce cas, l'hCG ne sera pas administrée et la grossesse devra être évitée pour prévenir une grossesse multiple. • Hyperstimulation ovarienne contrôlée dans le cadre des programmes de procréation médicalement assistée Les protocoles de stimulation utilisés sont divers.
Une dose initiale de 100 à 225 UI est recommandée pendant au moins les quatre premiers jours.
Ensuite, la dose peut être ajustée individuellement, en fonction de la réponse ovarienne.
Des études cliniques ont montré que des doses d'entretien comprises entre 75 et 375 UI pendant six à douze jours sont suffisantes, un traitement plus long étant néanmoins parfois nécessaire.
Puregon peut être administré seul ou, pour prévenir une lutéinisation prématurée, en association avec un agoniste ou un antagoniste de la GnRH.
Lors de l'utilisation d'un agoniste de la GnRH, une dose totale de Puregon plus élevée peut être nécessaire pour obtenir une réponse folliculaire adéquate.
La réponse ovarienne est surveillée par échographie et par dosage de l'estradiol plasmatique.
Lorsque l'échographie révèle la présence d'au moins trois follicules de 16-20 mm et que la réponse de l'estradiol est satisfaisante (concentrations plasmatiques d'environ 300-400 picogrammes/ ml (1000-1300 pmol/ l) par follicule de diamètre supérieur à 18 mm), la phase finale de maturation des follicules est induite par administration d'hCG.
La ponction folliculaire destinée à recueillir les ovocytes est réalisée 34 à 35 heures plus tard.
Posologie chez l'homme Puregon doit être administré à une posologie de 450 UI/ semaine, de préférence répartie en trois doses de 150 UI, en association avec l'hCG.
Le traitement devra être poursuivi pendant au moins 3 à 4 mois avant d'obtenir une amélioration de la spermatogenèse.
Si un patient n'a pas répondu après cette période, le traitement combiné peut être poursuivi; l'expérience clinique actuelle montre qu'un traitement pendant 18 mois voire plus peut être nécessaire pour obtenir une spermatogenèse.
Il n’ y a pas d’ indication spécifique pour l’ utilisation de Puregon chez les enfants.
Mode d' administration
Puregon doit être reconstitué avec le solvant fourni.
La solution ainsi reconstituée doit être immédiatement administrée.
Afin d’ éviter l’ injection de volumes importants, 3 à 4 lyosphères de Puregon peuvent être dissoutes dans 1 ml de solvant.
Lorsque seulement 1 à 2 lyosphères sont nécessaires, le volume peut être réduit jusqu'à 0,5 ml.
Après la reconstitution de chaque lyosphère, il faudra vérifier visuellement si toute la matière lyophilisée a été complètement dissoute.
La solution reconstituée ne devra pas être utilisée si elle contient des particules ou si elle n’ est pas limpide.
17 Pour éviter les injections douloureuses et pour limiter les fuites au point d'injection, Puregon doit être administré lentement par voie intramusculaire ou sous-cutanée.
En cas d'administration sous-cutanée, on changera les points d'injection afin d'éviter l'apparition d'une lipo-atrophie.
Toute solution non utilisée doit être jetée.
L'injection sous-cutanée de Puregon peut être effectuée par le patient ou par son partenaire, si des instructions adéquates sont fournies par le médecin.
Seuls les patients très motivés, correctement entraînés et conseillés par une personne compétente peuvent s'administrer eux-mêmes Puregon.
4.3 Contre-indications
• Hypersensibilité à la substance active ou à l’ un des excipients. • Tumeurs de l'ovaire, du sein, de l'utérus, du testicule, de l'hypophyse ou de l’ hypothalamus. • Saignements vaginaux de cause non déterminée. • Insuffisance ovarienne primaire. • Kystes ovariens ou hypertrophie ovarienne, sans relation avec une dystrophie ovarienne polykystique (SOPK). • Malformations des organes génitaux incompatibles avec une grossesse. • Myomes utérins incompatibles avec la grossesse. • Insuffisance testiculaire primaire.
4.4 Mises en garde spéciales et précautions d’ emploi
• L'existence d'endocrinopathies extra-gonadiques non contrôlées (anomalies thyroïdiennes, surrénaliennes ou hypophysaires) devra être exclue. • Il existe un risque accru de grossesses multiples après induction de l'ovulation par des préparations contenant des gonadotrophines.
L’ ajustement de la dose de FSH devrait pouvoir éviter le développement de plusieurs follicules.
Les grossesses multiples, surtout d’ ordre élevé, conduisent à un risque maternel accru et un risque de complications périnatales élevé.
Les patientes devraient être informées des risques potentiels de naissances multiples avant de commencer le traitement. • La première injection de Puregon devra être réalisée sous contrôle médical direct. • Etant donné que les femmes infertiles suivant des techniques d'assistance à la procréation, notamment des FIV, présentent souvent des anomalies tubaires, l'incidence des grossesses extra- utérines peut être augmentée.
Il est important de confirmer par une échographie précoce si la grossesse est intra-utérine. • Les taux de fausses couches chez les femmes poursuivant un traitement de procréation médicalement assistée sont plus élevés que dans la population non traitée. • Après utilisation des techniques de reproduction assistée (TRA), l’ incidence des malformations congénitales peut être légèrement plus élevée qu’ après conceptions naturelles.
Ceci peut être dû à des différences dans les caractéristiques des parents (ex.: âge de la mère, caractéristiques du sperme) et à un risque accru de grossesses multiples. • Hyperstimulation ovarienne non souhaitée: pour les femmes, une évaluation échographique de la maturation folliculaire et un dosage de l'estradiol plasmatique seront réalisés avant le traitement et à intervalles réguliers pendant celui -ci.
Hormis le développement d'un nombre élevé de follicules, les concentrations d'estradiol peuvent augmenter très rapidement (plus d'un doublement par jour pendant deux ou trois jours consécutifs) et éventuellement atteindre des valeurs excessives.
Le diagnostic d'hyperstimulation ovarienne peut être confirmé par échographie.
Si cette hyperstimulation ovarienne non souhaitée (c'est-à-dire n'entrant pas dans le cadre d'une hyperstimulation ovarienne contrôlée dans un programme de procréation médicalement assistée) se produit, l'administration de Puregon devra être interrompue.
Dans ce cas, on évitera toute possibilité de grossesse et l'hCG ne sera pas administrée parce qu'elle pourrait induire, en plus d'une ovulation multiple, un syndrome d'hyperstimulation ovarienne (SHSO).
Les signes et symptômes cliniques d'un syndrome d'hyperstimulation ovarienne d'intensité légère sont des douleurs abdominales, des nausées, de la diarrhée et une augmentation de volume discrète à modérée des ovaires ainsi que des kystes ovariens.
18 fonctionnel hépatique suggérant un dysfonctionnement du foie qui peut être associé à des anomalies morphologiques à la biopsie hépatique.
Dans de rares cas, un syndrome d'hyperstimulation ovarienne sévère, susceptible de menacer le pronostic vital, peut apparaître.
Il se caractérise par de gros kystes ovariens (ayant tendance à se rompre), une ascite, souvent un hydrothorax et une prise de poids.
Dans de rares cas, une thromboembolie veineuse ou artérielle peut survenir en association avec un SHSO. • Des tumeurs bénignes et malignes de l’ ovaire et d’ autres organes de la reproduction ont été rapportées chez les femmes ayant eu recours à plusieurs traitements médicaux pour traiter l’ infertilité.
Chez ces femmes, les bénéfices d’ un traitement par FIV doivent être comparés avec les risques.
Ces antibiotiques peuvent causer des réactions allergiques chez les personnes sensibles. • Chez l'homme, des taux élevés de FSH endogène révèlent une insuffisance testiculaire.
Ce type de patients ne répond pas au traitement par Puregon/ hCG. • Chez l'homme, afin d'évaluer la réponse, une analyse du sperme est recommandée 4 à 6 mois après l'initiation du traitement.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
L'utilisation simultanée de Puregon et de citrate de clomifène peut accroître la réponse folliculaire.
Après une désensibilisation hypophysaire induite par un agoniste de la GnRH, une dose de Puregon plus élevée peut être nécessaire pour obtenir une réponse folliculaire adéquate.
4.6 Grossesse et allaitement
Puregon n’ est pas indiqué pendant la grossesse.
Aucun risque tératogène n’ a été rapporté, suite à une hyperstimulation ovarienne contrôlée lors de l’ utilisation clinique de gonadotrophines.
Dans le cas d’ une exposition en cours de grossesse, les données cliniques ne sont pas suffisantes pour exclure un effet tératogène de la FSH recombinante.
Cependant, à ce jour, aucun risque malformatif particulier n’ a été rapporté.
Aucun effet tératogène n’ a été observé au cours des études chez l’ animal.
Puregon ne doit pas être utilisé pendant l’ allaitement.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Puregon n’ a aucun effet ou qu’ un effet négligeable sur l’ aptitude à conduire des véhicules et à utiliser des machines.
4.8 Effets indésirables
L'utilisation clinique de Puregon par voie intramusculaire ou sous-cutanée peut conduire à des réactions au site d'injection: ecchymoses, douleurs, rougeurs, gonflements et prurits sont fréquemment rapportés (3% des patients traités).
La plupart de ces réactions locales sont modérées et transitoires.
Des réactions d’ hypersensibilité généralisées, incluant érythème, urticaire, rash et prurit ont été peu fréquemment observées (0,1% des patients traités par Puregon).
Lors des essais cliniques, des signes et des symptômes liés à un syndrome d’ hyperstimulation ovarienne (SHSO) ont été rapportés chez environ 4% des femmes traitées par Puregon (cf. rubrique 4.4).
D’ autres effets indésirables en rapport avec ce syndrome ont été observés dans les études
19 cliniques, incluant douleur et/ ou congestion pelvienne, douleur et/ ou distension abdominale, troubles mammaires (tension mammaire, douleur et/ ou congestion), augmentation du volume des ovaires et avortement spontané.
Tous ces effets ont été rapportés avec une fréquence d’ environ 1% (douleur pelvienne et distension abdominale) ou inférieure à 1%.
Un faible risque d'augmentation de grossesses extra-utérines et de grossesses multiples a été observé.
D’ autres symptômes plus généraux ont été rapportés, incluant céphalées et nausées (chez 1% au plus des femmes traitées par Puregon).
Ceci a également été rapporté sous traitement avec d'autres gonadotrophines.
Une gynécomastie et une acné peuvent occasionnellement survenir pendant le traitement par Puregon/ hCG.
Ce sont des effets connus du traitement par hCG.
Chez un patient il a été rapporté un cas de kyste épididymaire.
4.9 Surdosage
On ne dispose d'aucune donnée sur la toxicité aiguë de Puregon chez l'homme, mais la toxicité aiguë de Puregon et des préparations de gonadotrophines urinaires s'est avérée très faible dans les études réalisées chez l'animal.
L'administration de FSH à une posologie trop élevée peut conduire à une hyperstimulation ovarienne (cf. rubrique 4.4).
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Gonadotrophines; code ATC:
G03G A06.
Puregon contient une FSH recombinante.
Elle est fabriquée par génie génétique (technologie de la recombinaison de l'ADN) au moyen d'une lignée cellulaire ovarienne de hamster chinois transfectée par les gènes codant pour les sous-unités de la FSH humaine.
La séquence primaire des acides aminés est identique à celle de la FSH humaine naturelle.
On sait qu'il existe de petites différences dans la structure de la chaîne glucidique.
La FSH est indispensable à une croissance et à une maturation normales des follicules, ainsi qu'à la production d'hormones stéroïdiennes par les gonades.
Chez la femme, la concentration de FSH a une influence essentielle sur le déclenchement et la durée du développement folliculaire, donc sur la chronologie de la croissance folliculaire et sur le nombre des follicules parvenant à maturité.
Puregon peut donc être utilisé pour stimuler le développement folliculaire et la production d'hormones stéroïdiennes dans certains troubles fonctionnels gonadiques.
En outre, Puregon peut être utilisé pour favoriser le développement de follicules multiples dans les programmes de procréation médicalement assistée [par exemple, fécondation in vitro avec transfert d'embryon (FIVETE), transfert de gamètes dans les trompes (GIFT) et injection intracytoplasmique de spermatozoïde (ICSI)].
Le traitement par Puregon est habituellement suivi de l'administration d'hCG pour induire la phase finale de maturation du follicule, la reprise de la méiose et la rupture du follicule.
Chez l'homme déficient en FSH, Puregon devra être utilisé associé à l'hCG pendant au moins 4 mois pour favoriser la spermatogenèse.
5.2 Propriétés pharmacocinétiques
Après administration intramusculaire ou sous-cutanée de Puregon, les concentrations maximales de FSH sont atteintes en 12 heures, environ.
Après administration intramusculaire de Puregon, les concentrations maximales de FSH sont plus élevées chez l'homme que chez la femme et sont atteintes plus tôt.
Du fait d'une libération prolongée à partir du point d'injection et d'une demi-vie d'élimination d'environ 40 heures (de 12 à 70 heures), les concentrations plasmatiques de FSH restent augmentées pendant 24 à 48 heures.
20 conduire à des concentrations plasmatiques de FSH d'environ 1,5 à 2,5 fois plus élevées qu'après administration unique.
Cette augmentation permet d'atteindre les concentrations thérapeutiques de FSH.
Il n'existe pas de différences pharmacocinétiques significatives selon que Puregon est administré par voie intramusculaire ou sous-cutanée.
Dans les deux cas, la biodisponibilité absolue est d'environ 77%.
Du point de vue biochimique, la FSH recombinante est très similaire à la FSH humaine d'origine urinaire; elle est distribuée, métabolisée et excrétée de la même manière.
Données de sécurité préclinique
L'administration d'une dose unique de Puregon chez le rat n'a induit aucun effet toxicologique significatif.
Au cours des études par administrations réitérées chez le rat (pendant deux semaines) et chez le chien (pendant 13 semaines), à des doses atteignant 100 fois la dose maximale utilisée chez l'homme, Puregon n'a induit aucun effet significatif sur le plan toxicologique.
Aucun potentiel mutagène induit par Puregon n'a été observé ni au cours du test d'Ames, ni au cours du test d'aberration chromosomique réalisé sur des lymphocytes humains in vitro.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Le pH peut être ajusté au moyen d'hydroxyde de sodium et/ ou d'acide chlorhydrique.
L'ampoule de solvant contient du chlorure de sodium (4,5 mg) dans de l'eau pour préparations injectables (1 ml).
6.2 Incompatibilités
En l’ absence d’ études de compatibilité, ce médicament ne doit pas être mélangé avec d’ autres médicaments.
6.3 Durée de conservation
2 ans.
Comme une ampoule ouverte ne peut pas être rescellée de façon à garantir la stérilité du produit, la solution doit être utilisée immédiatement après reconstitution.
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas 30 °C.
Ne pas congeler.
Conserver les ampoules dans l’ emballage extérieur.
6.5 Nature et contenu de l’ emballage extérieur
Sphère lyophilisée stérile dans une ampoule de 1 ml (verre de type I) et 1 ml de solvant (solution de chlorure de sodium à 0,45%) dans une ampoule de 1 ml (verre de type I).
Boîtes de 1, 3, 5 ou 10.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
21 Puregon doit être reconstitué avec le solvant fourni en agitant doucement par rotation.
Toute agitation vigoureuse doit être évitée.
Ne pas utiliser la solution si elle contient des particules ou si elle n'est pas limpide.
Lorsque plus d’ une lyosphère est dissoute, il faudra vérifier visuellement si toute la matière lyophilisée a été complètement dissoute avant de transférer la solution dans l’ ampoule suivante pour reconstitution.
Comme une ampoule ouverte ne peut pas être rescellée de façon à garantir la stérilité du produit, la solution doit être utilisée immédiatement après reconstitution.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Pays-Bas
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 96/ 008/ 009 EU/ 1/ 96/ 008/ 010 EU/ 1/ 96/ 008/ 011 EU/ 1/ 96/ 008/ 012
9.
DATE DE PREMIERE AUTORISATION / DE RENOUVELLEMENT DE L' AUTORISATION
Date de première autorisation:
3 mai 1996 Date du dernier renouvellement:
3 mai 2006
10.
DATE DE MISE A JOUR DU TEXTE
22 1.
DENOMINATION DU MEDICAMENT
Puregon 150 UI poudre et solvant pour solution injectable
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Une ampoule contient 150 UI d’ hormone folliculo-stimulante recombinante (FSH), ce qui correspond à 15 microgrammes de protéine (la bio-activité spécifique in vivo est environ égale à 10 000 UI de FSH / mg de protéine).
La poudre pour solution injectable contient comme substance active la follitropine bêta, fabriquée par la technique de l'ADN recombinant à partir d’ une lignée cellulaire ovarienne de hamster chinois (CHO).
Après reconstitution, la solution contient 150 UI de follitropine bêta par ml.
Pour la liste complète des, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Poudre et solvant pour solution injectable (poudre pour solution injectable et solvant pour préparation parentérale).
Lyophilisat ou poudre blanche à presque blanche.
Le solvant est une solution limpide et incolore.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Puregon est indiqué pour le traitement de l’ infertilité féminine dans les situations cliniques suivantes: • Anovulation (y compris la dystrophie ovarienne polykystique - SOPK) chez les femmes ne répondant pas au traitement par le citrate de clomifène. • Hyperstimulation ovarienne contrôlée pour induire le développement de follicules multiples dans le cadre des programmes de procréation médicalement assistée [par exemple, fécondation in vitro avec transfert d'embryon (FIVETE), transfert de gamètes dans les trompes (GIFT), injection intracytoplasmique de spermatozoïde (ICSI)].
Chez l'homme: • Déficience de la spermatogenèse due à un hypogonadisme hypogonadotrope.
4.2 Posologie et mode d’ administration
Le traitement par Puregon devra être initié sous la surveillance d'un médecin ayant l'expérience du traitement des problèmes de fertilité.
Posologie
Posologie chez la femme Il existe de grandes variations inter- et intra-individuelles dans la réponse ovarienne aux gonadotrophines exogènes.
De ce fait, il est impossible de définir un schéma posologique unique.
Ceci nécessite la mise en œ uvre d'examens échographiques et d'une surveillance des taux d'estradiol.
D’ après les résultats des études cliniques comparatives, il est recommandé d'administrer Puregon à une posologie plus faible que celle généralement utilisée pour la FSH urinaire, non seulement pour optimiser la maturation folliculaire, mais aussi pour minimiser le risque d'hyperstimulation ovarienne non souhaitée.
23 L'expérience clinique avec Puregon est basée sur un traitement pendant 3 cycles dans les deux indications.
L'expérience pratique en FIV a montré que le taux de succès du traitement reste le même pendant les quatre premières tentatives et diminue progressivement par la suite. • Anovulation Un traitement séquentiel est recommandé, commençant par l'administration quotidienne de 50 UI de Puregon.
La dose initiale est maintenue pendant au moins sept jours.
En l'absence de réponse ovarienne, la dose quotidienne est ensuite progressivement augmentée jusqu'à ce que la croissance folliculaire et/ ou les concentrations plasmatiques d'estradiol indiquent que la réponse pharmacodynamique est adéquate.
Pour les concentrations d'estradiol, une augmentation quotidienne de 40 à 100% est considérée comme optimale.
La dose quotidienne est ensuite maintenue jusqu'à l'obtention de conditions préovulatoires.
Ces conditions sont obtenues lorsque l'échographie met en évidence un follicule dominant d'au moins 18 mm de diamètre et/ ou lorsque les concentrations plasmatiques d'estradiol atteignent 300 à 900 picogrammes/ ml (1000 à 3000 pmol/ l).
Sept à 14 jours de traitement suffisent habituellement à créer ces conditions.
L'administration de Puregon est alors interrompue et l'ovulation peut être induite par administration de gonadotrophine chorionique humaine (hCG).
Si le nombre de follicules répondeurs est trop élevé ou si les concentrations d'estradiol augmentent trop rapidement (plus d'un doublement par jour pendant deux ou trois jours consécutifs), la dose quotidienne devra être réduite.
Comme les follicules de plus de 14 mm peuvent conduire à une grossesse, la présence de multiples follicules préovulatoires de plus de 14 mm fait courir le risque de grossesses multiples.
Dans ce cas, l'hCG ne sera pas administrée et la grossesse devra être évitée pour prévenir une grossesse multiple. • Hyperstimulation ovarienne contrôlée dans le cadre des programmes de procréation médicalement assistée Les protocoles de stimulation utilisés sont divers.
Une dose initiale de 100 à 225 UI est recommandée pendant au moins les quatre premiers jours.
Ensuite, la dose peut être ajustée individuellement, en fonction de la réponse ovarienne.
Des études cliniques ont montré que des doses d'entretien comprises entre 75 et 375 UI pendant six à douze jours sont suffisantes, un traitement plus long étant néanmoins parfois nécessaire.
Puregon peut être administré seul ou, pour prévenir une lutéinisation prématurée, en association avec un agoniste ou un antagoniste de la GnRH.
Lors de l'utilisation d'un agoniste de la GnRH, une dose totale de Puregon plus élevée peut être nécessaire pour obtenir une réponse folliculaire adéquate.
La réponse ovarienne est surveillée par échographie et par dosage de l'estradiol plasmatique.
Lorsque l'échographie révèle la présence d'au moins trois follicules de 16-20 mm et que la réponse de l'estradiol est satisfaisante (concentrations plasmatiques d'environ 300-400 picogrammes/ ml (1000-1300 pmol/ l) par follicule de diamètre supérieur à 18 mm), la phase finale de maturation des follicules est induite par administration d'hCG.
La ponction folliculaire destinée à recueillir les ovocytes est réalisée 34 à 35 heures plus tard.
Posologie chez l'homme Puregon doit être administré à une posologie de 450 UI/ semaine, de préférence répartie en trois doses de 150 UI, en association avec l'hCG.
Le traitement devra être poursuivi pendant au moins 3 à 4 mois avant d'obtenir une amélioration de la spermatogenèse.
Si un patient n'a pas répondu après cette période, le traitement combiné peut être poursuivi; l'expérience clinique actuelle montre qu'un traitement pendant 18 mois voire plus peut être nécessaire pour obtenir une spermatogenèse.
Il n’ y a pas d’ indication spécifique pour l’ utilisation de Puregon chez les enfants.
Mode d' administration
Puregon doit être reconstitué avec le solvant fourni.
La solution ainsi reconstituée doit être immédiatement administrée.
Afin d’ éviter l’ injection de volumes importants, 3 à 4 lyosphères de Puregon peuvent être dissoutes dans 1 ml de solvant.
Lorsque seulement 1 à 2 lyosphères sont nécessaires, le volume peut être réduit jusqu’ à 0,5 ml.
Après la reconstitution de chaque lyosphère, il faudra vérifier visuellement si toute la matière lyophilisée a été complètement dissoute.
La solution reconstituée ne devra pas être utilisée si elle contient des particules ou si elle n’ est pas limpide.
24 Pour éviter les injections douloureuses et pour limiter les fuites au point d'injection, Puregon doit être administré lentement par voie intramusculaire ou sous-cutanée.
En cas d'administration sous-cutanée, on changera les points d'injection afin d'éviter l'apparition d'une lipo-atrophie.
Toute solution non utilisée doit être jetée.
L'injection sous-cutanée de Puregon peut être effectuée par le patient ou par son partenaire, si des instructions adéquates sont fournies par le médecin.
Seuls les patients très motivés, correctement entraînés et conseillés par une personne compétente peuvent s'administrer eux-mêmes Puregon.
4.3 Contre-indications
• Hypersensibilité à la substance active ou à l’ un des excipients. • Tumeurs de l'ovaire, du sein, de l'utérus, du testicule, de l'hypophyse ou de l’ hypothalamus. • Saignements vaginaux de cause non déterminée. • Insuffisance ovarienne primaire. • Kystes ovariens ou hypertrophie ovarienne, sans relation avec une dystrophie ovarienne polykystique (SOPK). • Malformations des organes génitaux incompatibles avec une grossesse. • Myomes utérins incompatibles avec la grossesse. • Insuffisance testiculaire primaire.
4.4 Mises en garde spéciales et précautions d’ emploi
• L'existence d'endocrinopathies extra-gonadiques non contrôlées (anomalies thyroïdiennes, surrénaliennes ou hypophysaires) devra être exclue. • Il existe un risque accru de grossesse multiple après induction de l'ovulation par des préparations contenant des gonadotrophines.
L’ ajustement de la dose de FSH devrait pouvoir éviter le développement de plusieurs follicules.
Les grossesses multiples, surtout d’ ordre élevé, conduisent à un risque maternel accru et un risque de complications périnatales élevé.
Les patientes devraient être informées des risques potentiels de naissances multiples avant de commencer le traitement. • La première injection de Puregon devra être réalisée sous contrôle médical direct. • Etant donné que les femmes infertiles suivant des techniques d'assistance à la procréation, notamment des FIV, présentent souvent des anomalies tubaires, l'incidence des grossesses extra- utérines peut être augmentée.
Il est important de confirmer par une échographie précoce si la grossesse est intra-utérine. • Les taux de fausses couches chez les femmes poursuivant un traitement de procréation médicalement assistée sont plus élevés que dans la population non traitée. • Après utilisation des techniques de reproduction assistée (TRA), l’ incidence des malformations congénitales peut être légèrement plus élevée qu’ après conceptions naturelles.
Ceci peut être dû à des différences dans les caractéristiques des parents (ex.: âge de la mère, caractéristiques du sperme) et à un risque accru de grossesses multiples. • Hyperstimulation ovarienne non souhaitée: pour les femmes, une évaluation échographique de la maturation folliculaire et un dosage de l'estradiol plasmatique seront réalisés avant le traitement et à intervalles réguliers pendant celui -ci.
Hormis le développement d'un nombre élevé de follicules, les concentrations d'estradiol peuvent augmenter très rapidement (plus d'un doublement par jour pendant deux ou trois jours consécutifs) et éventuellement atteindre des valeurs excessives.
Le diagnostic d'hyperstimulation ovarienne peut être confirmé par échographie.
Si cette hyperstimulation ovarienne non souhaitée (c'est-à-dire n'entrant pas dans le cadre d'une hyperstimulation ovarienne contrôlée dans un programme de procréation médicalement assistée) se produit, l'administration de Puregon devra être interrompue.
Dans ce cas, on évitera toute possibilité de grossesse et l'hCG ne sera pas administrée parce qu'elle pourrait induire, en plus d'une ovulation multiple, un syndrome d'hyperstimulation ovarienne (SHSO).
Les signes et symptômes cliniques d'un syndrome d'hyperstimulation ovarienne d'intensité légère sont des douleurs abdominales, des nausées, de la diarrhée et une augmentation de volume discrète à modérée des ovaires ainsi que des kystes ovariens.
25 fonctionnel hépatique suggérant un dysfonctionnement du foie qui peut être associé à des anomalies morphologiques à la biopsie hépatique.
Dans de rares cas, un syndrome d'hyperstimulation ovarienne sévère, susceptible de menacer le pronostic vital, peut apparaître.
Il se caractérise par de gros kystes ovariens (ayant tendance à se rompre), une ascite, souvent un hydrothorax et une prise de poids.
Dans de rares cas, une thromboembolie veineuse ou artérielle peut survenir en association avec un SHSO. • Des tumeurs bénignes et malignes de l’ ovaire et d’ autres organes de la reproduction ont été rapportées chez les femmes ayant eu recours à plusieurs traitements médicaux pour traiter l’ infertilité.
Chez ces femmes, les bénéfices d’ un traitement par FIV doivent être comparés avec les risques.
Ces antibiotiques peuvent causer des réactions allergiques chez les personnes sensibles. • Chez l'homme, des taux élevés de FSH endogène révèlent une insuffisance testiculaire.
Ce type de patients ne répond pas au traitement par Puregon/ hCG. • Chez l'homme, afin d'évaluer la réponse, une analyse du sperme est recommandée 4 à 6 mois après l'initiation du traitement.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
L'utilisation simultanée de Puregon et de citrate de clomifène peut accroître la réponse folliculaire.
Après une désensibilisation hypophysaire induite par un agoniste de la GnRH, une dose de Puregon plus élevée peut être nécessaire pour obtenir une réponse folliculaire adéquate.
4.6 Grossesse et allaitement
Puregon n’ est pas indiqué pendant la grossesse.
Aucun risque tératogène n’ a été rapporté, suite à une hyperstimulation ovarienne contrôlée lors de l’ utilisation clinique de gonadotrophines.
Dans le cas d’ une exposition en cours de grossesse, les données cliniques ne sont pas suffisantes pour exclure un effet tératogène de la FSH recombinante.
Cependant, à ce jour, aucun risque malformatif particulier n’ a été rapporté.
Aucun effet tératogène n’ a été observé au cours des études chez l’ animal.
Puregon ne doit pas être utilisé pendant l’ allaitement.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Puregon n’ a aucun effet ou qu’ un effet négligeable sur l’ aptitude à conduire des véhicules et à utiliser des machines.
4.8 Effets indésirables
L'utilisation clinique de Puregon par voie intramusculaire ou sous-cutanée peut conduire à des réactions au site d'injection: ecchymoses, douleurs, rougeurs, gonflements et prurits sont fréquemment rapportés (3% des patients traités).
La plupart de ces réactions locales sont modérées et transitoires.
Des réactions d’ hypersensibilité généralisées, incluant érythème, urticaire, rash et prurit ont été peu fréquemment observées (0,1% des patients traités par Puregon).
Lors des essais cliniques, des signes et des symptômes liés à un syndrome d’ hyperstimulation ovarienne (SHSO) ont été rapportés chez environ 4% des femmes traitées par Puregon (cf. rubrique 4.4).
D’ autres effets indésirables en rapport avec ce syndrome ont été observés dans les études
26 cliniques, incluant douleur et/ ou congestion pelvienne, douleur et/ ou distension abdominale, troubles mammaires (tension mammaire, douleur et/ ou congestion), augmentation du volume des ovaires et avortement spontané.
Tous ces effets ont été rapportés avec une fréquence d’ environ 1% (douleur pelvienne et distension abdominale) ou inférieure à 1%.
Un faible risque d'augmentation de grossesses extra-utérines et de grossesses multiples a été observé.
D’ autres symptômes plus généraux ont été rapportés, incluant céphalées et nausées (chez 1% au plus des femmes traitées par Puregon).
Ceci a également été rapporté sous traitement avec d'autres gonadotrophines.
Une gynécomastie et une acné peuvent occasionnellement survenir pendant le traitement par Puregon/ hCG.
Ce sont des effets connus du traitement par hCG.
Chez un patient il a été rapporté un cas de kyste épididymaire.
4.9 Surdosage
On ne dispose d'aucune donnée sur la toxicité aiguë de Puregon chez l'homme, mais la toxicité aiguë de Puregon et des préparations de gonadotrophines urinaires s'est avérée très faible dans les études réalisées chez l'animal.
L'administration de FSH à une posologie trop élevée peut conduire à une hyperstimulation ovarienne (cf. rubrique 4.4).
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Gonadotrophines; code ATC:
G03G A06.
Puregon contient une FSH recombinante.
Elle est fabriquée par génie génétique (technologie de la recombinaison de l'ADN) au moyen d'une lignée cellulaire ovarienne de hamster chinois transfectée par les gènes codant pour les sous-unités de la FSH humaine.
On sait qu'il existe de petites différences dans la structure de la chaîne glucidique.
La FSH est indispensable à une croissance et à une maturation normales des follicules, ainsi qu'à la production d'hormones stéroïdiennes par les gonades.
Chez la femme, la concentration de FSH a une influence essentielle sur le déclenchement et la durée du développement folliculaire, donc sur la chronologie de la croissance folliculaire et sur le nombre des follicules parvenant à maturité.
Puregon peut donc être utilisé pour stimuler le développement folliculaire et la production d'hormones stéroïdiennes dans certains troubles fonctionnels gonadiques.
En outre, Puregon peut être utilisé pour favoriser le développement de follicules multiples dans les programmes de procréation médicalement assistée [par exemple, fécondation in vitro avec transfert d'embryon (FIVETE), transfert de gamètes dans les trompes (GIFT) et injection intracytoplasmique de spermatozoïde (ICSI)].
Le traitement par Puregon est habituellement suivi de l'administration d'hCG pour induire la phase finale de maturation du follicule, la reprise de la méiose et la rupture du follicule.
Chez l'homme déficient en FSH, Puregon devra être utilisé associé à l'hCG pendant au moins 4 mois pour favoriser la spermatogenèse.
5.2 Propriétés pharmacocinétiques
Après administration intramusculaire ou sous-cutanée de Puregon, les concentrations maximales de FSH sont atteintes en 12 heures, environ.
Après administration intramusculaire de Puregon, les concentrations maximales de FSH sont plus élevées chez l'homme que chez la femme et sont atteintes plus tôt.
Du fait d'une libération prolongée à partir du point d'injection et d'une demi-vie d'élimination d'environ 40 heures (de 12 à 70 heures), les concentrations plasmatiques de FSH restent augmentées pendant 24 à 48 heures.
27 conduire à des concentrations plasmatiques de FSH d'environ 1,5 à 2,5 fois plus élevées qu'après administration unique.
Cette augmentation permet d'atteindre les concentrations thérapeutiques de FSH.
Il n'existe pas de différences pharmacocinétiques significatives selon que Puregon est administré par voie intramusculaire ou sous-cutanée.
Dans les deux cas, la biodisponibilité absolue est d'environ 77%.
Du point de vue biochimique, la FSH recombinante est très similaire à la FSH humaine d'origine urinaire; elle est distribuée, métabolisée et excrétée de la même manière.
Données de sécurité préclinique
L'administration d'une dose unique de Puregon chez le rat n'a induit aucun effet toxicologique significatif.
Au cours des études par administrations réitérées chez le rat (pendant deux semaines) et chez le chien (pendant 13 semaines), à des doses atteignant 100 fois la dose maximale utilisée chez l'homme, Puregon n'a induit aucun effet significatif sur le plan toxicologique.
Aucun potentiel mutagène induit par Puregon n'a été observé ni au cours du test d'Ames, ni au cours du test d'aberration chromosomique réalisé sur des lymphocytes humains in vitro.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Le pH peut être ajusté au moyen d'hydroxyde de sodium et/ ou d'acide chlorhydrique.
L'ampoule de solvant contient du chlorure de sodium (4,5 mg) dans de l'eau pour préparations injectables (1 ml).
6.2 Incompatibilités
En l’ absence d’ études de compatibilité, ce médicament ne doit pas être mélangé avec d’ autres médicaments.
6.3 Durée de conservation
2 ans.
Comme une ampoule ouverte ne peut pas être rescellée de façon à garantir la stérilité du produit, la solution doit être utilisée immédiatement après reconstitution.
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas 30 ºC.
Ne pas congeler.
Conserver les ampoules dans l’ emballage extérieur.
6.5 Nature et contenu de l’ emballage extérieur
Sphère lyophilisée stérile dans une ampoule de 1 ml (verre de type I) et 1 ml de solvant (solution de chlorure de sodium à 0,45%) dans une ampoule de 1 ml (verre de type I).
Boîtes de 1, 3, 5 ou 10.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
28 Puregon doit être reconstitué avec le solvant fourni en agitant doucement par rotation.
Toute agitation vigoureuse doit être évitée.
Ne pas utiliser la solution si elle contient des particules ou si elle n'est pas limpide.
Lorsque plus d’ une lyosphère est dissoute, il faudra vérifier visuellement si toute la matière lyophilisée a été complètement dissoute avant de transférer la solution dans l’ ampoule suivante pour reconstitution.
Comme une ampoule ouverte ne peut pas être rescellée de façon à garantir la stérilité du produit, la solution doit être utilisée immédiatement après reconstitution.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Pays-Bas
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 96/ 008/ 013 EU/ 1/ 96/ 008/ 014 EU/ 1/ 96/ 008/ 015 EU/ 1/ 96/ 008/ 016
9.
DATE DE PREMIERE AUTORISATION / DE RENOUVELLEMENT DE L' AUTORISATION
Date de première autorisation:
3 mai 1996 Date du dernier renouvellement:
3 mai 2006
10.
DATE DE MISE A JOUR DU TEXTE
29 1.
DENOMINATION DU MEDICAMENT
Puregon 50 UI/ 0,5 ml solution injectable
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Ceci correspond à un dosage de 100 UI/ ml.
Un flacon contient 5 microgrammes de protéine (la bio-activité spécifique in vivo est environ égale à 10 000 UI de FSH/ mg de protéine).
La solution injectable contient comme substance active la follitropine bêta, fabriquée par la technique de l'ADN recombinant à partir d’ une lignée cellulaire ovarienne de hamster chinois (CHO).
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable.
Solution limpide et incolore.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Puregon est indiqué pour le traitement de l’ infertilité féminine dans les situations cliniques suivantes: • Anovulation (y compris la dystrophie ovarienne polykystique - SOPK) chez les femmes ne répondant pas au traitement par le citrate de clomifène. • Hyperstimulation ovarienne contrôlée pour induire le développement de follicules multiples dans le cadre des programmes de procréation médicalement assistée [par exemple, fécondation in vitro avec transfert d'embryon (FIVETE), transfert de gamètes dans les trompes (GIFT), injection intracytoplasmique de spermatozoïde (ICSI)].
Chez l'homme: • Déficience de la spermatogenèse due à un hypogonadisme hypogonadotrope.
4.2 Posologie et mode d’ administration
Le traitement par Puregon devra être initié sous la surveillance d'un médecin ayant l'expérience du traitement des problèmes de fertilité.
Posologie
Posologie chez la femme Il existe de grandes variations inter- et intra-individuelles dans la réponse ovarienne aux gonadotrophines exogènes.
De ce fait, il est impossible de définir un schéma posologique unique.
Ceci nécessite la mise en œ uvre d'examens échographiques et d'une surveillance des taux d'estradiol.
D’ après les résultats des études cliniques comparatives, il est recommandé d'administrer Puregon à une posologie plus faible que celle généralement utilisée pour la FSH urinaire, non seulement pour optimiser la maturation folliculaire, mais aussi pour minimiser le risque d'hyperstimulation ovarienne non souhaitée.
L'expérience clinique avec Puregon est basée sur un traitement pendant 3 cycles dans les deux indications.
L'expérience pratique en FIV a montré que le taux de succès du traitement reste le même pendant les quatre premières tentatives et diminue progressivement par la suite.
La dose initiale est maintenue pendant au moins sept jours.
En l'absence de réponse ovarienne, la dose quotidienne est ensuite progressivement augmentée jusqu'à ce que la croissance folliculaire et/ ou les concentrations plasmatiques d'estradiol indiquent que la réponse pharmacodynamique est adéquate.
Pour les concentrations d'estradiol, une augmentation quotidienne de 40 à 100% est considérée comme optimale.
La dose quotidienne est ensuite maintenue jusqu'à l'obtention de conditions préovulatoires.
Ces conditions sont obtenues lorsque l'échographie met en évidence un follicule dominant d'au moins 18 mm de diamètre et/ ou lorsque les concentrations plasmatiques d'estradiol atteignent 300 à 900 picogrammes/ ml (1000 à 3000 pmol/ l).
Sept à 14 jours de traitement suffisent habituellement à créer ces conditions.
L'administration de Puregon est alors interrompue et l'ovulation peut être induite par administration de gonadotrophine chorionique humaine (hCG).
Si le nombre de follicules répondeurs est trop élevé ou si les concentrations d'estradiol augmentent trop rapidement (plus d'un doublement par jour pendant deux ou trois jours consécutifs), la dose quotidienne devra être réduite.
Comme les follicules de plus de 14 mm peuvent conduire à une grossesse, la présence de multiples follicules préovulatoires de plus de 14 mm fait courir le risque de grossesses multiples.
Dans ce cas, l'hCG ne sera pas administrée et la grossesse devra être évitée pour prévenir une grossesse multiple. • Hyperstimulation ovarienne contrôlée dans le cadre des programmes de procréation médicalement assistée Les protocoles de stimulation utilisés sont divers.
Une dose initiale de 100 à 225 UI est recommandée pendant au moins les quatre premiers jours.
Ensuite, la dose peut être ajustée individuellement, en fonction de la réponse ovarienne.
Des études cliniques ont montré que des doses d'entretien comprises entre 75 et 375 UI pendant six à douze jours sont suffisantes, un traitement plus long étant néanmoins parfois nécessaire.
Puregon peut être administré seul ou, pour prévenir une lutéinisation prématurée, en association avec un agoniste ou un antagoniste de la GnRH.
Lors de l'utilisation d'un agoniste de la GnRH, une dose totale de Puregon plus élevée peut être nécessaire pour obtenir une réponse folliculaire adéquate.
La réponse ovarienne est surveillée par échographie et par dosage de l'estradiol plasmatique.
Lorsque l'échographie révèle la présence d'au moins trois follicules de 16-20 mm et que la réponse de l'estradiol est satisfaisante (concentrations plasmatiques d'environ 300-400 picogrammes/ ml (1000-1300 pmol/ l) par follicule de diamètre supérieur à 18 mm), la phase finale de maturation des follicules est induite par administration d'hCG.
La ponction folliculaire destinée à recueillir les ovocytes est réalisée 34 à 35 heures plus tard.
Posologie chez l'homme Puregon doit être administré à une posologie de 450 UI/ semaine, de préférence répartie en trois doses de 150 UI, en association avec l'hCG.
Le traitement devra être poursuivi pendant au moins 3 à 4 mois avant d'obtenir une amélioration de la spermatogenèse.
Si un patient n'a pas répondu après cette période, le traitement combiné peut être poursuivi; l'expérience clinique actuelle montre qu'un traitement pendant 18 mois voire plus peut être nécessaire pour obtenir une spermatogenèse.
Il n’ y a pas d’ indication spécifique pour l’ utilisation de Puregon chez les enfants.
Mode d' administration
Pour éviter les injections douloureuses et pour limiter les fuites au point d'injection, Puregon doit être administré lentement par voie intramusculaire ou sous-cutanée.
En cas d'administration sous-cutanée, on changera les points d'injection afin d'éviter l'apparition d'une lipo-atrophie.
Toute solution non utilisée doit être jetée.
L'injection sous-cutanée de Puregon peut être effectuée par le patient ou par son partenaire, si des instructions adéquates sont fournies par le médecin.
Seuls les patients très motivés, correctement entraînés et conseillés par une personne compétente peuvent s'administrer eux-mêmes Puregon.
4.3 Contre-indications
31 • Hypersensibilité à la substance active ou à l’ un des excipients. • Tumeurs de l'ovaire, du sein, de l'utérus, du testicule, de l'hypophyse ou de l’ hypothalamus. • Saignements vaginaux de cause non déterminée. • Insuffisance ovarienne primaire. • Kystes ovariens ou hypertrophie ovarienne, sans relation avec une dystrophie ovarienne polykystique (SOPK). • Malformations des organes génitaux incompatibles avec une grossesse. • Myomes utérins incompatibles avec la grossesse. • Insuffisance testiculaire primaire.
4.4 Mises en garde spéciales et précautions d’ emploi
• L'existence d'endocrinopathies extra-gonadiques non contrôlées (anomalies thyroïdiennes, surrénaliennes ou hypophysaires) devra être exclue. • Il existe un risque accru de grossesses multiples après induction de l'ovulation par des préparations contenant des gonadotrophines.
L’ ajustement de la dose de FSH devrait pouvoir éviter le développement de plusieurs follicules.
Les grossesses multiples, surtout d’ ordre élevé, conduisent à un risque maternel accru et un risque de complications périnatales élevé.
Les patientes devraient être informées des risques potentiels de naissances multiples avant de commencer le traitement. • La première injection de Puregon devra être pratiquée sous contrôle médical direct. • Etant donné que les femmes infertiles suivant des techniques d’ assistance à la procréation, notamment des FIV, présentent souvent des anomalies tubaires, l'incidence des grossesses extra- utérines peut être augmentée.
Il est important de confirmer par une échographie précoce si la grossesse est intra-utérine. • Les taux de fausses couches chez les femmes poursuivant un traitement de procréation médicalement assistée sont plus élevés que dans la population non traitée. • Après utilisation des techniques de reproduction assistée (TRA), l’ incidence des malformations congénitales peut être légèrement plus élevée qu’ après conceptions naturelles.
Ceci peut être dû à des différences dans les caractéristiques des parents (ex.: âge de la mère, caractéristiques du sperme) et à un risque accru de grossesses multiples. • Hyperstimulation ovarienne non souhaitée: pour les femmes, une évaluation échographique de la maturation folliculaire et un dosage de l'estradiol plasmatique seront réalisés avant le traitement et à intervalles réguliers pendant celui -ci.
Hormis le développement d'un nombre élevé de follicules, les concentrations d'estradiol peuvent augmenter très rapidement (plus d'un doublement par jour pendant deux ou trois jours consécutifs) et éventuellement atteindre des valeurs excessives.
Le diagnostic d'hyperstimulation ovarienne peut être confirmé par échographie.
Si cette hyperstimulation ovarienne non souhaitée (c'est-à-dire n'entrant pas dans le cadre d'une hyperstimulation ovarienne contrôlée dans un programme de procréation médicalement assistée) se produit, l'administration de Puregon devra être interrompue.
Dans ce cas, on évitera toute possibilité de grossesse et l'hCG ne sera pas administrée parce qu'elle pourrait induire, en plus d'une ovulation multiple, un syndrome d'hyperstimulation ovarienne (SHSO).
Les signes et symptômes cliniques d'un syndrome d'hyperstimulation ovarienne d'intensité légère sont des douleurs abdominales, des nausées, de la diarrhée et une augmentation de volume discrète à modérée des ovaires ainsi que des kystes ovariens.
En cas de syndrome d’ hyperstimulation ovarienne, il a été rapporté des anomalies transitoires du bilan fonctionnel hépatique suggérant un dysfonctionnement du foie qui peut être associé à des anomalies morphologiques à la biopsie hépatique.
Dans de rares cas, un syndrome d'hyperstimulation ovarienne sévère, susceptible de menacer le pronostic vital, peut apparaître.
Il se caractérise par de gros kystes ovariens (ayant tendance à se rompre), une ascite, souvent un hydrothorax et une prise de poids.
Dans de rares cas, une thromboembolie veineuse ou artérielle peut survenir en association avec un SHSO. • Des tumeurs bénignes et malignes de l’ ovaire et d’ autres organes de la reproduction ont été rapportées chez les femmes ayant eu recours à plusieurs traitements médicaux pour traiter
Il n’ a pas encore été établi si un traitement par gonadotrophines augmente ou non le risque de ces tumeurs chez les femmes infertiles. • Les femmes présentant des facteurs de risque généralement reconnus de thrombose, tels qu’ un antécédent personnel ou familial, une obésité sévère (indice de masse corporel > 30 kg/ m2) ou une thrombophilie connue, peuvent présenter un risque augmenté d’ évènements thromboemboliques veineux ou artériel, au cours ou après traitement par gonadotrophines.
On doit noter, d’ autre part, que la grossesse elle-même expose aussi à un risque augmenté de thrombose. • Puregon peut contenir des traces de streptomycine et/ ou de néomycine.
Ces antibiotiques peuvent causer des réactions allergiques chez les personnes sensibles. • Chez l'homme, des taux élevés de FSH endogène révèlent une insuffisance testiculaire.
Ce type de patients ne répond pas au traitement par Puregon/ hCG. • Chez l'homme, afin d'évaluer la réponse, une analyse du sperme est recommandée 4 à 6 mois après l'initiation du traitement.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
L'utilisation simultanée de Puregon et de citrate de clomifène peut accroître la réponse folliculaire.
Après une désensibilisation hypophysaire induite par un agoniste de la GnRH, une dose de Puregon plus élevée peut être nécessaire pour obtenir une réponse folliculaire adéquate.
4.6 Grossesse et allaitement
Puregon n’ est pas indiqué pendant la grossesse.
Aucun risque tératogène n’ a été rapporté, suite à une hyperstimulation ovarienne contrôlée lors de l’ utilisation clinique de gonadotrophines.
Dans le cas d’ une exposition en cours de grossesse, les données cliniques ne sont pas suffisantes pour exclure un effet tératogène de la FSH recombinante.
Cependant, à ce jour, aucun risque malformatif particulier n’ a été rapporté.
Aucun effet tératogène n’ a été observé au cours des études chez l’ animal.
Puregon ne doit pas être utilisé pendant l’ allaitement.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Puregon n’ a aucun effet ou qu’ un effet négligeable sur l’ aptitude à conduire des véhicules et à utiliser des machines.
4.8 Effets indésirables
L'utilisation clinique de Puregon par voie intramusculaire ou sous-cutanée peut conduire à des réactions au site d'injection: ecchymoses, douleurs, rougeurs, gonflements et prurits sont fréquemment rapportés (3% des patients traités).
La plupart de ces réactions locales sont modérées et transitoires.
Des réactions d’ hypersensibilité généralisées, incluant érythème, urticaire, rash et prurit ont été peu fréquemment observées (0,1% des patients traités par Puregon).
Lors des essais cliniques, des signes et des symptômes liés à un syndrome d’ hyperstimulation ovarienne (SHSO) ont été rapportés chez environ 4% des femmes traitées par Puregon (cf. rubrique 4.4).
D’ autres effets indésirables en rapport avec ce syndrome ont été observés dans les études cliniques, incluant douleur et/ ou congestion pelvienne, douleur et/ ou distension abdominale, troubles mammaires (tension mammaire, douleur et/ ou congestion), augmentation du volume des ovaires et avortement spontané.
Tous ces effets ont été rapportés avec une fréquence d’ environ 1% (douleur pelvienne et distension abdominale) ou inférieure à 1%.
Un faible risque d'augmentation de grossesses extra-utérines et de grossesses multiples a été observé.
D’ autres symptômes plus généraux ont été rapportés, incluant céphalées et nausées (chez 1% au plus des femmes traitées par Puregon).
Ceci a également été rapporté sous traitement avec d'autres gonadotrophines.
Une gynécomastie et une acné peuvent occasionnellement survenir pendant le traitement par Puregon/ hCG.
Ce sont des effets connus du traitement par hCG.
Chez un patient il a été rapporté un cas de kyste épididymaire.
4.9 Surdosage
On ne dispose d'aucune donnée sur la toxicité aiguë de Puregon chez l'homme, mais la toxicité aiguë de Puregon et des préparations de gonadotrophines urinaires s'est avérée très faible dans les études réalisées chez l'animal.
L'administration de FSH à une posologie trop élevée peut conduire à une hyperstimulation ovarienne (cf. rubrique 4.4).
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Gonadotrophines; code ATC:
G03G A06.
Puregon contient une FSH recombinante.
Elle est fabriquée par génie génétique (technologie de la recombinaison de l'ADN) au moyen d'une lignée cellulaire ovarienne de hamster chinois transfectée par les gènes codant pour les sous-unités de la FSH humaine.
La séquence primaire des acides aminés est identique à celle de la FSH humaine naturelle.
On sait qu'il existe de petites différences dans la structure de la chaîne glucidique.
La FSH est indispensable à une croissance et à une maturation normales des follicules, ainsi qu'à la production d'hormones stéroïdiennes par les gonades.
Chez la femme, la concentration de FSH a une influence essentielle sur le déclenchement et la durée du développement folliculaire, donc sur la chronologie de la croissance folliculaire et sur le nombre des follicules parvenant à maturité.
Puregon peut donc être utilisé pour stimuler le développement folliculaire et la production d'hormones stéroïdiennes dans certains troubles fonctionnels gonadiques.
En outre, Puregon peut être utilisé pour favoriser le développement de follicules multiples dans les programmes de procréation médicalement assistée [par exemple, fécondation in vitro avec transfert d'embryon (FIVETE), transfert de gamètes dans les trompes (GIFT) et injection intracytoplasmique de spermatozoïde (ICSI)].
Le traitement par Puregon est habituellement suivi de l'administration d'hCG pour induire la phase finale de maturation du follicule, la reprise de la méiose et la rupture du follicule.
Chez l'homme déficient en FSH, Puregon devra être utilisé associé à l'hCG pendant au moins 4 mois pour favoriser la spermatogenèse.
5.2 Propriétés pharmacocinétiques
Après administration intramusculaire ou sous-cutanée de Puregon, les concentrations maximales de FSH sont atteintes en 12 heures, environ.
Après administration intramusculaire de Puregon, les concentrations maximales de FSH sont plus élevées chez l'homme que chez la femme et sont atteintes plus tôt.
Du fait d'une libération prolongée à partir du point d'injection et d'une demi-vie d'élimination d'environ 40 heures (de 12 à 70 heures), les concentrations plasmatiques de FSH restent augmentées pendant 24 à 48 heures.
Comme la demi-vie d'élimination est relativement longue, l'administration réitérée de la même dose va conduire à des concentrations plasmatiques de FSH d'environ 1,5 à 2,5 fois plus élevées qu'après administration unique.
Cette augmentation permet d'atteindre les concentrations thérapeutiques de FSH.
Il n'existe pas de différences pharmacocinétiques significatives selon que Puregon est administré par voie intramusculaire ou sous-cutanée.
Dans les deux cas, la biodisponibilité absolue est d'environ 77%.
Du point de vue biochimique, la FSH recombinante est très similaire à la FSH humaine d'origine urinaire; elle est distribuée, métabolisée et excrétée de la même manière.
Données de sécurité préclinique
34 L'administration d'une dose unique de Puregon chez le rat n'a induit aucun effet toxicologique significatif.
Au cours des études par administrations réitérées chez le rat (pendant deux semaines) et chez le chien (pendant 13 semaines), à des doses atteignant 100 fois la dose maximale utilisée chez l'homme, Puregon n'a induit aucun effet significatif sur le plan toxicologique.
Aucun potentiel mutagène induit par Puregon n'a été observé ni au cours du test d'Ames, ni au cours du test d'aberration chromosomique réalisé sur des lymphocytes humains in vitro.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Le pH peut être ajusté au moyen d'hydroxyde de sodium et/ ou d'acide chlorhydrique.
6.2 Incompatibilités
En l’ absence d’ études de compatibilité, ce médicament ne doit pas être mélangé avec d’ autres médicaments.
6.3 Durée de conservation
3 ans.
Le contenu du flacon doit être utilisé immédiatement après avoir percé le bouchon en caoutchouc.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2 ºC et 8 ºC).
Ne pas congeler.
Conserver le(s) flacon(s) dans l’ emballage extérieur.
Pour plus de commodité, Puregon peut être conservé par le patient à une température inférieure ou égale à 25 °C pendant une période unique ne dépassant pas 3 mois.
6.5 Nature et contenu de l’ emballage extérieur
0,5 ml de solution dans un flacon de 3 ml (verre de type I) avec un bouchon (caoutchouc en chlorobutyle).
Boîtes de 1, 5 ou 10.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
Ne pas utiliser la solution si elle contient des particules ou si elle n'est pas limpide.
Le contenu du flacon doit être utilisé immédiatement après avoir percé le bouchon en caoutchouc.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Pays-Bas 35 8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 96/ 008/ 17 EU/ 1/ 96/ 008/ 18 EU/ 1/ 96/ 008/ 19
9.
DATE DE PREMIERE AUTORISATION / DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
3 mai 1996 Date du dernier renouvellement:
3 mai 2006
10.
DATE DE MISE A JOUR DU TEXTE
36 1.
DENOMINATION DU MEDICAMENT
Puregon 75 UI/ 0,5 ml solution injectable
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Ceci correspond à un dosage de 150 UI/ ml.
Un flacon contient 7,5 microgrammes de protéine (la bio-activité spécifique in vivo est environ égale à 10 000 UI de FSH/ mg de protéine).
La solution injectable contient comme substance active la follitropine bêta, fabriquée par la technique de l'ADN recombinant à partir d’ une lignée cellulaire ovarienne de hamster chinois (CHO).
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable.
Solution limpide et incolore.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Puregon est indiqué pour le traitement de l’ infertilité féminine dans les situations cliniques suivantes: • Anovulation (y compris la dystrophie ovarienne polykystique - SOPK) chez les femmes ne répondant pas au traitement par le citrate de clomifène. • Hyperstimulation ovarienne contrôlée pour induire le développement de follicules multiples dans le cadre des programmes de procréation médicalement assistée [par exemple, fécondation in vitro avec transfert d'embryon (FIVETE), transfert de gamètes dans les trompes (GIFT), injection intracytoplasmique de spermatozoïde (ICSI)].
Chez l'homme: • Déficience de la spermatogenèse due à un hypogonadisme hypogonadotrope.
4.2 Posologie et mode d’ administration
Le traitement par Puregon devra être initié sous la surveillance d'un médecin ayant l'expérience du traitement des problèmes de fertilité.
Posologie
Posologie chez la femme Il existe de grandes variations inter- et intra-individuelles dans la réponse ovarienne aux gonadotrophines exogènes.
De ce fait, il est impossible de définir un schéma posologique unique.
Ceci nécessite la mise en œ uvre d'examens échographiques et d'une surveillance des taux d'estradiol.
D’ après les résultats des études cliniques comparatives, il est recommandé d'administrer Puregon à une posologie plus faible que celle généralement utilisée pour la FSH urinaire, non seulement pour optimiser la maturation folliculaire, mais aussi pour minimiser le risque d'hyperstimulation ovarienne non souhaitée.
L'expérience clinique avec Puregon est basée sur un traitement pendant 3 cycles dans les deux indications.
L'expérience pratique en FIV a montré que le taux de succès du traitement reste le même pendant les quatre premières tentatives et diminue progressivement par la suite.
La dose initiale est maintenue pendant au moins sept jours.
En l'absence de réponse ovarienne, la dose quotidienne est ensuite progressivement augmentée jusqu'à ce que la croissance folliculaire et/ ou les concentrations plasmatiques d'estradiol indiquent que la réponse pharmacodynamique est adéquate.
Pour les concentrations d'estradiol, une augmentation quotidienne de 40 à 100% est considérée comme optimale.
La dose quotidienne est ensuite maintenue jusqu'à l'obtention de conditions préovulatoires.
Ces conditions sont obtenues lorsque l'échographie met en évidence un follicule dominant d'au moins 18 mm de diamètre et/ ou lorsque les concentrations plasmatiques d'estradiol atteignent 300 à 900 picogrammes/ ml (1000 à 3000 pmol/ l).
Sept à 14 jours de traitement suffisent habituellement à créer ces conditions.
L'administration de Puregon est alors interrompue et l'ovulation peut être induite par administration de gonadotrophine chorionique humaine (hCG).
Si le nombre de follicules répondeurs est trop élevé ou si les concentrations d'estradiol augmentent trop rapidement (plus d'un doublement par jour pendant deux ou trois jours consécutifs), la dose quotidienne devra être réduite.
Comme les follicules de plus de 14 mm peuvent conduire à une grossesse, la présence de multiples follicules préovulatoires de plus de 14 mm fait courir le risque de grossesses multiples.
Dans ce cas, l'hCG ne sera pas administrée et la grossesse devra être évitée pour prévenir une grossesse multiple. • Hyperstimulation ovarienne contrôlée dans le cadre des programmes de procréation médicalement assistée Les protocoles de stimulation utilisés sont divers.
Une dose initiale de 100 à 225 UI est recommandée pendant au moins les quatre premiers jours.
Ensuite, la dose peut être ajustée individuellement, en fonction de la réponse ovarienne.
Des études cliniques ont montré que des doses d'entretien comprises entre 75 et 375 UI pendant six à douze jours sont suffisantes, un traitement plus long étant néanmoins parfois nécessaire.
Puregon peut être administré seul ou, pour prévenir une lutéinisation prématurée, en association avec un agoniste ou un antagoniste de la GnRH.
Lors de l'utilisation d'un agoniste de la GnRH, une dose totale de Puregon plus élevée peut être nécessaire pour obtenir une réponse folliculaire adéquate.
La réponse ovarienne est surveillée par échographie et par dosage de l'estradiol plasmatique.
Lorsque l'échographie révèle la présence d'au moins trois follicules de 16-20 mm et que la réponse de l'estradiol est satisfaisante (concentrations plasmatiques d'environ 300-400 picogrammes/ ml (1000-1300 pmol/ l) par follicule de diamètre supérieur à 18 mm), la phase finale de maturation des follicules est induite par administration d'hCG.
La ponction folliculaire destinée à recueillir les ovocytes est réalisée 34 à 35 heures plus tard.
Posologie chez l'homme Puregon doit être administré à une posologie de 450 UI/ semaine, de préférence répartie en trois doses de 150 UI, en association avec l'hCG.
Le traitement devra être poursuivi pendant au moins 3 à 4 mois avant d'obtenir une amélioration de la spermatogenèse.
Si un patient n'a pas répondu après cette période, le traitement combiné peut être poursuivi; l'expérience clinique actuelle montre qu'un traitement pendant 18 mois voire plus peut être nécessaire pour obtenir une spermatogenèse.
Il n’ y a pas d’ indication spécifique pour l’ utilisation de Puregon chez les enfants.
Mode d' administration
Pour éviter les injections douloureuses et pour limiter les fuites au point d'injection, Puregon doit être administré lentement par voie intramusculaire ou sous-cutanée.
En cas d'administration sous-cutanée, on changera les points d'injection afin d'éviter l'apparition d'une lipo-atrophie.
Toute solution non utilisée doit être jetée.
L'injection sous-cutanée de Puregon peut être effectuée par le patient ou par son partenaire, si des instructions adéquates sont fournies par le médecin.
Seuls les patients très motivés, correctement entraînés et conseillés par une personne compétente peuvent s'administrer eux-mêmes Puregon.
4.3 Contre-indications
38 • Hypersensibilité à la substance active ou à l’ un des excipients. • Tumeurs de l'ovaire, du sein, de l'utérus, du testicule, de l'hypophyse ou de l’ hypothalamus. • Saignements vaginaux de cause non déterminée. • Insuffisance ovarienne primaire. • Kystes ovariens ou hypertrophie ovarienne, sans relation avec une dystrophie ovarienne polykystique (SOPK). • Malformations des organes génitaux incompatibles avec une grossesse. • Myomes utérins incompatibles avec la grossesse. • Insuffisance testiculaire primaire.
4.4 Mises en garde spéciales et précautions d’ emploi
• L'existence d'endocrinopathies extra-gonadiques non contrôlées (anomalies thyroïdiennes, surrénaliennes ou hypophysaires) devra être exclue. • Il existe un risque accru de grossesses multiples après induction de l'ovulation par des préparations contenant des gonadotrophines.
L’ ajustement de la dose de FSH devrait pouvoir éviter le développement de plusieurs follicules.
Les grossesses multiples, surtout d’ ordre élevé, conduisent à un risque maternel accru et un risque de complications périnatales élevé.
Les patientes devraient être informées des risques potentiels de naissances multiples avant de commencer le traitement. • La première injection de Puregon devra être pratiquée sous contrôle médical direct. • Etant donné que les femmes infertiles suivant des techniques d’ assistance à la procréation, notamment des FIV, présentent souvent des anomalies tubaires, l'incidence des grossesses extra- utérines peut être augmentée.
Il est important de confirmer par une échographie précoce si la grossesse est intra-utérine. • Les taux de fausses couches chez les femmes poursuivant un traitement de procréation médicalement assistée sont plus élevés que dans la population non traitée. • Après utilisation des techniques de reproduction assistée (TRA), l’ incidence des malformations congénitales peut être légèrement plus élevée qu’ après conceptions naturelles.
Ceci peut être dû à des différences dans les caractéristiques des parents (ex.: âge de la mère, caractéristiques du sperme) et à un risque accru de grossesses multiples. • Hyperstimulation ovarienne non souhaitée: pour les femmes, une évaluation échographique de la maturation folliculaire et un dosage de l'estradiol plasmatique seront réalisés avant le traitement et à intervalles réguliers pendant celui -ci.
Hormis le développement d'un nombre élevé de follicules, les concentrations d'estradiol peuvent augmenter très rapidement (plus d'un doublement par jour pendant deux ou trois jours consécutifs) et éventuellement atteindre des valeurs excessives.
Le diagnostic d'hyperstimulation ovarienne peut être confirmé par échographie.
Si cette hyperstimulation ovarienne non souhaitée (c'est-à-dire n'entrant pas dans le cadre d'une hyperstimulation ovarienne contrôlée dans un programme de procréation médicalement assistée) se produit, l'administration de Puregon devra être interrompue.
Dans ce cas, on évitera toute possibilité de grossesse et l'hCG ne sera pas administrée parce qu'elle pourrait induire, en plus d'une ovulation multiple, un syndrome d'hyperstimulation ovarienne (SHSO).
Les signes et symptômes cliniques d'un syndrome d'hyperstimulation ovarienne d'intensité légère sont des douleurs abdominales, des nausées, de la diarrhée et une augmentation de volume discrète à modérée des ovaires ainsi que des kystes ovariens.
En cas de syndrome d’ hyperstimulation ovarienne, il a été rapporté des anomalies transitoires du bilan fonctionnel hépatique suggérant un dysfonctionnement du foie qui peut être associé à des anomalies morphologiques à la biopsie hépatique.
Dans de rares cas, un syndrome d'hyperstimulation ovarienne sévère, susceptible de menacer le pronostic vital, peut apparaître.
Il se caractérise par de gros kystes ovariens (ayant tendance à se rompre), une ascite, souvent un hydrothorax et une prise de poids.
Dans de rares cas, une thromboembolie veineuse ou artérielle peut survenir en association avec un SHSO. • Des tumeurs bénignes et malignes de l’ ovaire et d’ autres organes de la reproduction ont été rapportées chez les femmes ayant eu recours à plusieurs traitements médicaux pour traiter
Il n’ a pas encore été établi si un traitement par gonadotrophines augmente ou non le risque de ces tumeurs chez les femmes infertiles. • Les femmes présentant des facteurs de risque généralement reconnus de thrombose, tels qu’ un antécédent personnel ou familial, une obésité sévère (indice de masse corporel > 30 kg/ m2) ou une thrombophilie connue, peuvent présenter un risque augmenté d’ évènements thromboemboliques veineux ou artériel, au cours ou après traitement par gonadotrophines.
On doit noter, d’ autre part, que la grossesse elle-même expose aussi à un risque augmenté de thrombose. • Puregon peut contenir des traces de streptomycine et/ ou de néomycine.
Ces antibiotiques peuvent causer des réactions allergiques chez les personnes sensibles. • Chez l'homme, des taux élevés de FSH endogène révèlent une insuffisance testiculaire.
Ce type de patients ne répond pas au traitement par Puregon/ hCG. • Chez l'homme, afin d'évaluer la réponse, une analyse du sperme est recommandée 4 à 6 mois après l'initiation du traitement.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
L'utilisation simultanée de Puregon et de citrate de clomifène peut accroître la réponse folliculaire.
Après une désensibilisation hypophysaire induite par un agoniste de la GnRH, une dose de Puregon plus élevée peut être nécessaire pour obtenir une réponse folliculaire adéquate.
4.6 Grossesse et allaitement
Puregon n’ est pas indiqué pendant la grossesse.
Aucun risque tératogène n’ a été rapporté, suite à une hyperstimulation ovarienne contrôlée lors de l’ utilisation clinique de gonadotrophines.
Dans le cas d’ une exposition en cours de grossesse, les données cliniques ne sont pas suffisantes pour exclure un effet tératogène de la FSH recombinante.
Cependant, à ce jour, aucun risque malformatif particulier n’ a été rapporté.
Aucun effet tératogène n’ a été observé au cours des études chez l’ animal.
Puregon ne doit pas être utilisé pendant l’ allaitement.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Puregon n’ a aucun effet ou qu’ un effet négligeable sur l’ aptitude à conduire des véhicules et à utiliser des machines.
4.8 Effets indésirables
L'utilisation clinique de Puregon par voie intramusculaire ou sous-cutanée peut conduire à des réactions au site d'injection: ecchymoses, douleurs, rougeurs, gonflements et prurits sont fréquemment rapportés (3% des patients traités).
La plupart de ces réactions locales sont modérées et transitoires.
Des réactions d’ hypersensibilité généralisées, incluant érythème, urticaire, rash et prurit ont été peu fréquemment observées (0,1% des patients traités par Puregon).
Lors des essais cliniques, des signes et des symptômes liés à un syndrome d’ hyperstimulation ovarienne (SHSO) ont été rapportés chez environ 4% des femmes traitées par Puregon (cf. rubrique 4.4).
D’ autres effets indésirables en rapport avec ce syndrome ont été observés dans les études cliniques, incluant douleur et/ ou congestion pelvienne, douleur et/ ou distension abdominale, troubles mammaires (tension mammaire, douleur et/ ou congestion), augmentation du volume des ovaires et avortement spontané.
Tous ces effets ont été rapportés avec une fréquence d’ environ 1% (douleur pelvienne et distension abdominale) ou inférieure à 1%.
Un faible risque d'augmentation de grossesses extra-utérines et de grossesses multiples a été observé.
D’ autres symptômes plus généraux ont été rapportés, incluant céphalées et nausées (chez 1% au plus des femmes traitées par Puregon).
Ceci a également été rapporté sous traitement avec d'autres gonadotrophines.
Une gynécomastie et une acné peuvent occasionnellement survenir pendant le traitement par Puregon/ hCG.
Ce sont des effets connus du traitement par hCG.
Chez un patient il a été rapporté un cas de kyste épididymaire.
4.9 Surdosage
On ne dispose d'aucune donnée sur la toxicité aiguë de Puregon chez l'homme, mais la toxicité aiguë de Puregon et des préparations de gonadotrophines urinaires s'est avérée très faible dans les études réalisées chez l'animal.
L'administration de FSH à une posologie trop élevée peut conduire à une hyperstimulation ovarienne (cf. rubrique 4.4).
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Gonadotrophines; code ATC:
G03G A06.
Puregon contient une FSH recombinante.
Elle est fabriquée par génie génétique (technologie de la recombinaison de l'ADN) au moyen d'une lignée cellulaire ovarienne de hamster chinois transfectée par les gènes codant pour les sous-unités de la FSH humaine.
La séquence primaire des acides aminés est identique à celle de la FSH humaine naturelle.
On sait qu'il existe de petites différences dans la structure de la chaîne glucidique.
La FSH est indispensable à une croissance et à une maturation normales des follicules, ainsi qu'à la production d'hormones stéroïdiennes par les gonades.
Chez la femme, la concentration de FSH a une influence essentielle sur le déclenchement et la durée du développement folliculaire, donc sur la chronologie de la croissance folliculaire et sur le nombre des follicules parvenant à maturité.
Puregon peut donc être utilisé pour stimuler le développement folliculaire et la production d'hormones stéroïdiennes dans certains troubles fonctionnels gonadiques.
En outre, Puregon peut être utilisé pour favoriser le développement de follicules multiples dans les programmes de procréation médicalement assistée [par exemple, fécondation in vitro avec transfert d'embryon (FIVETE), transfert de gamètes dans les trompes (GIFT) et injection intracytoplasmique de spermatozoïde (ICSI)].
Le traitement par Puregon est habituellement suivi de l'administration d'hCG pour induire la phase finale de maturation du follicule, la reprise de la méiose et la rupture du follicule.
Chez l'homme déficient en FSH, Puregon devra être utilisé associé à l'hCG pendant au moins 4 mois pour favoriser la spermatogenèse.
5.2 Propriétés pharmacocinétiques
Après administration intramusculaire ou sous-cutanée de Puregon, les concentrations maximales de FSH sont atteintes en 12 heures, environ.
Après administration intramusculaire de Puregon, les concentrations maximales de FSH sont plus élevées chez l'homme que chez la femme et sont atteintes plus tôt.
Du fait d'une libération prolongée à partir du point d'injection et d'une demi-vie d'élimination d'environ 40 heures (de 12 à 70 heures), les concentrations plasmatiques de FSH restent augmentées pendant 24 à 48 heures.
Comme la demi-vie d'élimination est relativement longue, l'administration réitérée de la même dose va conduire à des concentrations plasmatiques de FSH d'environ 1,5 à 2,5 fois plus élevées qu'après administration unique.
Cette augmentation permet d'atteindre les concentrations thérapeutiques de FSH.
Il n'existe pas de différences pharmacocinétiques significatives selon que Puregon est administré par voie intramusculaire ou sous-cutanée.
Dans les deux cas, la biodisponibilité absolue est d'environ 77%.
Du point de vue biochimique, la FSH recombinante est très similaire à la FSH humaine d'origine urinaire; elle est distribuée, métabolisée et excrétée de la même manière.
Données de sécurité préclinique
41 L'administration d'une dose unique de Puregon chez le rat n'a induit aucun effet toxicologique significatif.
Au cours des études par administrations réitérées chez le rat (pendant deux semaines) et chez le chien (pendant 13 semaines), à des doses atteignant 100 fois la dose maximale utilisée chez l'homme, Puregon n'a induit aucun effet significatif sur le plan toxicologique.
Aucun potentiel mutagène induit par Puregon n'a été observé ni au cours du test d'Ames, ni au cours du test d'aberration chromosomique réalisé sur des lymphocytes humains in vitro.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Le pH peut être ajusté au moyen d'hydroxyde de sodium et/ ou d'acide chlorhydrique.
6.2 Incompatibilités
En l’ absence d’ études de compatibilité, ce médicament ne doit pas être mélangé avec d’ autres médicaments.
6.3 Durée de conservation
3 ans.
Le contenu du flacon doit être utilisé immédiatement après avoir percé le bouchon en caoutchouc.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2 ºC et 8 ºC).
Ne pas congeler.
Conserver le(s) flacon(s) dans l’ emballage extérieur.
Pour plus de commodité, Puregon peut être conservé par le patient à une température inférieure ou égale à 25 °C pendant une période unique ne dépassant pas 3 mois.
6.5 Nature et contenu de l’ emballage extérieur
0,5 ml de solution dans un flacon de 3 ml (verre de type I) avec un bouchon (caoutchouc en chlorobutyle).
Boîtes de 1, 5 ou 10.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
Ne pas utiliser la solution si elle contient des particules ou si elle n'est pas limpide.
Le contenu du flacon doit être utilisé immédiatement après avoir percé le bouchon en caoutchouc.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Pays-Bas
42 8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 96/ 008/ 20 EU/ 1/ 96/ 008/ 21 EU/ 1/ 96/ 008/ 22
9.
DATE DE PREMIERE AUTORISATION / DE RENOUVELLEMENT DE L' AUTORISATION
Date de première autorisation:
3 mai 1996 Date du dernier renouvellement:
3 mai 2006
10.
DATE DE MISE A JOUR DU TEXTE
43 1.
DENOMINATION DU MEDICAMENT
Puregon 100 UI/ 0,5 ml solution injectable
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Ceci correspond à un dosage de 200 UI/ ml.
Un flacon contient 10 microgrammes de protéine (la bio-activité spécifique in vivo est environ égale à 10 000 UI de FSH/ mg de protéine).
La solution injectable contient comme substance active la follitropine bêta, fabriquée par la technique de l'ADN recombinant à partir d’ une lignée cellulaire ovarienne de hamster chinois (CHO).
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable.
Solution limpide et incolore.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Puregon est indiqué pour le traitement de l’ infertilité féminine dans les situations cliniques suivantes: • Anovulation (y compris la dystrophie ovarienne polykystique - SOPK) chez les femmes ne répondant pas au traitement par le citrate de clomifène. • Hyperstimulation ovarienne contrôlée pour induire le développement de follicules multiples dans le cadre des programmes de procréation médicalement assistée [par exemple, fécondation in vitro avec transfert d'embryon (FIVETE), transfert de gamètes dans les trompes (GIFT), injection intracytoplasmique de spermatozoïde (ICSI)].
Chez l'homme: • Déficience de la spermatogenèse due à un hypogonadisme hypogonadotrope.
4.2 Posologie et mode d’ administration
Le traitement par Puregon devra être initié sous la surveillance d'un médecin ayant l'expérience du traitement des problèmes de fertilité.
Posologie
Posologie chez la femme Il existe de grandes variations inter- et intra-individuelles dans la réponse ovarienne aux gonadotrophines exogènes.
De ce fait, il est impossible de définir un schéma posologique unique.
Ceci nécessite la mise en œ uvre d'examens échographiques et d'une surveillance des taux d'estradiol.
D’ après les résultats des études cliniques comparatives, il est recommandé d'administrer Puregon à une posologie plus faible que celle généralement utilisée pour la FSH urinaire, non seulement pour optimiser la maturation folliculaire, mais aussi pour minimiser le risque d'hyperstimulation ovarienne non souhaitée.
L'expérience clinique avec Puregon est basée sur un traitement pendant 3 cycles dans les deux indications.
L'expérience pratique en FIV a montré que le taux de succès du traitement reste le même pendant les quatre premières tentatives et diminue progressivement par la suite.
La dose initiale est maintenue pendant au moins sept jours.
En l'absence de réponse ovarienne, la dose quotidienne est ensuite progressivement augmentée jusqu'à ce que la croissance folliculaire et/ ou les concentrations plasmatiques d'estradiol indiquent que la réponse pharmacodynamique est adéquate.
Pour les concentrations d'estradiol, une augmentation quotidienne de 40 à 100% est considérée comme optimale.
La dose quotidienne est ensuite maintenue jusqu'à l'obtention de conditions préovulatoires.
Ces conditions sont obtenues lorsque l'échographie met en évidence un follicule dominant d'au moins 18 mm de diamètre et/ ou lorsque les concentrations plasmatiques d'estradiol atteignent 300 à 900 picogrammes/ ml (1000 à 3000 pmol/ l).
Sept à 14 jours de traitement suffisent habituellement à créer ces conditions.
L'administration de Puregon est alors interrompue et l'ovulation peut être induite par administration de gonadotrophine chorionique humaine (hCG).
Si le nombre de follicules répondeurs est trop élevé ou si les concentrations d'estradiol augmentent trop rapidement (plus d'un doublement par jour pendant deux ou trois jours consécutifs), la dose quotidienne devra être réduite.
Comme les follicules de plus de 14 mm peuvent conduire à une grossesse, la présence de multiples follicules préovulatoires de plus de 14 mm fait courir le risque de grossesses multiples.
Dans ce cas, l'hCG ne sera pas administrée et la grossesse devra être évitée pour prévenir une grossesse multiple. • Hyperstimulation ovarienne contrôlée dans le cadre des programmes de procréation médicalement assistée Les protocoles de stimulation utilisés sont divers.
Une dose initiale de 100 à 225 UI est recommandée pendant au moins les quatre premiers jours.
Ensuite, la dose peut être ajustée individuellement, en fonction de la réponse ovarienne.
Des études cliniques ont montré que des doses d'entretien comprises entre 75 et 375 UI pendant six à douze jours sont suffisantes, un traitement plus long étant néanmoins parfois nécessaire.
Puregon peut être administré seul ou, pour prévenir une lutéinisation prématurée, en association avec un agoniste ou un antagoniste de la GnRH.
Lors de l'utilisation d'un agoniste de la GnRH, une dose totale de Puregon plus élevée peut être nécessaire pour obtenir une réponse folliculaire adéquate.
La réponse ovarienne est surveillée par échographie et par dosage de l'estradiol plasmatique.
Lorsque l'échographie révèle la présence d'au moins trois follicules de 16-20 mm et que la réponse de l'estradiol est satisfaisante (concentrations plasmatiques d'environ 300-400 picogrammes/ ml (1000-1300 pmol/ l) par follicule de diamètre supérieur à 18 mm), la phase finale de maturation des follicules est induite par administration d'hCG.
La ponction folliculaire destinée à recueillir les ovocytes est réalisée 34 à 35 heures plus tard.
Posologie chez l'homme Puregon doit être administré à une posologie de 450 UI/ semaine, de préférence répartie en trois doses de 150 UI, en association avec l'hCG.
Le traitement devra être poursuivi pendant au moins 3 à 4 mois avant d'obtenir une amélioration de la spermatogenèse.
Si un patient n'a pas répondu après cette période, le traitement combiné peut être poursuivi; l'expérience clinique actuelle montre qu'un traitement pendant 18 mois voire plus peut être nécessaire pour obtenir une spermatogenèse.
Il n’ y a pas d’ indication spécifique pour l’ utilisation de Puregon chez les enfants.
Mode d' administration
Pour éviter les injections douloureuses et pour limiter les fuites au point d'injection, Puregon doit être administré lentement par voie intramusculaire ou sous-cutanée.
En cas d'administration sous-cutanée, on changera les points d'injection afin d'éviter l'apparition d'une lipo-atrophie.
Toute solution non utilisée doit être jetée.
L'injection sous-cutanée de Puregon peut être effectuée par le patient ou par son partenaire, si des instructions adéquates sont fournies par le médecin.
Seuls les patients très motivés, correctement entraînés et conseillés par une personne compétente peuvent s'administrer eux-mêmes Puregon.
4.3 Contre-indications
45 • Hypersensibilité à la substance active ou à l’ un des excipients. • Tumeurs de l'ovaire, du sein, de l'utérus, du testicule, de l'hypophyse ou de l’ hypothalamus. • Saignements vaginaux de cause non déterminée. • Insuffisance ovarienne primaire. • Kystes ovariens ou hypertrophie ovarienne, sans relation avec une dystrophie ovarienne polykystique (SOPK). • Malformations des organes génitaux incompatibles avec une grossesse. • Myomes utérins incompatibles avec la grossesse. • Insuffisance testiculaire primaire.
4.4 Mises en garde spéciales et précautions d’ emploi
• L'existence d'endocrinopathies extra-gonadiques non contrôlées (anomalies thyroïdiennes, surrénaliennes ou hypophysaires) devra être exclue. • Il existe un risque accru de grossesses multiples après induction de l'ovulation par des préparations contenant des gonadotrophines.
L’ ajustement de la dose de FSH devrait pouvoir éviter le développement de plusieurs follicules.
Les grossesses multiples, surtout d’ ordre élevé, conduisent à un risque maternel accru et un risque de complications périnatales élevé.
Les patientes devraient être informées des risques potentiels de naissances multiples avant de commencer le traitement. • La première injection de Puregon devra être pratiquée sous contrôle médical direct. • Etant donné que les femmes infertiles suivant des techniques d’ assistance à la procréation, notamment des FIV, présentent souvent des anomalies tubaires, l'incidence des grossesses extra- utérines peut être augmentée.
Il est important de confirmer par une échographie précoce si la grossesse est intra-utérine. • Les taux de fausses couches chez les femmes poursuivant un traitement de procréation médicalement assistée sont plus élevés que dans la population non traitée. • Après utilisation des techniques de reproduction assistée (TRA), l’ incidence des malformations congénitales peut être légèrement plus élevée qu’ après conceptions naturelles.
Ceci peut être dû à des différences dans les caractéristiques des parents (ex.: âge de la mère, caractéristiques du sperme) et à un risque accru de grossesses multiples. • Hyperstimulation ovarienne non souhaitée: pour les femmes, une évaluation échographique de la maturation folliculaire et un dosage de l'estradiol plasmatique seront réalisés avant le traitement et à intervalles réguliers pendant celui -ci.
Hormis le développement d'un nombre élevé de follicules, les concentrations d'estradiol peuvent augmenter très rapidement (plus d'un doublement par jour pendant deux ou trois jours consécutifs) et éventuellement atteindre des valeurs excessives.
Le diagnostic d'hyperstimulation ovarienne peut être confirmé par échographie.
Si cette hyperstimulation ovarienne non souhaitée (c'est-à-dire n'entrant pas dans le cadre d'une hyperstimulation ovarienne contrôlée dans un programme de procréation médicalement assistée) se produit, l'administration de Puregon devra être interrompue.
Dans ce cas, on évitera toute possibilité de grossesse et l'hCG ne sera pas administrée parce qu'elle pourrait induire, en plus d'une ovulation multiple, un syndrome d'hyperstimulation ovarienne (SHSO).
Les signes et symptômes cliniques d'un syndrome d'hyperstimulation ovarienne d'intensité légère sont des douleurs abdominales, des nausées, de la diarrhée et une augmentation de volume discrète à modérée des ovaires ainsi que des kystes ovariens.
En cas de syndrome d’ hyperstimulation ovarienne, il a été rapporté des anomalies transitoires du bilan fonctionnel hépatique suggérant un dysfonctionnement du foie qui peut être associé à des anomalies morphologiques à la biopsie hépatique.
Dans de rares cas, un syndrome d'hyperstimulation ovarienne sévère, susceptible de menacer le pronostic vital, peut apparaître.
Il se caractérise par de gros kystes ovariens (ayant tendance à se rompre), une ascite, souvent un hydrothorax et une prise de poids.
Dans de rares cas, une thromboembolie veineuse ou artérielle peut survenir en association avec un SHSO. • Des tumeurs bénignes et malignes de l’ ovaire et d’ autres organes de la reproduction ont été rapportées chez les femmes ayant eu recours à plusieurs traitements médicaux pour traiter
Il n’ a pas encore été établi si un traitement par gonadotrophines augmente ou non le risque de ces tumeurs chez les femmes infertiles. • Les femmes présentant des facteurs de risque généralement reconnus de thrombose, tels qu’ un antécédent personnel ou familial, une obésité sévère (indice de masse corporel > 30 kg/ m2) ou une thrombophilie connue, peuvent présenter un risque augmenté d’ évènements thromboemboliques veineux ou artériel, au cours ou après traitement par gonadotrophines.
On doit noter, d’ autre part, que la grossesse elle-même expose aussi à un risque augmenté de thrombose. • Puregon peut contenir des traces de streptomycine et/ ou de néomycine.
Ces antibiotiques peuvent causer des réactions allergiques chez les personnes sensibles. • Chez l'homme, des taux élevés de FSH endogène révèlent une insuffisance testiculaire.
Ce type de patients ne répond pas au traitement par Puregon/ hCG. • Chez l'homme, afin d'évaluer la réponse, une analyse du sperme est recommandée 4 à 6 mois après l'initiation du traitement.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
L'utilisation simultanée de Puregon et de citrate de clomifène peut accroître la réponse folliculaire.
Après une désensibilisation hypophysaire induite par un agoniste de la GnRH, une dose de Puregon plus élevée peut être nécessaire pour obtenir une réponse folliculaire adéquate.
4.6 Grossesse et allaitement
Puregon n’ est pas indiqué pendant la grossesse.
Aucun risque tératogène n’ a été rapporté, suite à une hyperstimulation ovarienne contrôlée lors de l’ utilisation clinique de gonadotrophines.
Dans le cas d’ une exposition en cours de grossesse, les données cliniques ne sont pas suffisantes pour exclure un effet tératogène de la FSH recombinante.
Cependant, à ce jour, aucun risque malformatif particulier n’ a été rapporté.
Aucun effet tératogène n’ a été observé au cours des études chez l’ animal.
Puregon ne doit pas être utilisé pendant l’ allaitement.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Puregon n’ a aucun effet ou qu’ un effet négligeable sur l’ aptitude à conduire des véhicules et à utiliser des machines.
4.8 Effets indésirables
L'utilisation clinique de Puregon par voie intramusculaire ou sous-cutanée peut conduire à des réactions au site d'injection: ecchymoses, douleurs, rougeurs, gonflements et prurits sont fréquemment rapportés (3% des patients traités).
La plupart de ces réactions locales sont modérées et transitoires.
Des réactions d’ hypersensibilité généralisées, incluant érythème, urticaire, rash et prurit ont été peu fréquemment observées (0,1% des patients traités par Puregon).
Lors des essais cliniques, des signes et des symptômes liés à un syndrome d’ hyperstimulation ovarienne (SHSO) ont été rapportés chez environ 4% des femmes traitées par Puregon (cf. rubrique 4.4).
D’ autres effets indésirables en rapport avec ce syndrome ont été observés dans les études cliniques, incluant douleur et/ ou congestion pelvienne, douleur et/ ou distension abdominale, troubles mammaires (tension mammaire, douleur et/ ou congestion), augmentation du volume des ovaires et avortement spontané.
Tous ces effets ont été rapportés avec une fréquence d’ environ 1% (douleur pelvienne et distension abdominale) ou inférieure à 1%.
Un faible risque d'augmentation de grossesses extra-utérines et de grossesses multiples a été observé.
D’ autres symptômes plus généraux ont été rapportés, incluant céphalées et nausées (chez 1% au plus des femmes traitées par Puregon).
Ceci a également été rapporté sous traitement avec d'autres gonadotrophines.
Une gynécomastie et une acné peuvent occasionnellement survenir pendant le traitement par Puregon/ hCG.
Ce sont des effets connus du traitement par hCG.
Chez un patient il a été rapporté un cas de kyste épididymaire.
4.9 Surdosage
On ne dispose d'aucune donnée sur la toxicité aiguë de Puregon chez l'homme, mais la toxicité aiguë de Puregon et des préparations de gonadotrophines urinaires s'est avérée très faible dans les études réalisées chez l'animal.
L'administration de FSH à une posologie trop élevée peut conduire à une hyperstimulation ovarienne (cf. rubrique 4.4).
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Gonadotrophines; code ATC:
G03G A06.
Puregon contient une FSH recombinante.
Elle est fabriquée par génie génétique (technologie de la recombinaison de l'ADN) au moyen d'une lignée cellulaire ovarienne de hamster chinois transfectée par les gènes codant pour les sous-unités de la FSH humaine.
La séquence primaire des acides aminés est identique à celle de la FSH humaine naturelle.
On sait qu'il existe de petites différences dans la structure de la chaîne glucidique.
La FSH est indispensable à une croissance et à une maturation normales des follicules, ainsi qu'à la production d'hormones stéroïdiennes par les gonades.
Chez la femme, la concentration de FSH a une influence essentielle sur le déclenchement et la durée du développement folliculaire, donc sur la chronologie de la croissance folliculaire et sur le nombre des follicules parvenant à maturité.
Puregon peut donc être utilisé pour stimuler le développement folliculaire et la production d'hormones stéroïdiennes dans certains troubles fonctionnels gonadiques.
En outre, Puregon peut être utilisé pour favoriser le développement de follicules multiples dans les programmes de procréation médicalement assistée [par exemple, fécondation in vitro avec transfert d'embryon (FIVETE), transfert de gamètes dans les trompes (GIFT) et injection intracytoplasmique de spermatozoïde (ICSI)].
Le traitement par Puregon est habituellement suivi de l'administration d'hCG pour induire la phase finale de maturation du follicule, la reprise de la méiose et la rupture du follicule.
Chez l'homme déficient en FSH, Puregon devra être utilisé associé à l'hCG pendant au moins 4 mois pour favoriser la spermatogenèse.
5.2 Propriétés pharmacocinétiques
Après administration intramusculaire ou sous-cutanée de Puregon, les concentrations maximales de FSH sont atteintes en 12 heures, environ.
Après administration intramusculaire de Puregon, les concentrations maximales de FSH sont plus élevées chez l'homme que chez la femme et sont atteintes plus tôt.
Du fait d'une libération prolongée à partir du point d'injection et d'une demi-vie d'élimination d'environ 40 heures (de 12 à 70 heures), les concentrations plasmatiques de FSH restent augmentées pendant 24 à 48 heures.
Comme la demi-vie d'élimination est relativement longue, l'administration réitérée de la même dose va conduire à des concentrations plasmatiques de FSH d'environ 1,5 à 2,5 fois plus élevées qu'après administration unique.
Cette augmentation permet d'atteindre les concentrations thérapeutiques de FSH.
Il n'existe pas de différences pharmacocinétiques significatives selon que Puregon est administré par voie intramusculaire ou sous-cutanée.
Dans les deux cas, la biodisponibilité absolue est d'environ 77%.
Du point de vue biochimique, la FSH recombinante est très similaire à la FSH humaine d'origine urinaire; elle est distribuée, métabolisée et excrétée de la même manière.
Données de sécurité préclinique
48 L'administration d'une dose unique de Puregon chez le rat n'a induit aucun effet toxicologique significatif.
Au cours des études par administrations réitérées chez le rat (pendant deux semaines) et chez le chien (pendant 13 semaines), à des doses atteignant 100 fois la dose maximale utilisée chez l'homme, Puregon n'a induit aucun effet significatif sur le plan toxicologique.
Aucun potentiel mutagène induit par Puregon n'a été observé ni au cours du test d'Ames, ni au cours du test d'aberration chromosomique réalisé sur des lymphocytes humains in vitro.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Le pH peut être ajusté au moyen d'hydroxyde de sodium et/ ou d'acide chlorhydrique.
6.2 Incompatibilités
En l’ absence d’ études de compatibilité, ce médicament ne doit pas être mélangé avec d’ autres médicaments.
6.3 Durée de conservation
3 ans.
Le contenu du flacon doit être utilisé immédiatement après avoir percé le bouchon en caoutchouc.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2 ºC et 8 ºC).
Ne pas congeler.
Conserver le(s) flacon(s) dans l’ emballage extérieur.
Pour plus de commodité, Puregon peut être conservé par le patient à une température inférieure ou égale à 25 ºC pendant une période unique ne dépassant pas 3 mois.
6.5 Nature et contenu de l’ emballage extérieur
0,5 ml de solution dans un flacon de 3 ml (verre de type I) avec un bouchon (caoutchouc en chlorobutyle).
Boîtes de 1, 5 ou 10.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
Ne pas utiliser la solution si elle contient des particules ou si elle n'est pas limpide.
Le contenu du flacon doit être utilisé immédiatement après avoir percé le bouchon en caoutchouc.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Pays-Bas
49 8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 96/ 008/ 23 EU/ 1/ 96/ 008/ 24 EU/ 1/ 96/ 008/ 25
9.
DATE DE PREMIERE AUTORISATION / DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
3 mai 1996 Date du dernier renouvellement:
3 mai 2006
10.
DATE DE MISE A JOUR DU TEXTE
50 1.
DENOMINATION DU MEDICAMENT
Puregon 150 UI/ 0,5 ml solution injectable
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Ceci correspond à un dosage de 300 UI/ ml.
Un flacon contient 15 microgrammes de protéine (la bio-activité spécifique in vivo est environ égale à 10 000 UI de FSH/ mg de protéine).
La solution injectable contient comme substance active la follitropine bêta, fabriquée par la technique de l'ADN recombinant à partir d’ une lignée cellulaire ovarienne de hamster chinois (CHO).
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable.
Solution limpide et incolore.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Puregon est indiqué pour le traitement de l’ infertilité féminine dans les situations cliniques suivantes: • Anovulation (y compris la dystrophie ovarienne polykystique - SOPK) chez les femmes ne répondant pas au traitement par le citrate de clomifène. • Hyperstimulation ovarienne contrôlée pour induire le développement de follicules multiples dans le cadre des programmes de procréation médicalement assistée [par exemple, fécondation in vitro avec transfert d'embryon (FIVETE), transfert de gamètes dans les trompes (GIFT), injection intracytoplasmique de spermatozoïde (ICSI)].
Chez l 'homme: • Déficience de la spermatogenèse due à un hypogonadisme hypogonadotrope.
4.2 Posologie et mode d’ administration
Le traitement par Puregon devra être initié sous la surveillance d'un médecin ayant l'expérience du traitement des problèmes de fertilité.
Posologie
Posologie chez la femme Il existe de grandes variations inter- et intra-individuelles dans la réponse ovarienne aux gonadotrophines exogènes.
De ce fait, il est impossible de définir un schéma posologique unique.
Ceci nécessite la mise en œ uvre d'examens échographiques et d'une surveillance des taux d'estradiol.
D’ après les résultats des études cliniques comparatives, il est recommandé d'administrer Puregon à une posologie plus faible que celle généralement utilisée pour la FSH urinaire, non seulement pour optimiser la maturation folliculaire, mais aussi pour minimiser le risque d'hyperstimulation ovarienne non souhaitée.
L'expérience clinique avec Puregon est basée sur un traitement pendant 3 cycles dans les deux indications.
L'expérience pratique en FIV a montré que le taux de succès du traitement reste le même pendant les quatre premières tentatives et diminue progressivement par la suite.
La dose initiale est maintenue pendant au moins sept jours.
En l'absence de réponse ovarienne, la dose quotidienne est ensuite progressivement augmentée jusqu'à ce que la croissance folliculaire et/ ou les concentrations plasmatiques d'estradiol indiquent que la réponse pharmacodynamique est adéquate.
Pour les concentrations d'estradiol, une augmentation quotidienne de 40 à 100% est considérée comme optimale.
La dose quotidienne est ensuite maintenue jusqu'à l'obtention de conditions préovulatoires.
Ces conditions sont obtenues lorsque l'échographie met en évidence un follicule dominant d'au moins 18 mm de diamètre et/ ou lorsque les concentrations plasmatiques d'estradiol atteignent 300 à 900 picogrammes/ ml (1000 à 3000 pmol/ l).
Sept à 14 jours de traitement suffisent habituellement à créer ces conditions.
L'administration de Puregon est alors interrompue et l'ovulation peut être induite par administration de gonadotrophine chorionique humaine (hCG).
Si le nombre de follicules répondeurs est trop élevé ou si les concentrations d'estradiol augmentent trop rapidement (plus d'un doublement par jour pendant deux ou trois jours consécutifs), la dose quotidienne devra être réduite.
Comme les follicules de plus de 14 mm peuvent conduire à une grossesse, la présence de multiples follicules préovulatoires de plus de 14 mm fait courir le risque de grossesses multiples.
Dans ce cas, l'hCG ne sera pas administrée et la grossesse devra être évitée pour prévenir une grossesse multiple. • Hyperstimulation ovarienne contrôlée dans le cadre des programmes de procréation médicalement assistée Les protocoles de stimulation utilisés sont divers.
Une dose initiale de 100 à 225 UI est recommandée pendant au moins les quatre premiers jours.
Ensuite, la dose peut être ajustée individuellement, en fonction de la réponse ovarienne.
Des études cliniques ont montré que des doses d'entretien comprises entre 75 et 375 UI pendant six à douze jours sont suffisantes, un traitement plus long étant néanmoins parfois nécessaire.
Puregon peut être administré seul ou, pour prévenir une lutéinisation prématurée, en association avec un agoniste ou un antagoniste de la GnRH.
Lors de l'utilisation d'un agoniste de la GnRH, une dose totale de Puregon plus élevée peut être nécessaire pour obtenir une réponse folliculaire adéquate.
La réponse ovarienne est surveillée par échographie et par dosage de l'estradiol plasmatique.
Lorsque l'échographie révèle la présence d'au moins trois follicules de 16-20 mm et que la réponse de l'estradiol est satisfaisante (concentrations plasmatiques d'environ 300-400 picogrammes/ ml (1000-1300 pmol/ l) par follicule de diamètre supérieur à 18 mm), la phase finale de maturation des follicules est induite par administration d'hCG.
La ponction folliculaire destinée à recueillir les ovocytes est réalisée 34 à 35 heures plus tard.
Posologie chez l'homme Puregon doit être administré à une posologie de 450 UI/ semaine, de préférence répartie en trois doses de 150 UI, en association avec l'hCG.
Le traitement devra être poursuivi pendant au moins 3 à 4 mois avant d'obtenir une amélioration de la spermatogenèse.
Si un patient n'a pas répondu après cette période, le traitement combiné peut être poursuivi; l'expérience clinique actuelle montre qu'un traitement pendant 18 mois voire plus peut être nécessaire pour obtenir une spermatogenèse.
Il n’ y a pas d’ indication spécifique pour l’ utilisation de Puregon chez les enfants.
Mode d' administration
Pour éviter les injections douloureuses et pour limiter les fuites au point d'injection, Puregon doit être administré lentement par voie intramusculaire ou sous-cutanée.
En cas d'administration sous-cutanée, on changera les points d'injection afin d'éviter l'apparition d'une lipo-atrophie.
Toute solution non utilisée doit être jetée.
L'injection sous-cutanée de Puregon peut être effectuée par le patient ou par son partenaire, si des instructions adéquates sont fournies par le médecin.
Seuls les patients très motivés, correctement entraînés et conseillés par une personne compétente peuvent s'administrer eux-mêmes Puregon.
4.3 Contre-indications
52 • Hypersensibilité à la substance active ou à l’ un des excipients. • Tumeurs de l'ovaire, du sein, de l'utérus, du testicule, de l'hypophyse ou de l’ hypothalamus. • Saignements vaginaux de cause non déterminée. • Insuffisance ovarienne primaire. • Kystes ovariens ou hypertrophie ovarienne, sans relation avec une dystrophie ovarienne polykystique (SOPK). • Malformations des organes génitaux incompatibles avec une grossesse. • Myomes utérins incompatibles avec la grossesse. • Insuffisance testiculaire primaire.
4.4 Mises en garde spéciales et précautions d’ emploi
• L'existence d'endocrinopathies extra-gonadiques non contrôlées (anomalies thyroïdiennes, surrénaliennes ou hypophysaires) devra être exclue. • Il existe un risque accru de grossesses multiples après induction de l'ovulation par des préparations contenant des gonadotrophines.
L’ ajustement de la dose de FSH devrait pouvoir éviter le développement de plusieurs follicules.
Les grossesses multiples, surtout d’ ordre élevé, conduisent à un risque maternel accru et un risque de complications périnatales élevé.
Les patientes devraient être informées des risques potentiels de naissances multiples avant de commencer le traitement. • La première injection de Puregon devra être pratiquée sous contrôle médical direct. • Etant donné que les femmes infertiles suivant des techniques d’ assistance à la procréation, notamment des FIV, présentent souvent des anomalies tubaires, l'incidence des grossesses extra- utérines peut être augmentée.
Il est important de confirmer par une échographie précoce si la grossesse est intra-utérine. • Les taux de fausses couches chez les femmes poursuivant un traitement de procréation médicalement assistée sont plus élevés que dans la population non traitée. • Après utilisation des techniques de reproduction assistée (TRA), l’ incidence des malformations congénitales peut être légèrement plus élevée qu’ après conceptions naturelles.
Ceci peut être dû à des différences dans les caractéristiques des parents (ex.: âge de la mère, caractéristiques du sperme) et à un risque accru de grossesses multiples. • Hyperstimulation ovarienne non souhaitée: pour les femmes, une évaluation échographique de la maturation folliculaire et un dosage de l'estradiol plasmatique seront réalisés avant le traitement et à intervalles réguliers pendant celui -ci.
Hormis le développement d'un nombre élevé de follicules, les concentrations d'estradiol peuvent augmenter très rapidement (plus d'un doublement par jour pendant deux ou trois jours consécutifs) et éventuellement atteindre des valeurs excessives.
Le diagnostic d'hyperstimulation ovarienne peut être confirmé par échographie.
Si cette hyperstimulation ovarienne non souhaitée (c'est-à-dire n'entrant pas dans le cadre d'une hyperstimulation ovarienne contrôlée dans un programme de procréation médicalement assistée) se produit, l'administration de Puregon devra être interrompue.
Dans ce cas, on évitera toute possibilité de grossesse et l'hCG ne sera pas administrée parce qu'elle pourrait induire, en plus d'une ovulation multiple, un syndrome d'hyperstimulation ovarienne (SHSO).
Les signes et symptômes cliniques d'un syndrome d'hyperstimulation ovarienne d'intensité légère sont des douleurs abdominales, des nausées, de la diarrhée et une augmentation de volume discrète à modérée des ovaires ainsi que des kystes ovariens.
En cas de syndrome d’ hyperstimulation ovarienne, il a été rapporté des anomalies transitoires du bilan fonctionnel hépatique suggérant un dysfonctionnement du foie qui peut être associé à des anomalies morphologiques à la biopsie hépatique.
Dans de rares cas, un syndrome d'hyperstimulation ovarienne sévère, susceptible de menacer le pronostic vital, peut apparaître.
Il se caractérise par de gros kystes ovariens (ayant tendance à se rompre), une ascite, souvent un hydrothorax et une prise de poids.
Dans de rares cas, une thromboembolie veineuse ou artérielle peut survenir en association avec un SHSO. • Des tumeurs bénignes et malignes de l’ ovaire et d’ autres organes de la reproduction ont été rapportées chez les femmes ayant eu recours à plusieurs traitements médicaux pour traiter
Il n’ a pas encore été établi si un traitement par gonadotrophines augmente ou non le risque de ces tumeurs chez les femmes infertiles. • Les femmes présentant des facteurs de risque généralement reconnus de thrombose, tels qu’ un antécédent personnel ou familial, une obésité sévère (indice de masse corporel > 30 kg/ m2) ou une thrombophilie connue, peuvent présenter un risque augmenté d’ évènements thromboemboliques veineux ou artériel, au cours ou après traitement par gonadotrophines.
On doit noter, d’ autre part, que la grossesse elle-même expose aussi à un risque augmenté de thrombose. • Puregon peut contenir des traces de streptomycine et/ ou de néomycine.
Ces antibiotiques peuvent causer des réactions allergiques chez les personnes sensibles. • Chez l'homme, des taux élevés de FSH endogène révèlent une insuffisance testiculaire.
Ce type de patients ne répond pas au traitement par Puregon/ hCG. • Chez l'homme, afin d'évaluer la réponse, une analyse du sperme est recommandée 4 à 6 mois après l'initiation du traitement.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
L'utilisation simultanée de Puregon et de citrate de clomifène peut accroître la réponse folliculaire.
Après une désensibilisation hypophysaire induite par un agoniste de la GnRH, une dose de Puregon plus élevée peut être nécessaire pour obtenir une réponse folliculaire adéquate.
4.6 Grossesse et allaitement
Puregon n’ est pas indiqué pendant la grossesse.
Aucun risque tératogène n’ a été rapporté, suite à une hyperstimulation ovarienne contrôlée lors de l’ utilisation clinique de gonadotrophines.
Dans le cas d’ une exposition en cours de grossesse, les données cliniques ne sont pas suffisantes pour exclure un effet tératogène de la FSH recombinante.
Cependant, à ce jour, aucun risque malformatif particulier n’ a été rapporté.
Aucun effet tératogène n’ a été observé au cours des études chez l’ animal.
Puregon ne doit pas être utilisé pendant l’ allaitement.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Puregon n’ a aucun effet ou qu’ un effet négligeable sur l’ aptitude à conduire des véhicules et à utiliser des machines.
4.8 Effets indésirables
L'utilisation clinique de Puregon par voie intramusculaire ou sous-cutanée peut conduire à des réactions au site d'injection: ecchymoses, douleurs, rougeurs, gonflements et prurits sont fréquemment rapportés (3% des patients traités).
La plupart de ces réactions locales sont modérées et transitoires.
Des réactions d’ hypersensibilité généralisées, incluant érythème, urticaire, rash et prurit ont été peu fréquemment observées (0,1% des patients traités par Puregon).
Lors des essais cliniques, des signes et des symptômes liés à un syndrome d’ hyperstimulation ovarienne (SHSO) ont été rapportés chez environ 4% des femmes traitées par Puregon (cf. rubrique 4.4).
D’ autres effets indésirables en rapport avec ce syndrome ont été observés dans les études cliniques, incluant douleur et/ ou congestion pelvienne, douleur et/ ou distension abdominale, troubles mammaires (tension mammaire, douleur et/ ou congestion), augmentation du volume des ovaires et avortement spontané.
Tous ces effets ont été rapportés avec une fréquence d’ environ 1% (douleur pelvienne et distension abdominale) ou inférieure à 1%.
Un faible risque d'augmentation de grossesses extra-utérines et de grossesses multiples a été observé.
D’ autres symptômes plus généraux ont été rapportés, incluant céphalées et nausées (chez 1% au plus des femmes traitées par Puregon).
Ceci a également été rapporté sous traitement avec d'autres gonadotrophines.
Une gynécomastie et une acné peuvent occasionnellement survenir pendant le traitement par Puregon/ hCG.
Ce sont des effets connus du traitement par hCG.
Chez un patient il a été rapporté un cas de kyste épididymaire.
4.9 Surdosage
On ne dispose d'aucune donnée sur la toxicité aiguë de Puregon chez l'homme, mais la toxicité aiguë de Puregon et des préparations de gonadotrophines urinaires s'est avérée très faible dans les études réalisées chez l'animal.
L'administration de FSH à une posologie trop élevée peut conduire à une hyperstimulation ovarienne (cf. rubrique 4.4).
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Gonadotrophines; code ATC:
G03G A06.
Puregon contient une FSH recombinante.
Elle est fabriquée par génie génétique (technologie de la recombinaison de l'ADN) au moyen d'une lignée cellulaire ovarienne de hamster chinois transfectée par les gènes codant pour les sous-unités de la FSH humaine.
La séquence primaire des acides aminés est identique à celle de la FSH humaine naturelle.
On sait qu'il existe de petites différences dans la structure de la chaîne glucidique.
La FSH est indispensable à une croissance et à une maturation normales des follicules, ainsi qu'à la production d'hormones stéroïdiennes par les gonades.
Chez la femme, la concentration de FSH a une influence essentielle sur le déclenchement et la durée du développement folliculaire, donc sur la chronologie de la croissance folliculaire et sur le nombre des follicules parvenant à maturité.
Puregon peut donc être utilisé pour stimuler le développement folliculaire et la production d'hormones stéroïdiennes dans certains troubles fonctionnels gonadiques.
En outre, Puregon peut être utilisé pour favoriser le développement de follicules multiples dans les programmes de procréation médicalement assistée [par exemple, fécondation in vitro avec transfert d'embryon (FIVETE), transfert de gamètes dans les trompes (GIFT) et injection intracytoplasmique de spermatozoïde (ICSI)].
Le traitement par Puregon est habituellement suivi de l'administration d'hCG pour induire la phase finale de maturation du follicule, la reprise de la méiose et la rupture du follicule.
Chez l'homme déficient en FSH, Puregon devra être utilisé associé à l'hCG pendant au moins 4 mois pour favoriser la spermatogenèse.
5.2 Propriétés pharmacocinétiques
Après administration intramusculaire ou sous-cutanée de Puregon, les concentrations maximales de FSH sont atteintes en 12 heures, environ.
Après administration intramusculaire de Puregon, les concentrations maximales de FSH sont plus élevées chez l'homme que chez la femme et sont atteintes plus tôt.
Du fait d'une libération prolongée à partir du point d'injection et d'une demi-vie d'élimination d'environ 40 heures (de 12 à 70 heures), les concentrations plasmatiques de FSH restent augmentées pendant 24 à 48 heures.
Comme la demi-vie d'élimination est relativement longue, l'administration réitérée de la même dose va conduire à des concentrations plasmatiques de FSH d'environ 1,5 à 2,5 fois plus élevées qu'après administration unique.
Cette augmentation permet d'atteindre les concentrations thérapeutiques de FSH.
Il n'existe pas de différences pharmacocinétiques significatives selon que Puregon est administré par voie intramusculaire ou sous-cutanée.
Dans les deux cas, la biodisponibilité absolue est d'environ 77%.
Du point de vue biochimique, la FSH recombinante est très similaire à la FSH humaine d'origine urinaire; elle est distribuée, métabolisée et excrétée de la même manière.
Données de sécurité préclinique
55 L'administration d'une dose unique de Puregon chez le rat n'a induit aucun effet toxicologique significatif.
Au cours des études par administrations réitérées chez le rat (pendant deux semaines) et chez le chien (pendant 13 semaines), à des doses atteignant 100 fois la dose maximale utilisée chez l'homme, Puregon n'a induit aucun effet significatif sur le plan toxicologique.
Aucun potentiel mutagène induit par Puregon n'a été observé ni au cours du test d'Ames, ni au cours du test d'aberration chromosomique réalisé sur des lymphocytes humains in vitro.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Le pH peut être ajusté au moyen d'hydroxyde de sodium et/ ou d'acide chlorhydrique.
6.2 Incompatibilités
En l’ absence d’ études de compatibilité, ce médicament ne doit pas être mélangé avec d’ autres médicaments.
6.3 Durée de conservation
3 ans.
Le contenu du flacon doit être utilisé immédiatement après avoir percé le bouchon en caoutchouc.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2 ºC et 8 ºC).
Ne pas congeler.
Conserver le(s) flacon(s) dans l’ emballage extérieur.
Pour plus de commodité, Puregon peut être conservé par le patient à une température inférieure ou égale à 25 °C pendant une période unique ne dépassant pas 3 mois.
6.5 Nature et contenu de l’ emballage extérieur
0,5 ml de solution dans un flacon de 3 ml (verre de type I) avec un bouchon (caoutchouc en chlorobutyle).
Boîtes de 1, 5 ou 10.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
Ne pas utiliser la solution si elle contient des particules ou si elle n'est pas limpide.
Le contenu du flacon doit être utilisé immédiatement après avoir percé le bouchon en caoutchouc.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Pays-Bas
56 8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 96/ 008/ 26 EU/ 1/ 96/ 008/ 27 EU/ 1/ 96/ 008/ 28
9.
DATE DE PREMIERE AUTORISATION / DE RENOUVELLEMENT DE L' AUTORISATION
Date de première autorisation:
3 mai 1996 Date du dernier renouvellement:
3 mai 2006
10.
DATE DE MISE A JOUR DU TEXTE
57 1.
DENOMINATION DU MEDICAMENT
Puregon 200 UI/ 0,5 ml solution injectable
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Ceci correspond à un dosage de 400 UI/ ml.
Un flacon contient 20 microgrammes de protéine (la bio-activité spécifique in vivo est environ égale à 10 000 UI de FSH/ mg de protéine).
La solution injectable contient comme substance active la follitropine bêta, fabriquée par la technique de l'ADN recombinant à partir d’ une lignée cellulaire ovarienne de hamster chinois (CHO).
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable.
Solution limpide et incolore.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Puregon est indiqué pour le traitement de l’ infertilité féminine dans les situations cliniques suivantes: • Anovulation (y compris la dystrophie ovarienne polykystique - SOPK) chez les femmes ne répondant pas au traitement par le citrate de clomifène. • Hyperstimulation ovarienne contrôlée pour induire le développement de follicules multiples dans le cadre des programmes de procréation médicalement assistée [par exemple, fécondation in vitro avec transfert d'embryon (FIVETE), transfert de gamètes dans les trompes (GIFT), injection intracytoplasmique de spermatozoïde (ICSI)].
Chez l'homme: • Déficience de la spermatogenèse due à un hypogonadisme hypogonadotrope.
4.2 Posologie et mode d’ administration
Le traitement par Puregon devra être initié sous la surveillance d'un médecin ayant l'expérience du traitement des problèmes de fertilité.
Posologie
Posologie chez la femme Il existe de grandes variations inter- et intra-individuelles dans la réponse ovarienne aux gonadotrophines exogènes.
De ce fait, il est impossible de définir un schéma posologique unique.
Ceci nécessite la mise en œ uvre d'examens échographiques et d'une surveillance des taux d'estradiol.
D’ après les résultats des études cliniques comparatives, il est recommandé d'administrer Puregon à une posologie plus faible que celle généralement utilisée pour la FSH urinaire, non seulement pour optimiser la maturation folliculaire, mais aussi pour minimiser le risque d'hyperstimulation ovarienne non souhaitée.
L'expérience clinique avec Puregon est basée sur un traitement pendant 3 cycles dans les deux indications.
L'expérience pratique en FIV a montré que le taux de succès du traitement reste le même pendant les quatre premières tentatives et diminue progressivement par la suite.
La dose initiale est maintenue pendant au moins sept jours.
En l'absence de réponse ovarienne, la dose quotidienne est ensuite progressivement augmentée jusqu'à ce que la croissance folliculaire et/ ou les concentrations plasmatiques d'estradiol indiquent que la réponse pharmacodynamique est adéquate.
Pour les concentrations d'estradiol, une augmentation quotidienne de 40 à 100% est considérée comme optimale.
La dose quotidienne est ensuite maintenue jusqu'à l'obtention de conditions préovulatoires.
Ces conditions sont obtenues lorsque l'échographie met en évidence un follicule dominant d'au moins 18 mm de diamètre et/ ou lorsque les concentrations plasmatiques d'estradiol atteignent 300 à 900 picogrammes/ ml (1000 à 3000 pmol/ l).
Sept à 14 jours de traitement suffisent habituellement à créer ces conditions.
L'administration de Puregon est alors interrompue et l'ovulation peut être induite par administration de gonadotrophine chorionique humaine (hCG).
Si le nombre de follicules répondeurs est trop élevé ou si les concentrations d'estradiol augmentent trop rapidement (plus d'un doublement par jour pendant deux ou trois jours consécutifs), la dose quotidienne devra être réduite.
Comme les follicules de plus de 14 mm peuvent conduire à une grossesse, la présence de multiples follicules préovulatoires de plus de 14 mm fait courir le risque de grossesses multiples.
Dans ce cas, l'hCG ne sera pas administrée et la grossesse devra être évitée pour prévenir une grossesse multiple. • Hyperstimulation ovarienne contrôlée dans le cadre des programmes de procréation médicalement assistée Les protocoles de stimulation utilisés sont divers.
Une dose initiale de 100 à 225 UI est recommandée pendant au moins les quatre premiers jours.
Ensuite, la dose peut être ajustée individuellement, en fonction de la réponse ovarienne.
Des études cliniques ont montré que des doses d'entretien comprises entre 75 et 375 UI pendant six à douze jours sont suffisantes, un traitement plus long étant néanmoins parfois nécessaire.
Puregon peut être administré seul ou, pour prévenir une lutéinisation prématurée, en association avec un agoniste ou un antagoniste de la GnRH.
Lors de l'utilisation d'un agoniste de la GnRH, une dose totale de Puregon plus élevée peut être nécessaire pour obtenir une réponse folliculaire adéquate.
La réponse ovarienne est surveillée par échographie et par dosage de l'estradiol plasmatique.
Lorsque l'échographie révèle la présence d'au moins trois follicules de 16-20 mm et que la réponse de l'estradiol est satisfaisante (concentrations plasmatiques d'environ 300-400 picogrammes/ ml (1000-1300 pmol/ l) par follicule de diamètre supérieur à 18 mm), la phase finale de maturation des follicules est induite par administration d'hCG.
La ponction folliculaire destinée à recueillir les ovocytes est réalisée 34 à 35 heures plus tard.
Posologie chez l'homme Puregon doit être administré à une posologie de 450 UI/ semaine, de préférence répartie en trois doses de 150 UI, en association avec l'hCG.
Le traitement devra être poursuivi pendant au moins 3 à 4 mois avant d'obtenir une amélioration de la spermatogenèse.
Si un patient n'a pas répondu après cette période, le traitement combiné peut être poursuivi; l'expérience clinique actuelle montre qu'un traitement pendant 18 mois voire plus peut être nécessaire pour obtenir une spermatogenèse.
Il n’ y a pas d’ indication spécifique pour l’ utilisation de Puregon chez les enfants.
Mode d' administration
Pour éviter les injections douloureuses et pour limiter les fuites au point d'injection, Puregon doit être administré lentement par voie intramusculaire ou sous-cutanée.
En cas d'administration sous-cutanée, on changera les points d'injection afin d'éviter l'apparition d'une lipo-atrophie.
Toute solution non utilisée doit être jetée.
L'injection sous-cutanée de Puregon peut être effectuée par le patient ou par son partenaire, si des instructions adéquates sont fournies par le médecin.
Seuls les patients très motivés, correctement entraînés et conseillés par une personne compétente peuvent s'administrer eux-mêmes Puregon.
4.3 Contre-indications
59 • Hypersensibilité à la substance active ou à l’ un des excipients. • Tumeurs de l'ovaire, du sein, de l'utérus, du testicule, de l'hypophyse ou de l’ hypothalamus. • Saignements vaginaux de cause non déterminée. • Insuffisance ovarienne primaire. • Kystes ovariens ou hypertrophie ovarienne, sans relation avec une dystrophie ovarienne polykystique (SOPK). • Malformations des organes génitaux incompatibles avec une grossesse. • Myomes utérins incompatibles avec la grossesse. • Insuffisance testiculaire primaire.
4.4 Mises en garde spéciales et précautions d’ emploi
• L'existence d'endocrinopathies extra-gonadiques non contrôlées (anomalies thyroïdiennes, surrénaliennes ou hypophysaires) devra être exclue. • Il existe un risque accru de grossesses multiples après induction de l'ovulation par des préparations contenant des gonadotrophines.
L’ ajustement de la dose de FSH devrait pouvoir éviter le développement de plusieurs follicules.
Les grossesses multiples, surtout d’ ordre élevé, conduisent à un risque maternel accru et un risque de complications périnatales élevé.
Les patientes devraient être informées des risques potentiels de naissances multiples avant de commencer le traitement. • La première injection de Puregon devra être pratiquée sous contrôle médical direct. • Etant donné que les femmes infertiles suivant des techniques d’ assistance à la procréation, notamment des FIV, présentent souvent des anomalies tubaires, l'incidence des grossesses extra- utérines peut être augmentée.
Il est important de confirmer par une échographie précoce si la grossesse est intra-utérine. • Les taux de fausses couches chez les femmes poursuivant un traitement de procréation médicalement assistée sont plus élevées que dans la population non traitée. • Après utilisation des techniques de reproduction assistée (TRA), l’ incidence des malformations congénitales peut être légèrement plus élevée qu’ après conceptions naturelles.
Ceci peut être dû à des différences dans les caractéristiques des parents (ex.: âge de la mère, caractéristiques du sperme) et à un risque accru de grossesses multiples. • Hyperstimulation ovarienne non souhaitée: pour les femmes, une évaluation échographique de la maturation folliculaire et un dosage de l'estradiol plasmatique seront réalisés avant le traitement et à intervalles réguliers pendant celui -ci.
Hormis le développement d'un nombre élevé de follicules, les concentrations d'estradiol peuvent augmenter très rapidement (plus d'un doublement par jour pendant deux ou trois jours consécutifs) et éventuellement atteindre des valeurs excessives.
Le diagnostic d'hyperstimulation ovarienne peut être confirmé par échographie.
Si cette hyperstimulation ovarienne non souhaitée (c'est-à-dire n'entrant pas dans le cadre d'une hyperstimulation ovarienne contrôlée dans un programme de procréation médicalement assistée) se produit, l'administration de Puregon devra être interrompue.
Dans ce cas, on évitera toute possibilité de grossesse et l'hCG ne sera pas administrée parce qu'elle pourrait induire, en plus d'une ovulation multiple, un syndrome d'hyperstimulation ovarienne (SHSO).
Les signes et symptômes cliniques d'un syndrome d'hyperstimulation ovarienne d'intensité légère sont des douleurs abdominales, des nausées, de la diarrhée et une augmentation de volume discrète à modérée des ovaires ainsi que des kystes ovariens.
En cas de syndrome d’ hyperstimulation ovarienne, il a été rapporté des anomalies transitoires du bilan fonctionnel hépatique suggérant un dysfonctionnement du foie qui peut être associé à des anomalies morphologiques à la biopsie hépatique.
Dans de rares cas, un syndrome d'hyperstimulation ovarienne sévère, susceptible de menacer le pronostic vital, peut apparaître.
Il se caractérise par de gros kystes ovariens (ayant tendance à se rompre), une ascite, souvent un hydrothorax et une prise de poids.
Dans de rares cas, une thromboembolie veineuse ou artérielle peut survenir en association avec un SHSO. • Des tumeurs bénignes et malignes de l’ ovaire et d’ autres organes de la reproduction ont été rapportées chez les femmes ayant eu recours à plusieurs traitements médicaux pour traiter
Il n’ a pas encore été établi si un traitement par gonadotrophines augmente ou non le risque de ces tumeurs chez les femmes infertiles. • Les femmes présentant des facteurs de risque généralement reconnus de thrombose, tels qu’ un antécédent personnel ou familial, une obésité sévère (indice de masse corporel > 30 kg/ m2) ou une thrombophilie connue, peuvent présenter un risque augmenté d’ évènements thromboemboliques veineux ou artériel, au cours ou après traitement par gonadotrophines.
On doit noter, d’ autre part, que la grossesse elle-même expose aussi à un risque augmenté de thrombose. • Puregon peut contenir des traces de streptomycine et/ ou de néomycine.
Ces antibiotiques peuvent causer des réactions allergiques chez les personnes sensibles. • Chez l'homme, des taux élevés de FSH endogène révèlent une insuffisance testiculaire.
Ce type de patients ne répond pas au traitement par Puregon/ hCG. • Chez l'homme, afin d'évaluer la réponse, une analyse du sperme est recommandée 4 à 6 mois après l'initiation du traitement.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
L'utilisation simultanée de Puregon et de citrate de clomifène peut accroître la réponse folliculaire.
Après une désensibilisation hypophysaire induite par un agoniste de la GnRH, une dose de Puregon plus élevée peut être nécessaire pour obtenir une réponse folliculaire adéquate.
4.6 Grossesse et allaitement
Puregon n’ est pas indiqué pendant la grossesse.
Aucun risque tératogène n’ a été rapporté, suite à une hyperstimulation ovarienne contrôlée lors de l’ utilisation clinique de gonadotrophines.
Dans le cas d’ une exposition en cours de grossesse, les données cliniques ne sont pas suffisantes pour exclure un effet tératogène de la FSH recombinante.
Cependant, à ce jour, aucun risque malformatif particulier n’ a été rapporté.
Aucun effet tératogène n’ a été observé au cours des études chez l’ animal.
Puregon ne doit pas être utilisé pendant l’ allaitement.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Puregon n’ a aucun effet ou qu’ un effet négligeable sur l’ aptitude à conduire des véhicules et à utiliser des machines.
4.8 Effets indésirables
L'utilisation clinique de Puregon par voie intramusculaire ou sous-cutanée peut conduire à des réactions au site d'injection: ecchymoses, douleurs, rougeurs, gonflements et prurits sont fréquemment rapportés (3% des patients traités).
La plupart de ces réactions locales sont modérées et transitoires.
Des réactions d’ hypersensibilité généralisées, incluant érythème, urticaire, rash et prurit ont été peu fréquemment observées (0,1% des patients traités par Puregon).
Lors des essais cliniques, des signes et des symptômes liés à un syndrome d’ hyperstimulation ovarienne (SHSO) ont été rapportés chez environ 4% des femmes traitées par Puregon (cf. rubrique 4.4).
D’ autres effets indésirables en rapport avec ce syndrome ont été observés dans les études cliniques, incluant douleur et/ ou congestion pelvienne, douleur et/ ou distension abdominale, troubles mammaires (tension mammaire, douleur et/ ou congestion), augmentation du volume des ovaires et avortement spontané.
Tous ces effets ont été rapportés avec une fréquence d’ environ 1% (douleur pelvienne et distension abdominale) ou inférieure à 1%.
Un faible risque d'augmentation de grossesses extra-utérines et de grossesses multiples a été observé.
D’ autres symptômes plus généraux ont été rapportés, incluant céphalées et nausées (chez 1% au plus des femmes traitées par Puregon).
Ceci a également été rapporté sous traitement avec d'autres gonadotrophines.
Une gynécomastie et une acné peuvent occasionnellement survenir pendant le traitement par Puregon/ hCG.
Ce sont des effets connus du traitement par hCG.
Chez un patient il a été rapporté un cas de kyste épididymaire.
4.9 Surdosage
On ne dispose d'aucune donnée sur la toxicité aiguë de Puregon chez l'homme, mais la toxicité aiguë de Puregon et des préparations de gonadotrophines urinaires s'est avérée très faible dans les études réalisées chez l'animal.
L'administration de FSH à une posologie trop élevée peut conduire à une hyperstimulation ovarienne (cf. rubrique 4.4).
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Gonadotrophines; code ATC:
G03G A06.
Puregon contient une FSH recombinante.
Elle est fabriquée par génie génétique (technologie de la recombinaison de l'ADN) au moyen d'une lignée cellulaire ovarienne de hamster chinois transfectée par les gènes codant pour les sous-unités de la FSH humaine.
La séquence primaire des acides aminés est identique à celle de la FSH humaine naturelle.
On sait qu'il existe de petites différences dans la structure de la chaîne glucidique.
La FSH est indispensable à une croissance et à une maturation normales des follicules, ainsi qu'à la production d'hormones stéroïdiennes par les gonades.
Chez la femme, la concentration de FSH a une influence essentielle sur le déclenchement et la durée du développement folliculaire, donc sur la chronologie de la croissance folliculaire et sur le nombre des follicules parvenant à maturité.
Puregon peut donc être utilisé pour stimuler le développement folliculaire et la production d'hormones stéroïdiennes dans certains troubles fonctionnels gonadiques.
En outre, Puregon peut être utilisé pour favoriser le développement de follicules multiples dans les programmes de procréation médicalement assistée [par exemple, fécondation in vitro avec transfert d'embryon (FIVETE), transfert de gamètes dans les trompes (GIFT) et injection intracytoplasmique de spermatozoïde (ICSI)].
Le traitement par Puregon est habituellement suivi de l'administration d'hCG pour induire la phase finale de maturation du follicule, la reprise de la méiose et la rupture du follicule.
Chez l'homme déficient en FSH, Puregon devra être utilisé associé à l'hCG pendant au moins 4 mois pour favoriser la spermatogenèse.
5.2 Propriétés pharmacocinétiques
Après administration intramusculaire ou sous-cutanée de Puregon, les concentrations maximales de FSH sont atteintes en 12 heures, environ.
Après administration intramusculaire de Puregon, les concentrations maximales de FSH sont plus élevées chez l'homme que chez la femme et sont atteintes plus tôt.
Du fait d'une libération prolongée à partir du point d'injection et d'une demi-vie d'élimination d'environ 40 heures (de 12 à 70 heures), les concentrations plasmatiques de FSH restent augmentées pendant 24 à 48 heures.
Comme la demi-vie d'élimination est relativement longue, l'administration réitérée de la même dose va conduire à des concentrations plasmatiques de FSH d'environ 1,5 à 2,5 fois plus élevées qu'après administration unique.
Cette augmentation permet d'atteindre les concentrations thérapeutiques de FSH.
Il n'existe pas de différences pharmacocinétiques significatives selon que Puregon est administré par voie intramusculaire ou sous-cutanée.
Dans les deux cas, la biodisponibilité absolue est d'environ 77%.
Du point de vue biochimique, la FSH recombinante est très similaire à la FSH humaine d'origine urinaire; elle est distribuée, métabolisée et excrétée de la même manière.
Données de sécurité préclinique
62 L'administration d'une dose unique de Puregon chez le rat n'a induit aucun effet toxicologique significatif.
Au cours des études par administrations réitérées chez le rat (pendant deux semaines) et chez le chien (pendant 13 semaines), à des doses atteignant 100 fois la dose maximale utilisée chez l'homme, Puregon n'a induit aucun effet significatif sur le plan toxicologique.
Aucun potentiel mutagène induit par Puregon n'a été observé ni au cours du test d'Ames, ni au cours du test d'aberration chromosomique réalisé sur des lymphocytes humains in vitro.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Le pH peut être ajusté au moyen d'hydroxyde de sodium et/ ou d'acide chlorhydrique.
6.2 Incompatibilités
En l’ absence d’ études de compatibilité, ce médicament ne doit pas être mélangé avec d’ autres médicaments.
6.3 Durée de conservation
3 ans.
Le contenu du flacon doit être utilisé immédiatement après avoir percé le bouchon en caoutchouc.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2 ºC et 8 ºC).
Ne pas congeler.
Conserver le(s) flacon(s) dans l’ emballage extérieur.
Pour plus de commodité, Puregon peut être conservé par le patient à une température inférieure ou égale à 25 °C pendant une période unique ne dépassant pas 3 mois.
6.5 Nature et contenu de l’ emballage extérieur
0,5 ml de solution dans un flacon de 3 ml (verre de type I) avec un bouchon (caoutchouc en chlorobutyle).
Boîtes de 1, 5 ou 10.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
Ne pas utiliser la solution si elle contient des particules ou si elle n'est pas limpide.
Le contenu du flacon doit être utilisé immédiatement après avoir percé le bouchon en caoutchouc.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Pays-Bas
63 8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 96/ 008/ 29 EU/ 1/ 96/ 008/ 30 EU/ 1/ 96/ 008/ 31
9.
DATE DE PREMIERE AUTORISATION / DE RENOUVELLEMENT DE L' AUTORISATION
Date de première autorisation:
3 mai 1996 Date du dernier renouvellement:
3 mai 2006
10.
DATE DE MISE A JOUR DU TEXTE
64 1.
DENOMINATION DU MEDICAMENT
Puregon 225 UI/ 0,5 ml solution injectable
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Ceci correspond à un dosage de 450 UI/ ml.
Un flacon contient 22,5 microgrammes de protéine (la bio-activité spécifique in vivo est environ égale à 10 000 UI de FSH/ mg de protéine).
La solution injectable contient comme substance active la follitropine bêta, fabriquée par la technique de l'ADN recombinant à partir d’ une lignée cellulaire ovarienne de hamster chinois (CHO).
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable.
Solution limpide et incolore.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Puregon est indiqué pour le traitement de l’ infertilité féminine dans les situations cliniques suivantes: • Anovulation (y compris la dystrophie ovarienne polykystique - SOPK) chez les femmes ne répondant pas au traitement par le citrate de clomifène. • Hyperstimulation ovarienne contrôlée pour induire le développement de follicules multiples dans le cadre des programmes de procréation médicalement assistée [par exemple, fécondation in vitro avec transfert d'embryon (FIVETE), transfert de gamètes dans les trompes (GIFT), injection intracytoplasmique de spermatozoïde (ICSI)].
Chez l'homme: • Déficience de la spermatogenèse due à un hypogonadisme hypogonadotrope.
4.2 Posologie et mode d’ administration
Le traitement par Puregon devra être initié sous la surveillance d'un médecin ayant l'expérience du traitement des problèmes de fertilité.
Posologie
Posologie chez la femme Il existe de grandes variations inter- et intra-individuelles dans la réponse ovarienne aux gonadotrophines exogènes.
De ce fait, il est impossible de définir un schéma posologique unique.
Ceci nécessite la mise en œ uvre d'examens échographiques et d'une surveillance des taux d'estradiol.
D’ après les résultats des études cliniques comparatives, il est recommandé d'administrer Puregon à une posologie plus faible que celle généralement utilisée pour la FSH urinaire, non seulement pour optimiser la maturation folliculaire, mais aussi pour minimiser le risque d'hyperstimulation ovarienne non souhaitée.
L'expérience clinique avec Puregon est basée sur un traitement pendant 3 cycles dans les deux indications.
L'expérience pratique en FIV a montré que le taux de succès du traitement reste le même pendant les quatre premières tentatives et diminue progressivement par la suite.
La dose initiale est maintenue pendant au moins sept jours.
En l'absence de réponse ovarienne, la dose quotidienne est ensuite progressivement augmentée jusqu'à ce que la croissance folliculaire et/ ou les concentrations plasmatiques d'estradiol indiquent que la réponse pharmacodynamique est adéquate.
Pour les concentrations d'estradiol, une augmentation quotidienne de 40 à 100% est considérée comme optimale.
La dose quotidienne est ensuite maintenue jusqu'à l'obtention de conditions préovulatoires.
Ces conditions sont obtenues lorsque l'échographie met en évidence un follicule dominant d'au moins 18 mm de diamètre et/ ou lorsque les concentrations plasmatiques d'estradiol atteignent 300 à 900 picogrammes/ ml (1000 à 3000 pmol/ l).
Sept à 14 jours de traitement suffisent habituellement à créer ces conditions.
L'administration de Puregon est alors interrompue et l'ovulation peut être induite par administration de gonadotrophine chorionique humaine (hCG).
Si le nombre de follicules répondeurs est trop élevé ou si les concentrations d'estradiol augmentent trop rapidement (plus d'un doublement par jour pendant deux ou trois jours consécutifs), la dose quotidienne devra être réduite.
Comme les follicules de plus de 14 mm peuvent conduire à une grossesse, la présence de multiples follicules préovulatoires de plus de 14 mm fait courir le risque de grossesses multiples.
Dans ce cas, l'hCG ne sera pas administrée et la grossesse devra être évitée pour prévenir une grossesse multiple. • Hyperstimulation ovarienne contrôlée dans le cadre des programmes de procréation médicalement assistée Les protocoles de stimulation utilisés sont divers.
Une dose initiale de 100 à 225 UI est recommandée pendant au moins les quatre premiers jours.
Ensuite, la dose peut être ajustée individuellement, en fonction de la réponse ovarienne.
Des études cliniques ont montré que des doses d'entretien comprises entre 75 et 375 UI pendant six à douze jours sont suffisantes, un traitement plus long étant néanmoins parfois nécessaire.
Puregon peut être administré seul ou, pour prévenir une lutéinisation prématurée, en association avec un agoniste ou un antagoniste de la GnRH.
Lors de l'utilisation d'un agoniste de la GnRH, une dose totale de Puregon plus élevée peut être nécessaire pour obtenir une réponse folliculaire adéquate.
La réponse ovarienne est surveillée par échographie et par dosage de l'estradiol plasmatique.
Lorsque l'échographie révèle la présence d'au moins trois follicules de 16-20 mm et que la réponse de l'estradiol est satisfaisante (concentrations plasmatiques d'environ 300-400 picogrammes/ ml (1000-1300 pmol/ l) par follicule de diamètre supérieur à 18 mm), la phase finale de maturation des follicules est induite par administration d'hCG.
La ponction folliculaire destinée à recueillir les ovocytes est réalisée 34 à 35 heures plus tard.
Posologie chez l'homme Puregon doit être administré à une posologie de 450 UI/ semaine, de préférence répartie en trois doses de 150 UI, en association avec l'hCG.
Le traitement devra être poursuivi pendant au moins 3 à 4 mois avant d'obtenir une amélioration de la spermatogenèse.
Si un patient n'a pas répondu après cette période, le traitement combiné peut être poursuivi; l'expérience clinique actuelle montre qu'un traitement pendant 18 mois voire plus peut être nécessaire pour obtenir une spermatogenèse.
Il n’ y a pas d’ indication spécifique pour l’ utilisation de Puregon chez les enfants.
Mode d' administration
Pour éviter les injections douloureuses et pour limiter les fuites au point d'injection, Puregon doit être administré lentement par voie intramusculaire ou sous-cutanée.
En cas d'administration sous-cutanée, on changera les points d'injection afin d'éviter l'apparition d'une lipo-atrophie.
Toute solution non utilisée doit être jetée.
L'injection sous-cutanée de Puregon peut être effectuée par le patient ou par son partenaire, si des instructions adéquates sont fournies par le médecin.
Seuls les patients très motivés, correctement entraînés et conseillés par une personne compétente peuvent s'administrer eux-mêmes Puregon.
4.3 Contre-indications
66 • Hypersensibilité à la substance active ou à l’ un des excipients. • Tumeurs de l'ovaire, du sein, de l'utérus, du testicule, de l'hypophyse ou de l’ hypothalamus. • Saignements vaginaux de cause non déterminée. • Insuffisance ovarienne primaire. • Kystes ovariens ou hypertrophie ovarienne, sans relation avec une dystrophie ovarienne polykystique (SOPK). • Malformations des organes génitaux incompatibles avec une grossesse. • Myomes utérins incompatibles avec la grossesse. • Insuffisance testiculaire primaire.
4.4 Mises en garde spéciales et précautions d’ emploi
• L'existence d'endocrinopathies extra-gonadiques non contrôlées (anomalies thyroïdiennes, surrénaliennes ou hypophysaires) devra être exclue. • Il existe un risque accru de grossesses multiples après induction de l'ovulation par des préparations contenant des gonadotrophines.
L’ ajustement de la dose de FSH devrait pouvoir éviter le développement de plusieurs follicules.
Les grossesses multiples, surtout d’ ordre élevé, conduisent à un risque maternel accru et un risque de complications périnatales élevé.
Les patientes devraient être informées des risques potentiels de naissances multiples avant de commencer le traitement. • La première injection de Puregon devra être pratiquée sous contrôle médical direct. • Etant donné que les femmes infertiles suivant des techniques d’ assistance à la procréation, notamment des FIV, présentent souvent des anomalies tubaires, l'incidence des grossesses extra- utérines peut être augmentée.
Il est important de confirmer par une échographie précoce si la grossesse est intra-utérine. • Les taux de fausses couches chez les femmes poursuivant un traitement de procréation médicalement assistée sont plus élevés que dans la population non traitée. • Après utilisation des techniques de reproduction assistée (TRA), l’ incidence des malformations congénitales peut être légèrement plus élevée qu’ après conceptions naturelles.
Ceci peut être dû à des différences dans les caractéristiques des parents (ex.: âge de la mère, caractéristiques du sperme) et à un risque accru de grossesses multiples. • Hyperstimulation ovarienne non souhaitée: pour les femmes, une évaluation échographique de la maturation folliculaire et un dosage de l'estradiol plasmatique seront réalisés avant le traitement et à intervalles réguliers pendant celui -ci.
Hormis le développement d'un nombre élevé de follicules, les concentrations d'estradiol peuvent augmenter très rapidement (plus d'un doublement par jour pendant deux ou trois jours consécutifs) et éventuellement atteindre des valeurs excessives.
Le diagnostic d'hyperstimulation ovarienne peut être confirmé par échographie.
Si cette hyperstimulation ovarienne non souhaitée (c'est-à-dire n'entrant pas dans le cadre d'une hyperstimulation ovarienne contrôlée dans un programme de procréation médicalement assistée) se produit, l'administration de Puregon devra être interrompue.
Dans ce cas, on évitera toute possibilité de grossesse et l'hCG ne sera pas administrée parce qu'elle pourrait induire, en plus d'une ovulation multiple, un syndrome d'hyperstimulation ovarienne (SHSO).
Les signes et symptômes cliniques d'un syndrome d'hyperstimulation ovarienne d'intensité légère sont des douleurs abdominales, des nausées, de la diarrhée et une augmentation de volume discrète à modérée des ovaires ainsi que des kystes ovariens.
En cas de syndrome d’ hyperstimulation ovarienne, il a été rapporté des anomalies transitoires du bilan fonctionnel hépatique suggérant un dysfonctionnement du foie qui peut être associé à des anomalies morphologiques à la biopsie hépatique.
Dans de rares cas, un syndrome d'hyperstimulation ovarienne sévère, susceptible de menacer le pronostic vital, peut apparaître.
Il se caractérise par de gros kystes ovariens (ayant tendance à se rompre), une ascite, souvent un hydrothorax et une prise de poids.
Dans de rares cas, une thromboembolie veineuse ou artérielle peut survenir en association avec un SHSO. • Des tumeurs bénignes et malignes de l’ ovaire et d’ autres organes de la reproduction ont été rapportées chez les femmes ayant eu recours à plusieurs traitements médicaux pour traiter
Il n’ a pas encore été établi si un traitement par gonadotrophines augmente ou non le risque de ces tumeurs chez les femmes infertiles. • Les femmes présentant des facteurs de risque généralement reconnus de thrombose, tels qu’ un antécédent personnel ou familial, une obésité sévère (indice de masse corporel > 30 kg/ m2) ou une thrombophilie connue, peuvent présenter un risque augmenté d’ évènements thromboemboliques veineux ou artériel, au cours ou après traitement par gonadotrophines.
On doit noter, d’ autre part, que la grossesse elle-même expose aussi à un risque augmenté de thrombose. • Puregon peut contenir des traces de streptomycine et/ ou de néomycine.
Ces antibiotiques peuvent causer des réactions allergiques chez les personnes sensibles. • Chez l'homme, des taux élevés de FSH endogène révèlent une insuffisance testiculaire.
Ce type de patients ne répond pas au traitement par Puregon/ hCG. • Chez l'homme, afin d'évaluer la réponse, une analyse du sperme est recommandée 4 à 6 mois après l'initiation du traitement.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
L'utilisation simultanée de Puregon et de citrate de clomifène peut accroître la réponse folliculaire.
Après une désensibilisation hypophysaire induite par un agoniste de la GnRH, une dose de Puregon plus élevée peut être nécessaire pour obtenir une réponse folliculaire adéquate.
4.6 Grossesse et allaitement
Puregon n’ est pas indiqué pendant la grossesse.
Aucun risque tératogène n’ a été rapporté, suite à une hyperstimulation ovarienne contrôlée lors de l’ utilisation clinique de gonadotrophines.
Dans le cas d’ une exposition en cours de grossesse, les données cliniques ne sont pas suffisantes pour exclure un effet tératogène de la FSH recombinante.
Cependant, à ce jour, aucun risque malformatif particulier n’ a été rapporté.
Aucun effet tératogène n’ a été observé au cours des études chez l’ animal.
Puregon ne doit pas être utilisé pendant l’ allaitement.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Puregon n’ a aucun effet ou qu’ un effet négligeable sur l’ aptitude à conduire des véhicules et à utiliser des machines.
4.8 Effets indésirables
L'utilisation clinique de Puregon par voie intramusculaire ou sous-cutanée peut conduire à des réactions au site d'injection: ecchymoses, douleurs, rougeurs, gonflements et prurits sont fréquemment rapportés (3% des patients traités).
La plupart de ces réactions locales sont modérées et transitoires.
Des réactions d’ hypersensibilité généralisées, incluant érythème, urticaire, rash et prurit ont été peu fréquemment observées (0,1% des patients traités par Puregon).
Lors des essais cliniques, des signes et des symptômes liés à un syndrome d’ hyperstimulation ovarienne (SHSO) ont été rapportés chez environ 4% des femmes traitées par Puregon (cf. rubrique 4.4).
D’ autres effets indésirables en rapport avec ce syndrome ont été observés dans les études cliniques, incluant douleur et/ ou congestion pelvienne, douleur et/ ou distension abdominale, troubles mammaires (tension mammaire, douleur et/ ou congestion), augmentation du volume des ovaires et avortement spontané.
Tous ces effets ont été rapportés avec une fréquence d’ environ 1% (douleur pelvienne et distension abdominale) ou inférieure à 1%.
Un faible risque d'augmentation de grossesses extra-utérines et de grossesses multiples a été observé.
D’ autres symptômes plus généraux ont été rapportés, incluant céphalées et nausées (chez 1% au plus des femmes traitées par Puregon).
Ceci a également été rapporté sous traitement avec d'autres gonadotrophines.
Une gynécomastie et une acné peuvent occasionnellement survenir pendant le traitement par Puregon/ hCG.
Ce sont des effets connus du traitement par hCG.
Chez un patient il a été rapporté un cas de kyste épididymaire.
4.9 Surdosage
On ne dispose d'aucune donnée sur la toxicité aiguë de Puregon chez l'homme, mais la toxicité aiguë de Puregon et des préparations de gonadotrophines urinaires s'est avérée très faible dans les études réalisées chez l'animal.
L'administration de FSH à une posologie trop élevée peut conduire à une hyperstimulation ovarienne (cf. rubrique 4.4).
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Gonadotrophines; code ATC:
G03G A06.
Puregon contient une FSH recombinante.
Elle est fabriquée par génie génétique (technologie de la recombinaison de l'ADN) au moyen d'une lignée cellulaire ovarienne de hamster chinois transfectée par les gènes codant pour les sous-unités de la FSH humaine.
La séquence primaire des acides aminés est identique à celle de la FSH humaine naturelle.
On sait qu'il existe de petites différences dans la structure de la chaîne glucidique.
La FSH est indispensable à une croissance et à une maturation normales des follicules, ainsi qu'à la production d'hormones stéroïdiennes par les gonades.
Chez la femme, la concentration de FSH a une influence essentielle sur le déclenchement et la durée du développement folliculaire, donc sur la chronologie de la croissance folliculaire et sur le nombre des follicules parvenant à maturité.
Puregon peut donc être utilisé pour stimuler le développement folliculaire et la production d'hormones stéroïdiennes dans certains troubles fonctionnels gonadiques.
En outre, Puregon peut être utilisé pour favoriser le développement de follicules multiples dans les programmes de procréation médicalement assistée [par exemple, fécondation in vitro avec transfert d'embryon (FIVETE), transfert de gamètes dans les trompes (GIFT) et injection intracytoplasmique de spermatozoïde (ICSI)].
Le traitement par Puregon est habituellement suivi de l'administration d'hCG pour induire la phase finale de maturation du follicule, la reprise de la méiose et la rupture du follicule.
Chez les hommes déficient en FSH, Puregon devra être utilisé associé à l'hCG pendant au moins 4 mois pour favoriser la spermatogenèse.
5.2 Propriétés pharmacocinétiques
Après administration intramusculaire ou sous-cutanée de Puregon, les concentrations maximales de FSH sont atteintes en 12 heures, environ.
Après administration intramusculaire de Puregon, les concentrations maximales de FSH son plus élevées chez l'homme que chez les femmes et sont atteintes plus tôt.
Du fait d'une libération prolongée à partir du point d'injection et d'une demi-vie d'élimination d'environ 40 heures (de 12 à 70 heures), les concentrations plasmatiques de FSH restent augmentées pendant 24 à 48 heures.
Comme la demi-vie d'élimination est relativement longue, l'administration réitérée de la même dose va conduire à des concentrations plasmatiques de FSH d'environ 1,5 à 2,5 fois plus élevées qu'après administration unique.
Cette augmentation permet d'atteindre les concentrations thérapeutiques de FSH.
Il n'existe pas de différences pharmacocinétiques significatives selon que Puregon est administré par voie intramusculaire ou sous-cutanée.
Dans les deux cas, la biodisponibilité absolue est d'environ 77%.
Du point de vue biochimique, la FSH recombinante est très similaire à la FSH humaine d'origine urinaire; elle est distribuée, métabolisée et excrétée de la même manière.
Données de sécurité préclinique
69 L'administration d'une dose unique de Puregon chez le rat n'a induit aucun effet toxicologique significatif.
Au cours des études par administrations réitérées chez le rat (pendant deux semaines) et chez le chien (pendant 13 semaines), à des doses atteignant 100 fois la dose maximale utilisée chez l'homme, Puregon n'a induit aucun effet significatif sur le plan toxicologique.
Aucun potentiel mutagène induit par Puregon n'a été observé ni au cours du test d'Ames, ni au cours du test d'aberration chromosomique réalisé sur des lymphocytes humains in vitro.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Le pH peut être ajusté au moyen d'hydroxyde de sodium et/ ou d'acide chlorhydrique.
6.2 Incompatibilités
En l’ absence d’ études de compatibilité, ce médicament ne doit pas être mélangé avec d’ autres médicaments.
6.3 Durée de conservation
3 ans.
Le contenu du flacon doit être utilisé immédiatement après avoir percé le bouchon en caoutchouc.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2 ºC et 8 ºC).
Ne pas congeler.
Conserver le(s) flacon(s) dans l’ emballage extérieur.
Pour plus de commodité, Puregon peut être conservé par le patient à une température inférieure ou égale à 25 °C pendant une période unique ne dépassant pas 3 mois.
6.5 Nature et contenu de l’ emballage extérieur
0,5 ml de solution dans un flacon de 3 ml (verre de type I) avec un bouchon (caoutchouc en chlorobutyle).
Boîtes de 1, 5 ou 10.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
Ne pas utiliser la solution si elle contient des particules ou si elle n'est pas limpide.
Le contenu du flacon doit être utilisé immédiatement après avoir percé le bouchon en caoutchouc.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Pays-Bas
70 8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 96/ 008/ 32 EU/ 1/ 96/ 008/ 33 EU/ 1/ 96/ 008/ 34
9.
DATE DE PREMIERE AUTORISATION / DE RENOUVELLEMENT DE L' AUTORISATION
Date de première autorisation:
3 mai 1996 Date du dernier renouvellement:
3 mai 2006
10.
DATE DE MISE A JOUR DU TEXTE
71 1.
DENOMINATION DU MEDICAMENT
Puregon 250 UI/ 0,5 ml solution injectable
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Ceci correspond à un dosage de 500 UI/ ml.
Un flacon contient 25 microgrammes de protéine (la bio-activité spécifique in vivo est environ égale à 10 000 UI de FSH/ mg de protéine).
La solution injectable contient comme substance active la follitropine bêta, fabriquée par la technique de l'ADN recombinant à partir d’ une lignée cellulaire ovarienne de hamster chinois (CHO).
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable.
Solution limpide et incolore.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Puregon est indiqué pour le traitement de l’ infertilité féminine dans les situations cliniques suivantes: • Anovulation (y compris la dystrophie ovarienne polykystique - SOPK) chez les femmes ne répondant pas au traitement par le citrate de clomifène. • Hyperstimulation ovarienne contrôlée pour induire le développement de follicules multiples dans le cadre des programmes de procréation médicalement assistée [par exemple, fécondation in vitro avec transfert d'embryon (FIVETE), transfert de gamètes dans les trompes (GIFT), injection intracytoplasmique de spermatozoïde (ICSI)].
Chez l'homme: • Déficience de la spermatogenèse due à un hypogonadisme hypogonadotrope.
4.2 Posologie et mode d’ administration
Le traitement par Puregon devra être initié sous la surveillance d'un médecin ayant l'expérience du traitement des problèmes de fertilité.
Posologie
Posologie chez la femme Il existe de grandes variations inter- et intra-individuelles dans la réponse ovarienne aux gonadotrophines exogènes.
De ce fait, il est impossible de définir un schéma posologique unique.
Ceci nécessite la mise en œ uvre d'examens échographiques et d'une surveillance des taux d'estradiol.
D’ après les résultats des études cliniques comparatives, il est recommandé d'administrer Puregon à une posologie plus faible que celle généralement utilisée pour la FSH urinaire, non seulement pour optimiser la maturation folliculaire, mais aussi pour minimiser le risque d'hyperstimulation ovarienne non souhaitée.
L'expérience clinique avec Puregon est basée sur un traitement pendant 3 cycles dans les deux indications.
L'expérience pratique en FIV a montré que le taux de succès du traitement reste le même pendant les quatre premières tentatives et diminue progressivement par la suite.
La dose initiale est maintenue pendant au moins sept jours.
En l'absence de réponse ovarienne, la dose quotidienne est ensuite progressivement augmentée jusqu'à ce que la croissance folliculaire et/ ou les concentrations plasmatiques d'estradiol indiquent que la réponse pharmacodynamique est adéquate.
Pour les concentrations d'estradiol, une augmentation quotidienne de 40 à 100% est considérée comme optimale.
La dose quotidienne est ensuite maintenue jusqu'à l'obtention de conditions préovulatoires.
Ces conditions sont obtenues lorsque l'échographie met en évidence un follicule dominant d'au moins 18 mm de diamètre et/ ou lorsque les concentrations plasmatiques d'estradiol atteignent 300 à 900 picogrammes/ ml (1000 à 3000 pmol/ l).
Sept à 14 jours de traitement suffisent habituellement à créer ces conditions.
L'administration de Puregon est alors interrompue et l'ovulation peut être induite par administration de gonadotrophine chorionique humaine (hCG).
Si le nombre de follicules répondeurs est trop élevé ou si les concentrations d'estradiol augmentent trop rapidement (plus d'un doublement par jour pendant deux ou trois jours consécutifs), la dose quotidienne devra être réduite.
Comme les follicules de plus de 14 mm peuvent conduire à une grossesse, la présence de multiples follicules préovulatoires de plus de 14 mm fait courir le risque de grossesses multiples.
Dans ce cas, l'hCG ne sera pas administrée et la grossesse devra être évitée pour prévenir une grossesse multiple. • Hyperstimulation ovarienne contrôlée dans le cadre des programmes de procréation médicalement assistée Les protocoles de stimulation utilisés sont divers.
Une dose initiale de 100 à 225 UI est recommandée pendant au moins les quatre premiers jours.
Ensuite, la dose peut être ajustée individuellement, en fonction de la réponse ovarienne.
Des études cliniques ont montré que des doses d'entretien comprises entre 75 et 375 UI pendant six à douze jours sont suffisantes, un traitement plus long étant néanmoins parfois nécessaire.
Puregon peut être administré seul ou, pour prévenir une lutéinisation prématurée, en association avec un agoniste ou un antagoniste de la GnRH.
Lors de l'utilisation d'un agoniste de la GnRH, une dose totale de Puregon plus élevée peut être nécessaire pour obtenir une réponse folliculaire adéquate.
La réponse ovarienne est surveillée par échographie et par dosage de l'estradiol plasmatique.
Lorsque l'échographie révèle la présence d'au moins trois follicules de 16-20 mm et que la réponse de l'estradiol est satisfaisante (concentrations plasmatiques d'environ 300-400 picogrammes/ ml (1000-1300 pmol/ l) par follicule de diamètre supérieur à 18 mm), la phase finale de maturation des follicules est induite par administration d'hCG.
La ponction folliculaire destinée à recueillir les ovocytes est réalisée 34 à 35 heures plus tard.
Posologie chez l'homme Puregon doit être administré à une posologie de 450 UI/ semaine, de préférence répartie en trois doses de 150 UI, en association avec l'hCG.
Le traitement devra être poursuivi pendant au moins 3 à 4 mois avant d'obtenir une amélioration de la spermatogenèse.
Si un patient n'a pas répondu après cette période, le traitement combiné peut être poursuivi; l'expérience clinique actuelle montre qu'un traitement pendant 18 mois voire plus peut être nécessaire pour obtenir une spermatogenèse.
Il n’ y a pas d’ indication spécifique pour l’ utilisation de Puregon chez les enfants.
Mode d' administration
Pour éviter les injections douloureuses et pour limiter les fuites au point d'injection, Puregon doit être administré lentement par voie intramusculaire ou sous-cutanée.
En cas d'administration sous-cutanée, on changera les points d'injection afin d'éviter l'apparition d'une lipo-atrophie.
Toute solution non utilisée doit être jetée.
L'injection sous-cutanée de Puregon peut être effectuée par le patient ou par son partenaire, si des instructions adéquates sont fournies par le médecin.
Seuls les patients très motivés, correctement entraînés et conseillés par une personne compétente peuvent s'administrer eux-mêmes Puregon.
4.3 Contre-indications
73 • Hypersensibilité à la substance active ou à l’ un des excipients. • Tumeurs de l'ovaire, du sein, de l'utérus, du testicule, de l'hypophyse ou de l’ hypothalamus. • Saignements vaginaux de cause non déterminée. • Insuffisance ovarienne primaire. • Kystes ovariens ou hypertrophie ovarienne, sans relation avec une dystrophie ovarienne polykystique (SOPK). • Malformations des organes génitaux incompatibles avec une grossesse. • Myomes utérins incompatibles avec la grossesse. • Insuffisance testiculaire primaire.
4.4 Mises en garde spéciales et précautions d’ emploi
• L'existence d'endocrinopathies extra-gonadiques non contrôlées (anomalies thyroïdiennes, surrénaliennes ou hypophysaires) devra être exclue. • Il existe un risque accru de grossesses multiples après induction de l'ovulation par des préparations contenant des gonadotrophines.
L’ ajustement de la dose de FSH devrait pouvoir éviter le développement de plusieurs follicules.
Les grossesses multiples, surtout d’ ordre élevé, conduisent à un risque maternel accru et un risque de complications périnatales élevé.
Les patientes devraient être informées des risques potentiels de naissances multiples avant de commencer le traitement. • La première injection de Puregon devra être pratiquée sous contrôle médical direct. • Etant donné que les femmes infertiles suivant des techniques d’ assistance à la procréation, notamment des FIV, présentent souvent des anomalies tubaires, l'incidence des grossesses extra- utérines peut être augmentée.
Il est important de confirmer par une échographie précoce si la grossesse est intra-utérine. • Les taux de fausses couches chez les femmes poursuivant un traitement de procréation médicalement assistée sont plus élevés que dans la population non traitée. • Après utilisation des techniques de reproduction assistée (TRA), l’ incidence des malformations congénitales peut être légèrement plus élevée qu’ après conceptions naturelles.
Ceci peut être dû à des différences dans les caractéristiques des parents (ex.: âge de la mère, caractéristiques du sperme) et à un risque accru de grossesses multiples. • Hyperstimulation ovarienne non souhaitée: pour les femmes, une évaluation échographique de la maturation folliculaire et un dosage de l'estradiol plasmatique seront réalisés avant le traitement et à intervalles réguliers pendant celui -ci.
Hormis le développement d'un nombre élevé de follicules, les concentrations d'estradiol peuvent augmenter très rapidement (plus d'un doublement par jour pendant deux ou trois jours consécutifs) et éventuellement atteindre des valeurs excessives.
Le diagnostic d'hyperstimulation ovarienne peut être confirmé par échographie.
Si cette hyperstimulation ovarienne non souhaitée (c'est-à-dire n'entrant pas dans le cadre d'une hyperstimulation ovarienne contrôlée dans un programme de procréation médicalement assistée) se produit, l'administration de Puregon devra être interrompue.
Dans ce cas, on évitera toute possibilité de grossesse et l'hCG ne sera pas administrée parce qu'elle pourrait induire, en plus d'une ovulation multiple, un syndrome d'hyperstimulation ovarienne (SHSO).
Les signes et symptômes cliniques d'un syndrome d'hyperstimulation ovarienne d'intensité légère sont des douleurs abdominales, des nausées, de la diarrhée et une augmentation de volume discrète à modérée des ovaires ainsi que des kystes ovariens.
En cas de syndrome d’ hyperstimulation ovarienne, il a été rapporté des anomalies transitoires du bilan fonctionnel hépatique suggérant un dysfonctionnement du foie qui peut être associé à des anomalies morphologiques à la biopsie hépatique.
Dans de rares cas, un syndrome d'hyperstimulation ovarienne sévère, susceptible de menacer le pronostic vital, peut apparaître.
Il se caractérise par de gros kystes ovariens (ayant tendance à se rompre), une ascite, souvent un hydrothorax et une prise de poids.
Dans de rares cas, une thromboembolie veineuse ou artérielle peut survenir en association avec un SHSO. • Des tumeurs bénignes et malignes de l’ ovaire et d’ autres organes de la reproduction ont été rapportées chez les femmes ayant eu recours à plusieurs traitements médicaux pour traiter
Il n’ a pas encore été établi si un traitement par gonadotrophines augmente ou non le risque de ces tumeurs chez les femmes infertiles. • Les femmes présentant des facteurs de risque généralement reconnus de thrombose, tels qu’ un antécédent personnel ou familial, une obésité sévère (indice de masse corporel > 30 kg/ m2) ou une thrombophilie connue, peuvent présenter un risque augmenté d’ évènements thromboemboliques veineux ou artériel, au cours ou après traitement par gonadotrophines.
On doit noter, d’ autre part, que la grossesse elle-même expose aussi à un risque augmenté de thrombose. • Puregon peut contenir des traces de streptomycine et/ ou de néomycine.
Ces antibiotiques peuvent causer des réactions allergiques chez les personnes sensibles. • Chez l'homme, des taux élevés de FSH endogène révèlent une insuffisance testiculaire.
Ce type de patient ne répond pas au traitement par Puregon/ hCG. • Chez l'homme, afin d'évaluer la réponse, une analyse du sperme est recommandée 4 à 6 mois après l'initiation du traitement.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
L'utilisation simultanée de Puregon et de citrate de clomifène peut accroître la réponse folliculaire.
Après une désensibilisation hypophysaire induite par un agoniste de la GnRH, une dose de Puregon plus élevée peut être nécessaire pour obtenir une réponse folliculaire adéquate.
4.6 Grossesse et allaitement
Puregon n’ est pas indiqué pendant la grossesse.
Aucun risque tératogène n’ a été rapporté, suite à une hyperstimulation ovarienne contrôlée lors de l’ utilisation clinique de gonadotrophines.
Dans le cas d’ une exposition en cours de grossesse, les données cliniques ne sont pas suffisantes pour exclure un effet tératogène de la FSH recombinante.
Cependant, à ce jour, aucun risque malformatif particulier n’ a été rapporté.
Aucun effet tératogène n’ a été observé au cours des études chez l’ animal.
Puregon ne doit pas être utilisé pendant l’ allaitement.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Puregon n’ a aucun effet ou qu’ un effet négligeable sur l’ aptitude à conduire des véhicules et à utiliser des machines.
4.8 Effets indésirables
L'utilisation clinique de Puregon par voie intramusculaire ou sous-cutanée peut conduire à des réactions au site d'injection: ecchymoses, douleurs, rougeurs, gonflements et prurits sont fréquemment rapportés (3% des patients traités).
La plupart de ces réactions locales sont modérées et transitoires.
Des réactions d’ hypersensibilité généralisées, incluant érythème, urticaire, rash et prurit ont été peu fréquemment observées (0,1% des patients traités par Puregon).
Lors des essais cliniques, des signes et des symptômes liés à un syndrome d’ hyperstimulation ovarienne (SHSO) ont été rapportés chez environ 4% des femmes traitées par Puregon (cf. rubrique 4.4).
D’ autres effets indésirables en rapport avec ce syndrome ont été observés dans les études cliniques, incluant douleur et/ ou congestion pelvienne, douleur et/ ou distension abdominale, troubles mammaires (tension mammaire, douleur et/ ou congestion), augmentation du volume des ovaires et avortement spontané.
Tous ces effets ont été rapportés avec une fréquence d’ environ 1% (douleur pelvienne et distension abdominale) ou inférieure à 1%.
Un faible risque d'augmentation de grossesses extra-utérines et de grossesses multiples a été observé.
D’ autres symptômes plus généraux ont été rapportés, incluant céphalées et nausées (chez 1% au plus des femmes traitées par Puregon).
Ceci a également été rapporté sous traitement avec d'autres gonadotrophines.
Une gynécomastie et une acné peuvent occasionnellement survenir pendant le traitement par Puregon/ hCG.
Ce sont des effets connus du traitement par hCG.
Chez un patient il a été rapporté un cas de kyste épididymaire.
4.9 Surdosage
On ne dispose d'aucune donnée sur la toxicité aiguë de Puregon chez l'homme, mais la toxicité aiguë de Puregon et des préparations de gonadotrophines urinaires s'est avérée très faible dans les études réalisées chez l'animal.
L'administration de FSH à une posologie trop élevée peut conduire à une hyperstimulation ovarienne (cf. rubrique 4.4).
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Gonadotrophines; code ATC:
G03G A06.
Puregon contient une FSH recombinante.
Elle est fabriquée par génie génétique (technologie de la recombinaison de l'ADN) au moyen d'une lignée cellulaire ovarienne de hamster chinois transfectée par les gènes codant pour les sous-unités de la FSH humaine.
La séquence primaire des acides aminés est identique à celle de la FSH humaine naturelle.
On sait qu'il existe de petites différences dans la structure de la chaîne glucidique.
La FSH est indispensable à une croissance et à une maturation normales des follicules, ainsi qu'à la production d'hormones stéroïdiennes par les gonades.
Chez la femme, la concentration de FSH a une influence essentielle sur le déclenchement et la durée du développement folliculaire, donc sur la chronologie de la croissance folliculaire et sur le nombre des follicules parvenant à maturité.
Puregon peut donc être utilisé pour stimuler le développement folliculaire et la production d'hormones stéroïdiennes dans certains troubles fonctionnels gonadiques.
En outre, Puregon peut être utilisé pour favoriser le développement de follicules multiples dans les programmes de procréation médicalement assistée [par exemple, fécondation in vitro avec transfert d'embryon (FIVETE), transfert de gamètes dans les trompes (GIFT) et injection intracytoplasmique de spermatozoïde (ICSI)].
Le traitement par Puregon est habituellement suivi de l'administration d'hCG pour induire la phase finale de maturation du follicule, la reprise de la méiose et la rupture du follicule.
Chez les hommes déficient en FSH, Puregon devra être utilisé associé à l'hCG pendant au moins 4 mois pour favoriser la spermatogenèse.
5.2 Propriétés pharmacocinétiques
Après administration intramusculaire ou sous-cutanée de Puregon, les concentrations maximales de FSH sont atteintes en 12 heures, environ.
Après administration intramusculaire de Puregon, les concentrations maximales de FSH son plus élevées chez l'homme que chez les femmes et sont atteintes plus tôt.
Du fait d'une libération prolongée à partir du point d'injection et d'une demi-vie d'élimination d'environ 40 heures (de 12 à 70 heures), les concentrations plasmatiques de FSH restent augmentées pendant 24 à 48 heures.
Comme la demi-vie d'élimination est relativement longue, l'administration réitérée de la même dose va conduire à des concentrations plasmatiques de FSH d'environ 1,5 à 2,5 fois plus élevées qu'après administration unique.
Cette augmentation permet d'atteindre les concentrations thérapeutiques de FSH.
Il n'existe pas de différences pharmacocinétiques significatives selon que Puregon est administré par voie intramusculaire ou sous-cutanée.
Dans les deux cas, la biodisponibilité absolue est d'environ 77%.
Du point de vue biochimique, la FSH recombinante est très similaire à la FSH humaine d'origine urinaire; elle est distribuée, métabolisée et excrétée de la même manière.
Données de sécurité préclinique
76 L'administration d'une dose unique de Puregon chez le rat n'a induit aucun effet toxicologique significatif.
Au cours des études par administrations réitérées chez le rat (pendant deux semaines) et chez le chien (pendant 13 semaines), à des doses atteignant 100 fois la dose maximale utilisée chez l'homme, Puregon n'a induit aucun effet significatif sur le plan toxicologique.
Aucun potentiel mutagène induit par Puregon n'a été observé ni au cours du test d'Ames, ni au cours du test d'aberration chromosomique réalisé sur des lymphocytes humains in vitro.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Le pH peut être ajusté au moyen d'hydroxyde de sodium et/ ou d'acide chlorhydrique.
6.2 Incompatibilités
En l’ absence d’ études de compatibilité, ce médicament ne doit pas être mélangé avec d’ autres médicaments.
6.3 Durée de conservation
3 ans.
Le contenu du flacon doit être utilisé immédiatement après avoir percé le bouchon en caoutchouc.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2 ºC et 8 ºC).
Ne pas congeler.
Conserver le(s) flacon(s) dans l’ emballage extérieur.
Pour plus de commodité, Puregon peut être conservé par le patient à une température inférieure ou égale à 25 °C pendant une période unique ne dépassant pas 3 mois.
6.5 Nature et contenu de l’ emballage extérieur
0,5 ml de solution dans un flacon de 3 ml (verre de type I) avec un bouchon (caoutchouc en chlorobutyle).
Boîtes de 1, 5 ou 10.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
Ne pas utiliser la solution si elle contient des particules ou si elle n'est pas limpide.
Le contenu du flacon doit être utilisé immédiatement après avoir percé le bouchon en caoutchouc.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Pays-Bas
77 8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 96/ 008/ 35 EU/ 1/ 96/ 008/ 36 EU/ 1/ 96/ 008/ 37
9.
DATE DE PREMIERE AUTORISATION / DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
3 mai 1996 Date du dernier renouvellement:
3 mai 2006
10.
DATE DE MISE A JOUR DU TEXTE
78 1.
DENOMINATION DU MEDICAMENT
Puregon 150 UI/ 0,18 ml solution injectable
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Une cartouche contient une dose totale nette de 150 UI d’ hormone folliculo-stimulante recombinante (FSH) dans 0,18 ml de solution aqueuse.
La solution injectable contient comme substance active la follitropine bêta, fabriquée par la technique de l'ADN recombinant à partir d’ une lignée cellulaire ovarienne de hamster chinois (CHO) à une concentration de 833 UI/ ml de solution.
Ce dosage correspond à 83,3 microgrammes de protéine/ ml (bio-activité spécifique in vivo approximativement égale à 10 000 UI de FSH/ mg de protéine).
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable.
Solution limpide et incolore.
En cartouche, est conçue pour être utilisée conjointement avec un stylo injecteur.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Puregon est indiqué pour le traitement de l’ infertilité féminine dans les situations cliniques suivantes: • Anovulation (y compris la dystrophie ovarienne polykystique - SOPK) chez les femmes ne répondant pas au traitement par le citrate de clomifène. • Hyperstimulation ovarienne contrôlée pour induire le développement de follicules multiples dans le cadre des programmes de procréation médicalement assistée [par exemple, fécondation in vitro avec transfert d'embryon (FIVETE), transfert de gamètes dans les trompes (GIFT), injection intracytoplasmique de spermatozoïde (ICSI)].
Chez l'homme: • Déficience de la spermatogenèse due à un hypogonadisme hypogonadotrope.
4.2 Posologie et mode d’ administration
Le traitement par Puregon devra être initié sous la surveillance d'un médecin ayant l'expérience du traitement des problèmes de fertilité.
Posologie
Posologie chez la femme Il existe de grandes variations inter- et intra-individuelles dans la réponse ovarienne aux gonadotrophines exogènes.
De ce fait, il est impossible de définir un schéma posologique unique.
Ceci nécessite la mise en œ uvre d'examens échographiques et d'une surveillance des taux d'estradiol.
Lors de l'utilisation du stylo injecteur, il faut noter que le stylo est un dispositif de précision qui délivre exactement la dose pour laquelle il a été réglé.
Il a été montré qu'en moyenne, une quantité plus importante de 18% de FSH est délivrée par le stylo comparativement à une seringue conventionnelle.
Ceci peut être particulièrement important lors du passage d'une seringue conventionnelle à un stylo injecteur au cours d'un cycle de traitement.
En particulier, lors du passage d'une seringue à un stylo, 79 des petits ajustements de doses peuvent être nécessaires pour éviter qu'une dose trop forte ne soit donnée.
D’ après les résultats des études cliniques comparatives, il est recommandé d'administrer Puregon à une posologie plus faible que celle généralement utilisée pour la FSH urinaire, non seulement pour optimiser la maturation folliculaire, mais aussi pour minimiser le risque d'hyperstimulation ovarienne non souhaitée.
L'expérience clinique avec Puregon est basée sur un traitement pendant 3 cycles dans les deux indications.
L'expérience pratique en FIV a montré que le taux de succès du traitement reste le même pendant les quatre premières tentatives et diminue progressivement par la suite. • Anovulation Un traitement séquentiel est recommandé, commençant par l'administration quotidienne de 50 UI de Puregon.
La dose initiale est maintenue pendant au moins sept jours.
En l'absence de réponse ovarienne, la dose quotidienne est ensuite progressivement augmentée jusqu'à ce que la croissance folliculaire et/ ou les concentrations plasmatiques d'estradiol indiquent que la réponse pharmacodynamique est adéquate.
Pour les concentrations d'estradiol, une augmentation quotidienne de 40 à 100% est considérée comme optimale.
La dose quotidienne est ensuite maintenue jusqu'à l'obtention de conditions préovulatoires.
Ces conditions sont obtenues lorsque l'échographie met en évidence un follicule dominant d'au moins 18 mm de diamètre et/ ou lorsque les concentrations plasmatiques d'estradiol atteignent 300 à 900 picogrammes/ ml (1000 à 3000 pmol/ l).
Sept à 14 jours de traitement suffisent habituellement à créer ces conditions.
L'administration de Puregon est alors interrompue et l'ovulation peut être induite par administration de gonadotrophine chorionique humaine (hCG).
Si le nombre de follicules répondeurs est trop élevé ou si les concentrations d'estradiol augmentent trop rapidement (plus d'un doublement par jour pendant deux ou trois jours consécutifs), la dose quotidienne devra être réduite.
Comme les follicules de plus de 14 mm peuvent conduire à une grossesse, la présence de multiples follicules préovulatoires de plus de 14 mm fait courir le risque de grossesses multiples.
Dans ce cas, l'hCG ne sera pas administrée et la grossesse devra être évitée pour prévenir une grossesse multiple. • Hyperstimulation ovarienne contrôlée dans le cadre des programmes de procréation médicalement assistée Les protocoles de stimulation utilisés sont divers.
Une dose initiale de 100 à 225 UI est recommandée pendant au moins les quatre premiers jours.
Ensuite, la dose peut être ajustée individuellement, en fonction de la réponse ovarienne.
Des études cliniques ont montré que des doses d'entretien comprises entre 75 et 375 UI pendant six à douze jours sont suffisantes, un traitement plus long étant néanmoins parfois nécessaire.
Puregon peut être administré seul ou, pour prévenir une lutéinisation prématurée, en association avec un agoniste ou un antagoniste de la GnRH.
Lors de l'utilisation d'un agoniste de la GnRH, une dose totale de Puregon plus élevée peut être nécessaire pour obtenir une réponse folliculaire adéquate.
La réponse ovarienne est surveillée par échographie et par dosage de l'estradiol plasmatique.
Lorsque l'échographie révèle la présence d'au moins trois follicules de 16-20 mm et que la réponse de l'estradiol est satisfaisante (concentrations plasmatiques d'environ 300-400 picogrammes/ ml (1000-1300 pmol/ l) par follicule de diamètre supérieur à 18 mm), la phase finale de maturation des follicules est induite par administration d'hCG.
La ponction folliculaire destinée à recueillir les ovocytes est réalisée 34 à 35 heures plus tard.
Posologie chez l'homme Puregon doit être administré à une posologie de 450 UI/ semaine, de préférence répartie en trois doses de 150 UI, en association avec l'hCG.
Le traitement devra être poursuivi pendant au moins 3 à 4 mois avant d'obtenir une amélioration de la spermatogenèse.
Si un patient n’ a pas répondu après cette période, le traitement combiné peut être poursuivi; l'expérience clinique actuelle montre qu'un traitement pendant 18 mois voire plus peut être nécessaire pour obtenir une spermatogenèse.
Il n’ y a pas d’ indication spécifique pour l’ utilisation de Puregon chez les enfants.
Mode d’ administration
80 Puregon solution injectable en cartouche a été développé pour être utilisé avec le stylo Puregon Pen et doit être administré par voie sous-cutanée.
On changera le point d'injection afin d’ éviter une lipo- atrophie.
Les patients peuvent réaliser leur injection de Puregon en utilisant le stylo, à condition qu’ ils aient reçu des instructions appropriées par le médecin.
4.3 Contre-indications
• Hypersensibilité à la substance active ou à l’ un des excipients. • Tumeurs de l'ovaire, du sein, de l'utérus, du testicule, de l'hypophyse ou de l’ hypothalamus. • Saignements vaginaux de cause non déterminée. • Insuffisance ovarienne primaire. • Kystes ovariens ou hypertrophie ovarienne, sans relation avec une dystrophie ovarienne polykystique (SOPK). • Malformations des organes génitaux incompatibles avec une grossesse. • Myomes utérins incompatibles avec la grossesse. • Insuffisance testiculaire primaire.
4.4 Mises en garde spéciales et précautions d’ emploi
• L'existence d'endocrinopathies extra-gonadiques non contrôlées (anomalies thyroïdiennes, surrénaliennes ou hypophysaires) devra être exclue. • Il existe un risque accru de grossesses multiples après induction de l'ovulation par des préparations contenant des gonadotrophines.
L’ ajustement de la dose de FSH devrait pouvoir éviter le développement de plusieurs follicules.
Les grossesses multiples, surtout d’ ordre élevé, conduisent à un risque maternel accru et un risque de complications périnatales élevé.
Les patientes devraient être informées des risques potentiels de naissances multiples avant de commencer le traitement. • La première injection de Puregon devra être pratiquée sous contrôle médical direct. • Etant donné que les femmes infertiles suivant des techniques d’ assistance à la procréation, notamment des FIV, présentent souvent des anomalies tubaires, l'incidence des grossesses extra- utérines peut être augmentée.
Il est important de confirmer par une échographie précoce si la grossesse est intra-utérine. • Les taux de fausses couches chez les femmes poursuivant un traitement de procréation médicalement assistée sont plus élevés que dans la population non traitée. • Après utilisation des techniques de reproduction assistée (TRA), l’ incidence des malformations congénitales peut être légèrement plus élevée qu’ après conceptions naturelles.
Ceci peut être dû à des différences dans les caractéristiques des parents (ex.: âge de la mère, caractéristiques du sperme) et à un risque accru de grossesses multiples. • Hyperstimulation ovarienne non souhaitée: pour les femmes, une évaluation échographique de la maturation folliculaire et un dosage de l'estradiol plasmatique seront réalisés avant le traitement et à intervalles réguliers pendant celui -ci.
Hormis le développement d'un nombre élevé de follicules, les concentrations d'estradiol peuvent augmenter très rapidement (plus d'un doublement par jour pendant deux ou trois jours consécutifs) et éventuellement atteindre des valeurs excessives.
Le diagnostic d'hyperstimulation ovarienne peut être confirmé par échographie.
Si cette hyperstimulation ovarienne non souhaitée (c'est-à-dire n'entrant pas dans le cadre d'une hyperstimulation ovarienne contrôlée dans un programme de procréation médicalement assistée) se produit, l'administration de Puregon devra être interrompue.
Dans ce cas, on évitera toute possibilité de grossesse et l'hCG ne sera pas administrée parce qu'elle pourrait induire, en plus d'une ovulation multiple, un syndrome d'hyperstimulation ovarienne (SHSO).
Les signes et symptômes cliniques d'un syndrome d'hyperstimulation ovarienne d'intensité légère sont des douleurs abdominales, des nausées, de la diarrhée et une augmentation de volume discrète à modérée des ovaires ainsi que des kystes ovariens.
En cas de syndrome d’ hyperstimulation ovarienne, il a été rapporté des anomalies transitoires du bilan fonctionnel hépatique suggérant un dysfonctionnement du foie qui peut être associé à des
Dans de rares cas, un syndrome d'hyperstimulation ovarienne sévère, susceptible de menacer le pronostic vital, peut apparaître.
Il se caractérise par de gros kystes ovariens (ayant tendance à se rompre), une ascite, souvent un hydrothorax et une prise de poids.
Dans de rares cas, une thromboembolie veineuse ou artérielle peut survenir en association avec un SHSO. • Des tumeurs bénignes et malignes de l’ ovaire et d’ autres organes de la reproduction ont été rapportées chez les femmes ayant eu recours à plusieurs traitements médicaux pour traiter l’ infertilité.
Il n’ a pas encore été établi si un traitement par gonadotrophines augmente ou non le risque de ces tumeurs chez les femmes infertiles. • Les femmes présentant des facteurs de risque généralement reconnus de thrombose, tels qu’ un antécédent personnel ou familial, une obésité sévère (indice de masse corporel > 30 kg/ m2) ou une thrombophilie connue, peuvent présenter un risque augmenté d’ évènements thromboemboliques veineux ou artériel, au cours ou après traitement par gonadotrophines.
On doit noter, d’ autre part, que la grossesse elle-même expose aussi à un risque augmenté de thrombose. • Puregon peut contenir des traces de streptomycine et/ ou de néomycine.
Ces antibiotiques peuvent causer des réactions allergiques chez les personnes sensibles. • Chez l'homme, des taux élevés de FSH endogène révèlent une insuffisance testiculaire.
Ce type de patients ne répond pas au traitement par Puregon/ hCG. • Chez l'homme, afin d'évaluer la réponse, une analyse du sperme est recommandée 4 à 6 mois après l’ initiation du traitement.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
L'utilisation simultanée de Puregon et de citrate de clomifène peut accroître la réponse folliculaire.
Après une désensibilisation hypophysaire induite par un agoniste de la GnRH, une dose de Puregon plus élevée peut être nécessaire pour obtenir une réponse folliculaire adéquate.
4.6 Grossesse et allaitement
Puregon n’ est pas indiqué pendant la grossesse.
Aucun risque tératogène n’ a été rapporté, suite à une hyperstimulation ovarienne contrôlée lors de l’ utilisation clinique de gonadotrophines.
Dans le cas d’ une exposition en cours de grossesse, les données cliniques ne sont pas suffisantes pour exclure un effet tératogène de la FSH recombinante.
Cependant, à ce jour, aucun risque malformatif particulier n’ a été rapporté.
Aucun effet tératogène n’ a été observé au cours des études chez l’ animal.
Puregon ne doit pas être utilisé pendant l’ allaitement.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Puregon n’ a aucun effet ou qu’ un effet négligeable sur l’ aptitude à conduire des véhicules et à utiliser des machines.
4.8 Effets indésirables
L'utilisation clinique de Puregon par voie intramusculaire ou sous-cutanée peut conduire à des réactions au site d'injection: ecchymoses, douleurs, rougeurs, gonflements et prurits sont fréquemment rapportés (3% des patients traités).
La plupart de ces réactions locales sont modérées et transitoires.
Des réactions d’ hypersensibilité généralisées, incluant érythème, urticaire, rash et prurit ont été peu fréquemment observées (0,1% des patients traités par Puregon).
Lors des essais cliniques, des signes et des symptômes liés à un syndrome d’ hyperstimulation ovarienne (SHSO) ont été rapportés chez environ 4% des femmes traitées par Puregon (cf. rubrique 4.4).
D’ autres effets indésirables en rapport avec ce syndrome ont été observés dans les études cliniques, incluant douleur et/ ou congestion pelvienne, douleur et/ ou distension abdominale, troubles
82 mammaires (tension mammaire, douleur et/ ou congestion), augmentation du volume des ovaires et avortement spontané.
Tous ces effets ont été rapportés avec une fréquence d’ environ 1% (douleur pelvienne et distension abdominale) ou inférieure à 1%.
Un faible risque d'augmentation de grossesses extra-utérines et de grossesses multiples a été observé.
D’ autres symptômes plus généraux ont été rapportés, incluant céphalées et nausées (chez 1% au plus des femmes traitées par Puregon).
Ceci a également été rapporté sous traitement avec d'autres gonadotrophines.
Une gynécomastie et une acné peuvent occasionnellement survenir pendant le traitement par Puregon/ hCG.
Ce sont des effets connus du traitement par hCG.
Chez un patient il a été rapporté un cas de kyste épididymaire.
4.9 Surdosage
On ne dispose d'aucune donnée sur la toxicité aiguë de Puregon chez l'homme, mais la toxicité aiguë de Puregon et des préparations de gonadotrophines urinaires s'est avérée très faible dans les études réalisées chez l'animal.
L'administration de FSH à une posologie trop élevée peut conduire à une hyperstimulation ovarienne (cf. rubrique 4.4).
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Gonadotrophines; code ATC:
G03G A06.
Puregon contient une FSH recombinante.
Elle est fabriquée par génie génétique (technologie de la recombinaison de l'ADN) au moyen d'une lignée cellulaire ovarienne de hamster chinois transfectée par les gènes codant pour les sous-unités de la FSH humaine.
On sait qu'il existe de petites différences dans la structure de la chaîne glucidique.
La FSH est indispensable à une croissance et à une maturation normales des follicules, ainsi qu'à la production d'hormones stéroïdiennes par les gonades.
Chez la femme, la concentration de FSH a une influence essentielle sur le déclenchement et la durée du développement folliculaire, donc sur la chronologie de la croissance folliculaire et sur le nombre des follicules parvenant à maturité.
Puregon peut donc être utilisé pour stimuler le développement folliculaire et la production d'hormones stéroïdiennes dans certains troubles fonctionnels gonadiques.
En outre, Puregon peut être utilisé pour favoriser le développement de follicules multiples dans les programmes de procréation médicalement assistée [par exemple, fécondation in vitro avec transfert d'embryon (FIVETE), transfert de gamètes dans les trompes (GIFT) et injection intracytoplasmique de spermatozoïde (ICSI)].
Le traitement par Puregon est habituellement suivi de l'administration d'hCG pour induire la phase finale de maturation du follicule, la reprise de la méiose et la rupture du follicule.
Chez l'homme déficient en FSH, Puregon devra être utilisé associé à l'hCG pendant au moins 4 mois pour favoriser la spermatogenèse.
5.2 Propriétés pharmacocinétiques
Après administration sous-cutanée de Puregon, la concentration maximale de FSH est atteinte en 12 heures environ.
Du fait d'une libération prolongée à partir du point d'injection et d'une demi-vie d'élimination d'environ 40 heures (de 12 à 70 heures), les concentrations plasmatiques de FSH restent augmentées pendant 24 à 48 heures.
Comme la demi-vie d'élimination est relativement longue, l'administration réitérée de la même dose va conduire à des concentrations plasmatiques de FSH d'environ 1,5 à 2,5 fois plus élevées qu'après administration unique.
Cette augmentation permet d'atteindre les concentrations thérapeutiques de FSH.
83 La biodisponibilité absolue de Puregon administré par voie sous-cutanée est d'environ 77%.
Du point de vue biochimique, la FSH recombinante est très similaire à la FSH humaine d'origine urinaire; elle est distribuée, métabolisée et excrétée de la même manière.
Données de sécurité préclinique
L'administration d'une dose unique de Puregon chez le rat n'a induit aucun effet toxicologique significatif.
Au cours des études par administrations réitérées chez le rat (pendant deux semaines) et chez le chien (pendant 13 semaines), à des doses atteignant 100 fois la dose maximale utilisée chez l'homme, Puregon n'a induit aucun effet significatif sur le plan toxicologique.
Aucun potentiel mutagène induit par Puregon n'a été observé ni au cours du test d'Ames, ni au cours du test d'aberration chromosomique réalisé sur des lymphocytes humains in vitro.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Le pH peut être ajusté au moyen d'hydroxyde de sodium et/ ou d'acide chlorhydrique.
6.2 Incompatibilités
En l’ absence d’ études de compatibilité, ce médicament ne doit pas être mélangé avec d’ autres médicaments.
6.3 Durée de conservation
3 ans.
Une fois le joint d’ obturation en caoutchouc de la cartouche percé par une aiguille, le produit peut être conservé pendant un maximum de 28 jours.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2 ºC et 8 ºC).
Ne pas congeler.
Conserver la cartouche dans l’ emballage extérieur.
Pour plus de commodité, Puregon peut être conservé par le patient à une température inférieure ou égale à 25 °C pendant une période unique ne dépassant pas 3 mois.
6.5 Nature et contenu de l’ emballage extérieur
0,18 ml de solution en cartouche de 1,5 ml (verre de type I) avec un piston en caoutchouc gris et une capsule de scellage en aluminium avec un joint d’ obturation en caoutchouc.
Boîte de 1 cartouche et 3 aiguilles à utiliser avec le stylo Puregon Pen.
Les cartouches contiennent un minimum de 225 UI d’ activité FSH dans 0,270 ml de solution aqueuse ce qui est suffisant pour une dose totale nette de 150 UI.
6.6 Précautions particulières d’ élimination et manipulation
84 Ne pas utiliser si la solution contient des particules ou si elle n’ est pas limpide.
Puregon 150 UI/ 0,18 ml solution injectable est destiné à être utilisé conjointement avec le stylo Puregon Pen.
Les instructions pour l’ utilisation du stylo doivent être suivies de façon rigoureuse.
Instruction pour l’ utilisation du stylo).
Les cartouches vides ne doivent pas être à nouveau remplies.
Les cartouches de Puregon ne sont pas conçues pour permettre le mélange d’ autres médicaments dans les cartouches.
Jetez les aiguilles utilisées immédiatement après l'injection.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Pays-Bas
8.
NUMERO D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 96/ 001/ 040
9.
DATE DE PREMIERE AUTORISATION / DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
3 mai 1996 Date du dernier renouvellement:
3 mai 2006
10.
DATE DE MISE A JOUR DU TEXTE
85 1.
DENOMINATION DU MEDICAMENT
Puregon 300 UI/ 0,36 ml solution injectable
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Une cartouche contient une dose totale nette de 300 UI d’ hormone folliculo-stimulante recombinante (FSH) dans 0,36 ml de solution aqueuse.
La solution injectable contient comme substance active la follitropine bêta, fabriquée par la technique de l'ADN recombinant à partir d’ une lignée cellulaire ovarienne de hamster chinois (CHO) à une concentration de 833 UI/ ml de solution aqueuse.
Ce dosage correspond à 83,3 microgrammes de protéine/ ml (bio-activité spécifique in vivo approximativement égale à 10 000 UI de FSH/ mg de protéine).
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable.
Solution limpide et incolore.
En cartouche, est conçue pour être utilisée conjointement avec un stylo injecteur.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Puregon est indiqué pour le traitement de l’ infertilité féminine dans les situations cliniques suivantes: • Anovulation (y compris la dystrophie ovarienne polykystique - SOPK) chez les femmes ne répondant pas au traitement par le citrate de clomifène. • Hyperstimulation ovarienne contrôlée pour induire le développement de follicules multiples dans le cadre des programmes de procréation médicalement assistée [par exemple, fécondation in vitro avec transfert d'embryon (FIVETE), transfert de gamètes dans les trompes (GIFT), injection intracytoplasmique de spermatozoïde (ICSI)].
Chez l'homme: • Déficience de la spermatogenèse due à un hypogonadisme hypogonadotrope.
4.2 Posologie et mode d’ administration
Le traitement par Puregon devra être initié sous la surveillance d'un médecin ayant l'expérience du traitement des problèmes de fertilité.
Posologie
Posologie chez la femme Il existe de grandes variations inter- et intra-individuelles dans la réponse ovarienne aux gonadotrophines exogènes.
De ce fait, il est impossible de définir un schéma posologique unique.
Ceci nécessite la mise en œ uvre d'examens échographiques et d'une surveillance des taux d'estradiol.
Lors de l'utilisation du stylo injecteur, il faut noter que le stylo est un dispositif de précision qui délivre exactement la dose pour laquelle il a été réglé.
Il a été montré qu'en moyenne, une quantité plus importante de 18% de FSH est délivrée par le stylo comparativement à une seringue conventionnelle.
Ceci peut être particulièrement important lors du passage d'une seringue conventionnelle à un stylo injecteur au cours d'un cycle de traitement.
En particulier, lors du passage d'une seringue à un stylo, 86 des petits ajustements de doses peuvent être nécessaires pour éviter qu'une dose trop forte ne soit donnée.
D’ après les résultats des études cliniques comparatives, il est recommandé d'administrer Puregon à une posologie plus faible que celle généralement utilisée pour la FSH urinaire, non seulement pour optimiser la maturation folliculaire, mais aussi pour minimiser le risque d'hyperstimulation ovarienne non souhaitée.
L'expérience clinique avec Puregon est basée sur un traitement pendant 3 cycles dans les deux indications.
L'expérience pratique en FIV a montré que le taux de succès du traitement reste le même pendant les quatre premières tentatives et diminue progressivement par la suite. • Anovulation Un traitement séquentiel est recommandé, commençant par l'administration quotidienne de 50 UI de Puregon.
La dose initiale est maintenue pendant au moins sept jours.
En l'absence de réponse ovarienne, la dose quotidienne est ensuite progressivement augmentée jusqu'à ce que la croissance folliculaire et/ ou les concentrations plasmatiques d'estradiol indiquent que la réponse pharmacodynamique est adéquate.
Pour les concentrations d'estradiol, une augmentation quotidienne de 40 à 100% est considérée comme optimale.
La dose quotidienne est ensuite maintenue jusqu'à l'obtention de conditions préovulatoires.
Ces conditions sont obtenues lorsque l'échographie met en évidence un follicule dominant d'au moins 18 mm de diamètre et/ ou lorsque les concentrations plasmatiques d'estradiol atteignent 300 à 900 picogrammes/ ml (1000 à 3000 pmol/ l).
Sept à 14 jours de traitement suffisent habituellement à créer ces conditions.
L'administration de Puregon est alors interrompue et l'ovulation peut être induite par administration de gonadotrophine chorionique humaine (hCG).
Si le nombre de follicules répondeurs est trop élevé ou si les concentrations d'estradiol augmentent trop rapidement (plus d'un doublement par jour pendant deux ou trois jours consécutifs), la dose quotidienne devra être réduite.
Comme les follicules de plus de 14 mm peuvent conduire à une grossesse, la présence de multiples follicules préovulatoires de plus de 14 mm fait courir le risque de grossesses multiples.
Dans ce cas, l'hCG ne sera pas administrée et la grossesse devra être évitée pour prévenir une grossesse multiple. • Hyperstimulation ovarienne contrôlée dans le cadre des programmes de procréation médicalement assistée Les protocoles de stimulation utilisés sont divers.
Une dose initiale de 100 à 225 UI est recommandée pendant au moins les quatre premiers jours.
Ensuite, la dose peut être ajustée individuellement, en fonction de la réponse ovarienne.
Des études cliniques ont montré que des doses d'entretien comprises entre 75 et 375 UI pendant six à douze jours sont suffisantes, un traitement plus long étant néanmoins parfois nécessaire.
Puregon peut être administré seul ou, pour prévenir une lutéinisation prématurée, en association avec un agoniste ou un antagoniste de la GnRH.
Lors de l'utilisation d'un agoniste de la GnRH, une dose totale de Puregon plus élevée peut être nécessaire pour obtenir une réponse folliculaire adéquate.
La réponse ovarienne est surveillée par échographie et par dosage de l'estradiol plasmatique.
Lorsque l'échographie révèle la présence d'au moins trois follicules de 16-20 mm et que la réponse de l'estradiol est satisfaisante (concentrations plasmatiques d'environ 300-400 picogrammes/ ml (1000-1300 pmol/ l) par follicule de diamètre supérieur à 18 mm), la phase finale de maturation des follicules est induite par administration d'hCG.
La ponction folliculaire destinée à recueillir les ovocytes est réalisée 34 à 35 heures plus tard.
Posologie chez l'homme Puregon doit être administré à une posologie de 450 UI/ semaine, de préférence répartie en trois doses de 150 UI, en association avec l'hCG.
Le traitement devra être poursuivi pendant au moins 3 à 4 mois avant d'obtenir une amélioration de la spermatogenèse.
Si un patient n’ a pas répondu après cette période, le traitement combiné peut être poursuivi; l'expérience clinique actuelle montre qu'un traitement pendant 18 mois voire plus peut être nécessaire pour obtenir une spermatogenèse.
Il n’ y a pas d’ indication spécifique pour l’ utilisation de Puregon chez les enfants.
Mode d’ administration
87 Puregon solution injectable en cartouche a été développé pour être utilisé avec le stylo Puregon Pen et doit être administré par voie sous-cutanée.
On changera le point d'injection afin d’ éviter une lipo- atrophie.
Les patients peuvent réaliser leur injection de Puregon en utilisant le stylo, à condition qu’ ils aient reçu des instructions appropriées par le médecin.
4.3 Contre-indications
• Hypersensibilité à la substance active ou à l’ un des excipients. • Tumeurs de l'ovaire, du sein, de l'utérus, du testicule, de l'hypophyse ou de l’ hypothalamus. • Saignements vaginaux de cause non déterminée. • Insuffisance ovarienne primaire. • Kystes ovariens ou hypertrophie ovarienne, sans relation avec une dystrophie ovarienne polykystique (SOPK). • Malformations des organes génitaux incompatibles avec une grossesse. • Myomes utérins incompatibles avec la grossesse. • Insuffisance testiculaire primaire.
4.4 Mises en garde spéciales et précautions d’ emploi
• L'existence d'endocrinopathies extra-gonadiques non contrôlées (anomalies thyroïdiennes, surrénaliennes ou hypophysaires) devra être exclue. • Il existe un risque accru de grossesses multiples après induction de l'ovulation par des préparations contenant des gonadotrophines.
L’ ajustement de la dose de FSH devrait pouvoir éviter le développement de plusieurs follicules.
Les grossesses multiples, surtout d’ ordre élevé, conduisent à un risque maternel accru et un risque de complications périnatales élevé.
Les patientes devraient être informées des risques potentiels de naissances multiples avant de commencer le traitement. • La première injection de Puregon devra être pratiquée sous contrôle médical direct. • Etant donné que les femmes infertiles suivant des techniques d’ assistance à la procréation, notamment des FIV, présentent souvent des anomalies tubaires, l'incidence des grossesses extra- utérines peut être augmentée.
Il est important de confirmer par une échographie précoce si la grossesse est intra-utérine. • Les taux de fausses couches chez les femmes poursuivant un traitement de procréation médicalement assistée sont plus élevés que dans la population non traitée. • Après utilisation des techniques de reproduction assistée (TRA), l’ incidence des malformations congénitales peut être légèrement plus élevée qu’ après conceptions naturelles.
Ceci peut être dû à des différences dans les caractéristiques des parents (ex.: âge de la mère, caractéristiques du sperme) et à un risque accru de grossesses multiples. • Hyperstimulation ovarienne non souhaitée: pour les femmes, une évaluation échographique de la maturation folliculaire et un dosage de l'estradiol plasmatique seront réalisés avant le traitement et à intervalles réguliers pendant celui -ci.
Hormis le développement d'un nombre élevé de follicules, les concentrations d'estradiol peuvent augmenter très rapidement (plus d'un doublement par jour pendant deux ou trois jours consécutifs) et éventuellement atteindre des valeurs excessives.
Le diagnostic d'hyperstimulation ovarienne peut être confirmé par échographie.
Si cette hyperstimulation ovarienne non souhaitée (c'est-à-dire n'entrant pas dans le cadre d'une hyperstimulation ovarienne contrôlée dans un programme de procréation médicalement assistée) se produit, l'administration de Puregon devra être interrompue.
Dans ce cas, on évitera toute possibilité de grossesse et l'hCG ne sera pas administrée parce qu'elle pourrait induire, en plus d'une ovulation multiple, un syndrome d'hyperstimulation ovarienne (SHSO).
Les signes et symptômes cliniques d'un syndrome d'hyperstimulation ovarienne d'intensité légère sont des douleurs abdominales, des nausées, de la diarrhée et une augmentation de volume discrète à modérée des ovaires ainsi que des kystes ovariens.
En cas de syndrome d’ hyperstimulation ovarienne, il a été rapporté des anomalies transitoires du bilan fonctionnel hépatique suggérant un dysfonctionnement du foie qui peut être associé à des
Dans de rares cas, un syndrome d'hyperstimulation ovarienne sévère, susceptible de menacer le pronostic vital, peut apparaître.
Il se caractérise par de gros kystes ovariens (ayant tendance à se rompre), une ascite, souvent un hydrothorax et une prise de poids.
Dans de rares cas, une thromboembolie veineuse ou artérielle peut survenir en association avec un SHSO. • Des tumeurs bénignes et malignes de l’ ovaire et d’ autres organes de la reproduction ont été rapportées chez les femmes ayant eu recours à plusieurs traitements médicaux pour traiter l’ infertilité.
Il n’ a pas encore été établi si un traitement par gonadotrophines augmente ou non le risque de ces tumeurs chez les femmes infertiles. • Les femmes présentant des facteurs de risque généralement reconnus de thrombose, tels qu’ un antécédent personnel ou familial, une obésité sévère (indice de masse corporel > 30 kg/ m2) ou une thrombophilie connue, peuvent présenter un risque augmenté d’ évènements thromboemboliques veineux ou artériel, au cours ou après traitement par gonadotrophines.
On doit noter, d’ autre part, que la grossesse elle-même expose aussi à un risque augmenté de thrombose. • Puregon peut contenir des traces de streptomycine et/ ou de néomycine.
Ces antibiotiques peuvent causer des réactions allergiques chez les personnes sensibles. • Chez l'homme, des taux élevés de FSH endogène révèlent une insuffisance testiculaire.
Ce type de patients ne répond pas au traitement par Puregon/ hCG. • Chez l'homme, afin d'évaluer la réponse, une analyse du sperme est recommandée 4 à 6 mois après l’ initiation du traitement.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
L'utilisation simultanée de Puregon et de citrate de clomifène peut accroître la réponse folliculaire.
Après une désensibilisation hypophysaire induite par un agoniste de la GnRH, une dose de Puregon plus élevée peut être nécessaire pour obtenir une réponse folliculaire adéquate.
4.6 Grossesse et allaitement
Puregon n’ est pas indiqué pendant la grossesse.
Aucun risque tératogène n’ a été rapporté, suite à une hyperstimulation ovarienne contrôlée lors de l’ utilisation clinique de gonadotrophines.
Dans le cas d’ une exposition en cours de grossesse, les données cliniques ne sont pas suffisantes pour exclure un effet tératogène de la FSH recombinante.
Cependant, à ce jour, aucun risque malformatif particulier n’ a été rapporté.
Aucun effet tératogène n’ a été observé au cours des études chez l’ animal.
Puregon ne doit pas être utilisé pendant l’ allaitement.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Puregon n’ a aucun effet ou qu’ un effet négligeable sur l’ aptitude à conduire des véhicules et à utiliser des machines.
4.8 Effets indésirables
L'utilisation clinique de Puregon par voie intramusculaire ou sous-cutanée peut conduire à des réactions au site d'injection: ecchymoses, douleurs, rougeurs, gonflements et prurits sont fréquemment rapportés (3% des patients traités).
La plupart de ces réactions locales sont modérées et transitoires.
Des réactions d’ hypersensibilité généralisées, incluant érythème, urticaire, rash et prurit ont été peu fréquemment observées (0,1% des patients traités par Puregon).
Lors des essais cliniques, des signes et des symptômes liés à un syndrome d’ hyperstimulation ovarienne (SHSO) ont été rapportés chez environ 4% des femmes traitées par Puregon (cf. rubrique 4.4).
D’ autres effets indésirables en rapport avec ce syndrome ont été observés dans les études cliniques, incluant douleur et/ ou congestion pelvienne, douleur et/ ou distension abdominale, troubles
89 mammaires (tension mammaire, douleur et/ ou congestion), augmentation du volume des ovaires et avortement spontané.
Tous ces effets ont été rapportés avec une fréquence d’ environ 1% (douleur pelvienne et distension abdominale) ou inférieure à 1%.
Un faible risque d'augmentation de grossesses extra-utérines et de grossesses multiples a été observé.
D’ autres symptômes plus généraux ont été rapportés, incluant céphalées et nausées (chez 1% au plus des femmes traitées par Puregon).
Ceci a également été rapporté sous traitement avec d'autres gonadotrophines.
Une gynécomastie et une acné peuvent occasionnellement survenir pendant le traitement par Puregon/ hCG.
Ce sont des effets connus du traitement par hCG.
Chez un patient il a été rapporté un cas de kyste épididymaire.
4.9 Surdosage
On ne dispose d'aucune donnée sur la toxicité aiguë de Puregon chez l'homme, mais la toxicité aiguë de Puregon et des préparations de gonadotrophines urinaires s'est avérée très faible dans les études réalisées chez l'animal.
L'administration de FSH à une posologie trop élevée peut conduire à une hyperstimulation ovarienne (cf. rubrique 4.4).
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Gonadotrophines; code ATC:
G03G A06.
Puregon contient une FSH recombinante.
Elle est fabriquée par génie génétique (technologie de la recombinaison de l'ADN) au moyen d'une lignée cellulaire ovarienne de hamster chinois transfectée par les gènes codant pour les sous-unités de la FSH humaine.
On sait qu'il existe de petites différences dans la structure de la chaîne glucidique.
La FSH est indispensable à une croissance et à une maturation normales des follicules, ainsi qu'à la production d'hormones stéroïdiennes par les gonades.
Chez la femme, la concentration de FSH a une influence essentielle sur le déclenchement et la durée du développement folliculaire, donc sur la chronologie de la croissance folliculaire et sur le nombre des follicules parvenant à maturité.
Puregon peut donc être utilisé pour stimuler le développement folliculaire et la production d'hormones stéroïdiennes dans certains troubles fonctionnels gonadiques.
En outre, Puregon peut être utilisé pour favoriser le développement de follicules multiples dans les programmes de procréation médicalement assistée [par exemple, fécondation in vitro avec transfert d'embryon (FIVETE), transfert de gamètes dans les trompes (GIFT) et injection intracytoplasmique de spermatozoïde (ICSI)].
Le traitement par Puregon est habituellement suivi de l'administration d'hCG pour induire la phase finale de maturation du follicule, la reprise de la méiose et la rupture du follicule.
Chez l'homme déficient en FSH, Puregon devra être utilisé associé à l'hCG pendant au moins 4 mois pour favoriser la spermatogenèse.
5.2 Propriétés pharmacocinétiques
Après administration sous-cutanée de Puregon, la concentration maximale de FSH est atteinte en 12 heures environ.
Du fait d'une libération prolongée à partir du point d'injection et d'une demi-vie d'élimination d'environ 40 heures (de 12 à 70 heures), les concentrations plasmatiques de FSH restent augmentées pendant 24 à 48 heures.
Comme la demi-vie d'élimination est relativement longue, l'administration réitérée de la même dose va conduire à des concentrations plasmatiques de FSH d'environ 1,5 à 2,5 fois plus élevées qu'après administration unique.
Cette augmentation permet d'atteindre les concentrations thérapeutiques de FSH.
90 La biodisponibilité absolue de Puregon administré par voie sous-cutanée est d'environ 77%.
Du point de vue biochimique, la FSH recombinante est très similaire à la FSH humaine d'origine urinaire; elle est distribuée, métabolisée et excrétée de la même manière.
Données de sécurité préclinique
L'administration d'une dose unique de Puregon chez le rat n'a induit aucun effet toxicologique significatif.
Au cours des études par administrations réitérées chez le rat (pendant deux semaines) et chez le chien (pendant 13 semaines), à des doses atteignant 100 fois la dose maximale utilisée chez l'homme, Puregon n'a induit aucun effet significatif sur le plan toxicologique.
Aucun potentiel mutagène induit par Puregon n'a été observé ni au cours du test d'Ames, ni au cours du test d'aberration chromosomique réalisé sur des lymphocytes humains in vitro.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Le pH peut être ajusté au moyen d'hydroxyde de sodium et/ ou d'acide chlorhydrique.
6.2 Incompatibilités
En l’ absence d’ études de compatibilité, ce médicament ne doit pas être mélangé avec d’ autres médicaments.
6.3 Durée de conservation
3 ans.
Une fois le joint d’ obturation en caoutchouc de la cartouche percé par une aiguille, le produit peut être conservé pendant un maximum de 28 jours.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2 ºC et 8 ºC).
Ne pas congeler.
Conserver la cartouche dans l’ emballage extérieur.
Pour plus de commodité, Puregon peut être conservé par le patient à une température inférieure ou égale à 25 °C pendant une période unique ne dépassant pas 3 mois.
6.5 Nature et contenu de l’ emballage extérieur
0,36 ml de solution en cartouche de 1,5 ml (verre de type I) avec un piston en caoutchouc gris et une capsule de scellage en aluminium avec un joint d’ obturation en caoutchouc.
Boîte de 1 cartouche et 6 aiguilles à utiliser avec le stylo Puregon Pen.
Les cartouches contiennent un minimum de 400 UI d’ activité FSH dans 0,480 ml de solution aqueuse ce qui est suffisant pour une dose totale nette de 300 UI.
6.6 Précautions particulières d’ élimination et manipulation
91 Ne pas utiliser si la solution contient des particules ou si elle n’ est pas limpide.
Puregon 300 UI/ 0,36 ml solution injectable est destiné à être utilisé conjointement avec le stylo Puregon Pen.
Les instructions pour l’ utilisation du stylo doivent être suivies de façon rigoureuse.
Instruction pour l’ utilisation du stylo).
Les cartouches vides ne doivent pas être à nouveau remplies.
Les cartouches de Puregon ne sont pas conçues pour permettre le mélange d’ autres médicaments dans les cartouches.
Jetez les aiguilles utilisées immédiatement après l'injection.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Pays-Bas
8.
NUMERO D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 96/ 008/ 038
9.
DATE DE PREMIERE AUTORISATION / DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
3 mai 1996 Date du dernier renouvellement:
3 mai 2006
10.
DATE DE MISE A JOUR DU TEXTE
92 1.
DENOMINATION DU MEDICAMENT
Puregon 600 UI/ 0,72 ml solution injectable
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Une cartouche contient une dose totale nette de 600 UI d’ hormone folliculo-stimulante recombinante (FSH) dans 0,72 ml de solution aqueuse.
La solution injectable contient comme substance active la follitropine bêta, fabriquée par la technique de l'ADN recombinant à partir d’ une lignée cellulaire ovarienne de hamster chinois (CHO) à une concentration de 833 UI/ ml de solution aqueuse.
Ce dosage correspond à 83,3 microgrammes de protéine/ ml (bio-activité spécifique in vivo approximativement égale 10 000 UI de FSH/ mg de protéine).
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable.
Solution limpide et incolore.
En cartouche, est conçue pour être utilisée conjointement avec un stylo injecteur.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Puregon est indiqué pour le traitement de l’ infertilité féminine dans les situations cliniques suivantes: • Anovulation (y compris la dystrophie ovarienne polykystique - SOPK) chez les femmes ne répondant pas au traitement par le citrate de clomifène. • Hyperstimulation ovarienne contrôlée pour induire le développement de follicules multiples dans le cadre des programmes de procréation médicalement assistée [par exemple, fécondation in vitro avec transfert d'embryon (FIVETE), transfert de gamètes dans les trompes (GIFT), injection intracytoplasmique de spermatozoïde (ICSI)].
Chez l'homme: • Déficience de la spermatogenèse due à un hypogonadisme hypogonadotrope.
4.2 Posologie et mode d’ administration
Le traitement par Puregon devra être initié sous la surveillance d'un médecin ayant l'expérience du traitement des problèmes de fertilité.
Posologie
Posologie chez la femme Il existe de grandes variations inter- et intra-individuelles dans la réponse ovarienne aux gonadotrophines exogènes.
De ce fait, il est impossible de définir un schéma posologique unique.
Ceci nécessite la mise en œ uvre d'examens échographiques et d'une surveillance des taux d'estradiol.
Lors de l'utilisation du stylo injecteur, il faut noter que le stylo est un dispositif de précision qui délivre exactement la dose pour laquelle il a été réglé.
Il a été montré qu'en moyenne, une quantité plus importante de 18% de FSH est délivrée par le stylo comparativement à une seringue conventionnelle.
Ceci peut être particulièrement important lors du passage d'une seringue conventionnelle à un stylo
En particulier, lors du passage d'une seringue à un stylo, des petits ajustements de doses peuvent être nécessaires pour éviter qu'une dose trop forte ne soit donnée.
D’ après les résultats des études cliniques comparatives, il est recommandé d'administrer Puregon à une posologie plus faible que celle généralement utilisée pour la FSH urinaire, non seulement pour optimiser la maturation folliculaire, mais aussi pour minimiser le risque d'hyperstimulation ovarienne non souhaitée.
L'expérience clinique avec Puregon est basée sur un traitement pendant 3 cycles dans les deux indications.
L'expérience pratique en FIV a montré que le taux de succès du traitement reste le même pendant les quatre premières tentatives et diminue progressivement par la suite. • Anovulation Un traitement séquentiel est recommandé, commençant par l'administration quotidienne de 50 UI de Puregon.
La dose initiale est maintenue pendant au moins sept jours.
En l'absence de réponse ovarienne, la dose quotidienne est ensuite progressivement augmentée jusqu'à ce que la croissance folliculaire et/ ou les concentrations plasmatiques d'estradiol indiquent que la réponse pharmacodynamique est adéquate.
Pour les concentrations d'estradiol, une augmentation quotidienne de 40 à 100% est considérée comme optimale.
La dose quotidienne est ensuite maintenue jusqu'à l'obtention de conditions préovulatoires.
Ces conditions sont obtenues lorsque l'échographie met en évidence un follicule dominant d'au moins 18 mm de diamètre et/ ou lorsque les concentrations plasmatiques d'estradiol atteignent 300 à 900 picogrammes/ ml (1000 à 3000 pmol/ l).
Sept à 14 jours de traitement suffisent habituellement à créer ces conditions.
L'administration de Puregon est alors interrompue et l'ovulation peut être induite par administration de gonadotrophine chorionique humaine (hCG).
Si le nombre de follicules répondeurs est trop élevé ou si les concentrations d'estradiol augmentent trop rapidement (plus d'un doublement par jour pendant deux ou trois jours consécutifs), la dose quotidienne devra être réduite.
Comme les follicules de plus de 14 mm peuvent conduire à une grossesse, la présence de multiples follicules préovulatoires de plus de 14 mm fait courir le risque de grossesses multiples.
Dans ce cas, l'hCG ne sera pas administrée et la grossesse devra être évitée pour prévenir une grossesse multiple. • Hyperstimulation ovarienne contrôlée dans le cadre des programmes de procréation médicalement assistée Les protocoles de stimulation utilisés sont divers.
Une dose initiale de 100 à 225 UI est recommandée pendant au moins les quatre premiers jours.
Ensuite, la dose peut être ajustée individuellement, en fonction de la réponse ovarienne.
Des études cliniques ont montré que des doses d'entretien comprises entre 75 et 375 UI pendant six à douze jours sont suffisantes, un traitement plus long étant néanmoins parfois nécessaire.
Puregon peut être administré seul ou, pour prévenir une lutéinisation prématurée, en association avec un agoniste ou un antagoniste de la GnRH.
Lors de l'utilisation d'un agoniste de la GnRH, une dose totale de Puregon plus élevée peut être nécessaire pour obtenir une réponse folliculaire adéquate.
La réponse ovarienne est surveillée par échographie et par dosage de l'estradiol plasmatique.
Lorsque l'échographie révèle la présence d'au moins trois follicules de 16-20 mm et que la réponse de l'estradiol est satisfaisante (concentrations plasmatiques d'environ 300-400 picogrammes/ ml (1000-1300 pmol/ l) par follicule de diamètre supérieur à 18 mm), la phase finale de maturation des follicules est induite par administration d'hCG.
La ponction folliculaire destinée à recueillir les ovocytes est réalisée 34 à 35 heures plus tard.
Posologie chez l'homme Puregon doit être administré à une posologie de 450 UI/ semaine, de préférence répartie en trois doses de 150 UI, en association avec l'hCG.
Le traitement devra être poursuivi pendant au moins 3 à 4 mois avant d'obtenir une amélioration de la spermatogenèse.
Si un patient n'a pas répondu après cette période, le traitement combiné peut être poursuivi; l'expérience clinique actuelle montre qu'un traitement pendant 18 mois voire plus peut être nécessaire pour obtenir une spermatogenèse.
Il n’ y a pas d’ indication spécifique pour l’ utilisation de Puregon chez les enfants.
94 Mode d’ administration
Puregon solution injectable en cartouche a été développé pour être utilisé avec le stylo Puregon Pen et doit être administré par voie sous-cutanée.
On changera le point d'injection afin d’ éviter une lipo- atrophie.
Les patients peuvent réaliser leur injection de Puregon en utilisant le stylo, à condition qu’ ils aient reçu des instructions appropriées par le médecin.
4.3 Contre-indications
• Hypersensibilité à la substance active ou à l’ un des excipients. • Tumeurs de l'ovaire, du sein, de l'utérus, du testicule, de l'hypophyse ou de l’ hypothalamus. • Saignements vaginaux de cause non déterminée. • Insuffisance ovarienne primaire. • Kystes ovariens ou hypertrophie ovarienne, sans relation avec une dystrophie ovarienne polykystique (SOPK). • Malformations des organes génitaux incompatibles avec une grossesse. • Myomes utérins incompatibles avec la grossesse. • Insuffisance testiculaire primaire.
4.4 Mises en garde spéciales et précautions d’ emploi
• L'existence d'endocrinopathies extra-gonadiques non contrôlées (anomalies thyroïdiennes, surrénaliennes ou hypophysaires) devra être exclue. • Il existe un risque accru de grossesses multiples après induction de l'ovulation par des préparations contenant des gonadotrophines.
L’ ajustement de la dose de FSH devrait pouvoir éviter le développement de plusieurs follicules.
Les grossesses multiples, surtout d’ ordre élevé, conduisent à un risque maternel accru et un risque de complications périnatales élevé.
Les patientes devraient être informées des risques potentiels de naissances multiples avant de commencer le traitement. • La première injection de Puregon devra être pratiquée sous contrôle médical direct. • Etant donné que les femmes infertiles suivant des techniques d’ assistance à la procréation, notamment des FIV, présentent souvent des anomalies tubaires, l'incidence des grossesses extra- utérines peut être augmentée.
Il est important de confirmer par une échographie précoce si la grossesse est intra-utérine. • Les taux de fausses couches chez les femmes poursuivant un traitement de procréation médicalement assistée sont plus élevés que dans la population non traitée. • Après utilisation des techniques de reproduction assistée (TRA), l’ incidence des malformations congénitales peut être légèrement plus élevée qu’ après conceptions naturelles.
Ceci peut être dû à des différences dans les caractéristiques des parents (ex.: âge de la mère, caractéristiques du sperme) et à un risque accru de grossesses multiples. • Hyperstimulation ovarienne non souhaitée: pour les femmes, une évaluation échographique de la maturation folliculaire et un dosage de l'estradiol plasmatique seront réalisés avant le traitement et à intervalles réguliers pendant celui -ci.
Hormis le développement d'un nombre élevé de follicules, les concentrations d'estradiol peuvent augmenter très rapidement (plus d'un doublement par jour pendant deux ou trois jours consécutifs) et éventuellement atteindre des valeurs excessives.
Le diagnostic d'hyperstimulation ovarienne peut être confirmé par échographie.
Si cette hyperstimulation ovarienne non souhaitée (c'est-à-dire n'entrant pas dans le cadre d'une hyperstimulation ovarienne contrôlée dans un programme de procréation médicalement assistée) se produit, l'administration de Puregon devra être interrompue.
Dans ce cas, on évitera toute possibilité de grossesse et l'hCG ne sera pas administrée parce qu'elle pourrait induire, en plus d'une ovulation multiple, un syndrome d'hyperstimulation ovarienne (SHSO).
Les signes et symptômes cliniques d'un syndrome d'hyperstimulation ovarienne d'intensité légère sont des douleurs abdominales, des nausées, de la diarrhée et une augmentation de volume discrète à modérée des ovaires ainsi que des kystes ovariens.
95 fonctionnel hépatique suggérant un dysfonctionnement du foie qui peut être associé à des anomalies morphologiques à la biopsie hépatique.
Dans de rares cas, un syndrome d'hyperstimulation ovarienne sévère, susceptible de menacer le pronostic vital, peut apparaître.
Il se caractérise par de gros kystes ovariens (ayant tendance à se rompre), une ascite, souvent un hydrothorax et une prise de poids.
Dans de rares cas, une thromboembolie veineuse ou artérielle peut survenir en association avec un SHSO. • Des tumeurs bénignes et malignes de l’ ovaire et d’ autres organes de la reproduction ont été rapportées chez les femmes ayant eu recours à plusieurs traitements médicaux pour traiter l’ infertilité.
Il n’ a pas encore été établi si un traitement par gonadotrophines augmente ou non le risque de ces tumeurs chez les femmes infertiles. • Les femmes présentant des facteurs de risque généralement reconnus de thrombose, tels qu’ un antécédent personnel ou familial, une obésité sévère (indice de masse corporel > 30 kg/ m2) ou une thrombophilie connue, peuvent présenter un risque augmenté d’ évènements thromboemboliques veineux ou artériel, au cours ou après traitement par gonadotrophines.
On doit noter, d’ autre part, que la grossesse elle-même expose aussi à un risque augmenté de thrombose. • Puregon peut contenir des traces de streptomycine et/ ou de néomycine.
Ces antibiotiques peuvent causer des réactions allergiques chez les personnes sensibles. • Chez l'homme, des taux élevés de FSH endogène révèlent une insuffisance testiculaire.
Ce type de patients ne répond pas au traitement par Puregon/ hCG. • Chez l'homme, afin d'évaluer la réponse, une analyse du sperme est recommandée 4 à 6 mois après l'initiation du traitement.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
L'utilisation simultanée de Puregon et de citrate de clomifène peut accroître la réponse folliculaire.
Après une désensibilisation hypophysaire induite par un agoniste de la GnRH, une dose de Puregon plus élevée peut être nécessaire pour obtenir une réponse folliculaire adéquate.
4.6 Grossesse et allaitement
Puregon n’ est pas indiqué pendant la grossesse.
Aucun risque tératogène n’ a été rapporté, suite à une hyperstimulation ovarienne contrôlée lors de l’ utilisation clinique de gonadotrophines.
Dans le cas d’ une exposition en cours de grossesse, les données cliniques ne sont pas suffisantes pour exclure un effet tératogène de la FSH recombinante.
Cependant, à ce jour, aucun risque malformatif particulier n’ a été rapporté.
Aucun effet tératogène n’ a été observé au cours des études chez l’ animal.
Puregon ne doit pas être utilisé pendant l’ allaitement.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Puregon n’ a aucun effet ou qu’ un effet négligeable sur l’ aptitude à conduire des véhicules et à utiliser des machines.
4.8 Effets indésirables
L'utilisation clinique de Puregon par voie intramusculaire ou sous-cutanée peut conduire à des réactions au site d'injection: ecchymoses, douleurs, rougeurs, gonflements et prurits sont fréquemment rapportés (3% des patients traités).
La plupart de ces réactions locales sont modérées et transitoires.
Des réactions d’ hypersensibilité généralisées, incluant érythème, urticaire, rash et prurit ont été peu fréquemment observées (0,1% des patients traités par Puregon).
Lors des essais cliniques, des signes et des symptômes liés à un syndrome d’ hyperstimulation ovarienne (SHSO) ont été rapportés chez environ 4% des femmes traitées par Puregon (cf. rubrique 4.4).
D’ autres effets indésirables en rapport avec ce syndrome ont été observés dans les études
96 cliniques, incluant douleur et/ ou congestion pelvienne, douleur et/ ou distension abdominale, troubles mammaires (tension mammaire, douleur et/ ou congestion), augmentation du volume des ovaires et avortement spontané.
Tous ces effets ont été rapportés avec une fréquence d’ environ 1% (douleur pelvienne et distension abdominale) ou inférieure à 1%.
Un faible risque d'augmentation de grossesses extra-utérines et de grossesses multiples a été observé.
D’ autres symptômes plus généraux ont été rapportés, incluant céphalées et nausées (chez 1% au plus des femmes traitées par Puregon).
Ceci a également été rapporté sous traitement avec d'autres gonadotrophines.
Une gynécomastie et une acné peuvent occasionnellement survenir pendant le traitement par Puregon/ hCG.
Ce sont des effets connus du traitement par hCG.
Chez un patient il a été rapporté un cas de kyste épididymaire.
4.9 Surdosage
On ne dispose d'aucune donnée sur la toxicité aiguë de Puregon chez l'homme, mais la toxicité aiguë de Puregon et des préparations de gonadotrophines urinaires s'est avérée très faible dans les études réalisées chez l'animal.
L'administration de FSH à une posologie trop élevée peut conduire à une hyperstimulation ovarienne (cf rubrique 4.4).
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Gonadotrophines; code ATC:
G03G A06.
Puregon contient une FSH recombinante.
Elle est fabriquée par génie génétique (technologie de la recombinaison de l'ADN) au moyen d'une lignée cellulaire ovarienne de hamster chinois transfectée par les gènes codant pour les sous-unités de la FSH humaine.
On sait qu'il existe de petites différences dans la structure de la chaîne glucidique.
La FSH est indispensable à une croissance et à une maturation normales des follicules, ainsi qu'à la production d'hormones stéroïdiennes par les gonades.
Chez la femme, la concentration de FSH a une influence essentielle sur le déclenchement et la durée du développement folliculaire, donc sur la chronologie de la croissance folliculaire et sur le nombre des follicules parvenant à maturité.
Puregon peut donc être utilisé pour stimuler le développement folliculaire et la production d'hormones stéroïdiennes dans certains troubles fonctionnels gonadiques.
En outre, Puregon peut être utilisé pour favoriser le développement de follicules multiples dans les programmes de procréation médicalement assistée [par exemple, fécondation in vitro avec transfert d'embryon (FIVETE), transfert de gamètes dans les trompes (GIFT) et injection intracytoplasmique de spermatozoïde (ICSI)].
Le traitement par Puregon est habituellement suivi de l'administration d'hCG pour induire la phase finale de maturation du follicule, la reprise de la méiose et la rupture du follicule.
Chez l'homme déficient en FSH, Puregon devra être utilisé associé à l'hCG pendant au moins 4 mois pour favoriser la spermatogenèse.
5.2 Propriétés pharmacocinétiques
Après administration sous-cutanée de Puregon, la concentration maximale de FSH est atteinte en 12 heures environ.
Du fait d'une libération prolongée à partir du point d'injection et d'une demi-vie d'élimination d'environ 40 heures (de 12 à 70 heures), les concentrations plasmatiques de FSH restent augmentées pendant 24 à 48 heures.
Comme la demi-vie d'élimination est relativement longue, l'administration réitérée de la même dose va conduire à des concentrations plasmatiques de FSH d'environ 1,5 à 2,5 fois plus élevées qu'après administration unique.
Cette augmentation permet d'atteindre les concentrations thérapeutiques de FSH.
97 La biodisponibilité absolue de Puregon administré par voir sous-cutanée est d'environ 77%.
Du point de vue biochimique, la FSH recombinante est très similaire à la FSH humaine d'origine urinaire; elle est distribuée, métabolisée et excrétée de la même manière.
Données de sécurité préclinique
L'administration d'une dose unique de Puregon chez le rat n'a induit aucun effet toxicologique significatif.
Au cours des études par administrations réitérées chez le rat (pendant deux semaines) et chez le chien (pendant 13 semaines), à des doses atteignant 100 fois la dose maximale utilisée chez l'homme, Puregon n'a induit aucun effet significatif sur le plan toxicologique.
Aucun potentiel mutagène induit par Puregon n'a été observé ni au cours du test d'Ames, ni au cours du test d'aberration chromosomique réalisé sur des lymphocytes humains in vitro.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Le pH peut être ajusté au moyen d'hydroxyde de sodium et/ ou d'acide chlorhydrique.
6.2 Incompatibilités
En l’ absence d’ études de compatibilité, ce médicament ne doit pas être mélangé avec d’ autres médicaments.
6.3 Durée de conservation
3 ans.
Une fois le joint d’ obturation en caoutchouc de la cartouche percé par une aiguille, le produit peut être conservé pendant un maximum de 28 jours.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2 ºC et 8 ºC).
Ne pas congeler.
Conserver la cartouche dans l’ emballage extérieur.
Pour plus de commodité, Puregon peut être conservé par le patient à une température inférieure ou égale à 25 °C pendant une période unique ne dépassant pas 3 mois.
6.5 Nature et contenu de l’ emballage extérieur
0,72 ml de solution en cartouche de 1,5 ml (verre de type I) avec un piston en caoutchouc gris et une capsule de scellage en aluminium avec un joint d’ obturation en caoutchouc.
Boîte de 1 cartouche et 6 aiguilles à utiliser avec le stylo Puregon Pen.
Les cartouches contiennent un minimum de 700 UI d’ activité FSH dans 0,840 ml de solution aqueuse ce qui est suffisant pour une dose totale nette de 600 UI.
6.6 Précautions particulières d’ élimination et manipulation
98 Ne pas utiliser si la solution contient des particules ou si elle n’ est pas limpide.
Puregon 600 UI/ 0,72 ml solution injectable est destiné à être utilisé conjointement avec le stylo Puregon Pen.
Les instructions pour l’ utilisation du stylo doivent être suivies de façon rigoureuse.
Instruction pour l’ utilisation du stylo).
Les cartouches vides ne doivent pas être à nouveau remplies.
Les cartouches de Puregon ne sont pas conçues pour permettre le mélange d’ autres médicaments dans les cartouches.
Jetez les aiguilles utilisées immédiatement après injection.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Pays-Bas
8.
NUMERO D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 96/ 008/ 039
9.
DATE DE PREMIERE AUTORISATION / DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
3 mai 1996 Date du dernier renouvellement:
3 mai 2006
10.
DATE DE MISE A JOUR DU TEXTE
99 1.
DENOMINATION DU MEDICAMENT
Puregon 900 UI/ 1,08 ml solution injectable
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Une cartouche contient une dose totale nette de 900 UI d’ hormone folliculo-stimulante recombinante (FSH) dans 1,08 ml de solution aqueuse.
La solution injectable contient comme substance active la follitropine bêta, fabriquée par la technique de l'ADN recombinant à partir d’ une lignée cellulaire ovarienne de hamster chinois (CHO) à une concentration de 833 UI/ ml de solution aqueuse.
Ce dosage correspond à 83,3 microgrammes de protéine/ ml (bio-activité spécifique in vivo approximativement égale à 10 000 UI de FSH/ mg de protéine).
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable.
Solution limpide et incolore.
En cartouche, est conçue pour être utilisée conjointement avec un stylo injecteur.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Puregon est indiqué pour le traitement de l’ infertilité féminine dans les situations cliniques suivantes: • Anovulation (y compris la dystrophie ovarienne polykystique - SOPK) chez les femmes ne répondant pas au traitement par le citrate de clomifène. • Hyperstimulation ovarienne contrôlée pour induire le développement de follicules multiples dans le cadre des programmes de procréation médicalement assistée [par exemple, fécondation in vitro avec transfert d'embryon (FIVETE), transfert de gamètes dans les trompes (GIFT), injection intracytoplasmique de spermatozoïde (ICSI)].
Chez l'homme: • Déficience de la spermatogenèse due à un hypogonadisme hypogonadotrope.
4.2 Posologie et mode d’ administration
Le traitement par Puregon devra être initié sous la surveillance d'un médecin ayant l'expérience du traitement des problèmes de fertilité.
Posologie
Posologie chez la femme Il existe de grandes variations inter- et intra-individuelles dans la réponse ovarienne aux gonadotrophines exogènes.
De ce fait, il est impossible de définir un schéma posologique unique.
Ceci nécessite la mise en œ uvre d'examens échographiques et d'une surveillance des taux d'estradiol.
Lors de l'utilisation du stylo injecteur, il faut noter que le stylo est un dispositif de précision qui délivre exactement la dose pour laquelle il a été réglé.
Il a été montré qu'en moyenne, une quantité plus importante de 18% de FSH est délivrée par le stylo comparativement à une seringue conventionnelle.
Ceci peut être particulièrement important lors du passage d'une seringue conventionnelle à un stylo injecteur au cours d'un cycle de traitement.
En particulier, lors du passage d'une seringue à un stylo, 100 des petits ajustements de doses peuvent être nécessaires pour éviter qu'une dose trop forte ne soit donnée.
D’ après les résultatsdes études cliniques comparatives, ilest recommandé d'administrer Puregon à une posologie plus faible que celle généralement utilisée pour la FSH urinaire, non seulement pour optimiser la maturation folliculaire, mais aussi pour minimiser le risque d'hyperstimulation ovarienne non souhaitée.
L'expérience clinique avec Puregon est basée sur un traitement pendant 3 cycles dans les deux indications.
L'expérience pratique en FIV a montré que le taux de succès du traitement reste le même pendant les quatre premières tentatives et diminue progressivement par la suite. • Anovulation Un traitement séquentiel est recommandé, commençant par l'administration quotidienne de 50 UI de Puregon.
La dose initiale est maintenue pendant au moins sept jours.
En l'absence de réponse ovarienne, la dose quotidienne est ensuite progressivement augmentée jusqu'à ce que la croissance folliculaire et/ ou les concentrations plasmatiques d'estradiol indiquent que la réponse pharmacodynamique est adéquate.
Pour les concentrations d'estradiol, une augmentation quotidienne de 40 à 100% est considérée comme optimale.
La dose quotidienne est ensuite maintenue jusqu'à l'obtention de conditions préovulatoires.
Ces conditions sont obtenues lorsque l'échographie met en évidence un follicule dominant d'au moins 18 mm de diamètre et/ ou lorsque les concentrations plasmatiques d'estradiol atteignent 300 à 900 picogrammes/ ml (1000 à 3000 pmol/ l).
Sept à 14 jours de traitement suffisent habituellement à créer ces conditions.
L'administration de Puregon est alors interrompue et l'ovulation peut être induite par administration de gonadotrophine chorionique humaine (hCG).
Si le nombre de follicules répondeurs est trop élevé ou si les concentrations d'estradiol augmentent trop rapidement (plus d'un doublement par jour pendant deux ou trois jours consécutifs), la dose quotidienne devra être réduite.
Comme les follicules de plus de 14 mm peuvent conduire à une grossesse, la présence de multiples follicules préovulatoires de plus de 14 mm fait courir le risque de grossesses multiples.
Dans ce cas, l'hCG ne sera pas administrée et la grossesse devra être évitée pour prévenir une grossesse multiple. • Hyperstimulation ovarienne contrôlée dans le cadre des programmes de procréation médicalement assistée Les protocoles de stimulation utilisés sont divers.
Une dose initiale de 100 à 225 UI est recommandée pendant au moins les quatre premiers jours.
Ensuite, la dose peut être ajustée individuellement, en fonction de la réponse ovarienne.
Des études cliniques ont montré que des doses d'entretien comprises entre 75 et 375 UI pendant six à douze jours sont suffisantes, un traitement plus long étant néanmoins parfois nécessaire.
Puregon peut être administré seul ou, pour prévenir une lutéinisation prématurée, en association avec un agoniste ou un antagoniste de la GnRH.
Lors de l'utilisation d'un agoniste de la GnRH, une dose totale de Puregon plus élevée peut être nécessaire pour obtenir une réponse folliculaire adéquate.
La réponse ovarienne est surveillée par échographie et par dosage de l'estradiol plasmatique.
Lorsque l'échographie révèle la présence d'au moins trois follicules de 16-20 mm et que la réponse de l'estradiol est satisfaisante (concentrations plasmatiques d'environ 300-400 picogrammes/ ml (1000-1300 pmol/ l) par follicule de diamètre supérieur à 18 mm), la phase finale de maturation des follicules est induite par administration d'hCG.
La ponction folliculaire destinée à recueillir les ovocytes est réalisée 34 à 35 heures plus tard.
Posologie chez l'homme Puregon doit être administré à une posologie de 450 UI/ semaine, de préférence répartie en trois doses de 150 UI, en association avec l'hCG.
Le traitement devra être poursuivi pendant au moins 3 à 4 mois avant d'obtenir une amélioration de la spermatogenèse.
Si un patient n’ a pas répondu après cette période, le traitement combiné peut être poursuivi; l'expérience clinique actuelle montre qu'un traitement pendant 18 mois voire plus peut être nécessaire pour obtenir une spermatogenèse.
Il n’ y a pas d’ indication spécifique pour l’ utilisation de Puregon chez les enfants.
Mode d’ administration
101 Puregon solution injectable en cartouche a été développé pour être utilisé avec le stylo Puregon Pen et doit être administré par voie sous-cutanée.
On changera le point d'injection afin d’ éviter une lipo- atrophie.
Les patients peuvent réaliser leur injection de Puregon en utilisant le stylo, à condition qu’ ils aient reçu des instructions appropriées par le médecin.
4.3 Contre-indications
• Hypersensibilité à la substance active ou à l’ un des excipients. • Tumeurs de l'ovaire, du sein, de l'utérus, du testicule, de l'hypophyse ou de l’ hypothalamus. • Saignements vaginaux de cause non déterminée. • Insuffisance ovarienne primaire. • Kystes ovariens ou hypertrophie ovarienne, sans relation avec une dystrophie ovarienne polykystique (SOPK). • Malformations des organes génitaux incompatibles avec une grossesse. • Myomes utérins incompatibles avec la grossesse. • Insuffisance testiculaire primaire.
4.4 Mises en garde spéciales et précautions d’ emploi
• L'existence d'endocrinopathies extra-gonadiques non contrôlées (anomalies thyroïdiennes, surrénaliennes ou hypophysaires) devra être exclue. • Il existe un risque accru de grossesses multiples après induction de l'ovulation par des préparations contenant des gonadotrophines.
L’ ajustement de la dose de FSH devrait pouvoir éviter le développement de plusieurs follicules.
Les grossesses multiples, surtout d’ ordre élevé, conduisent à un risque maternel accru et un risque de complications périnatales élevé.
Les patientes devraient être informées des risques potentiels de naissances multiples avant de commencer le traitement. • La première injection de Puregon devra être pratiquée sous contrôle médical direct. • Etant donné que les femmes infertiles suivant des techniques d’ assistance à la procréation, notamment des FIV, présentent souvent des anomalies tubaires, l'incidence des grossesses extra- utérines peut être augmentée.
Il est important de confirmer par une échographie précoce si la grossesse est intra-utérine. • Les taux de fausses couches chez les femmes poursuivant un traitement de procréation médicalement assistée sont plus élevés que dans la population non traitée. • Après utilisation des techniques de reproduction assistée (TRA), l’ incidence des malformations congénitales peut être légèrement plus élevée qu’ après conceptions naturelles.
Ceci peut être dû à des différences dans les caractéristiques des parents (ex.: âge de la mère, caractéristiques du sperme) et à un risque accru de grossesses multiples. • Hyperstimulation ovarienne non souhaitée: pour les femmes, une évaluation échographique de la maturation folliculaire et un dosage de l'estradiol plasmatique seront réalisés avant le traitement et à intervalles réguliers pendant celui -ci.
Hormis le développement d'un nombre élevé de follicules, les concentrations d'estradiol peuvent augmenter très rapidement (plus d'un doublement par jour pendant deux ou trois jours consécutifs) et éventuellement atteindre des valeurs excessives.
Le diagnostic d'hyperstimulation ovarienne peut être confirmé par échographie.
Si cette hyperstimulation ovarienne non souhaitée (c'est-à-dire n'entrant pas dans le cadre d'une hyperstimulation ovarienne contrôlée dans un programme de procréation médicalement assistée) se produit, l'administration de Puregon devra être interrompue.
Dans ce cas, on évitera toute possibilité de grossesse et l'hCG ne sera pas administrée parce qu'elle pourrait induire, en plus d'une ovulation multiple, un syndrome d'hyperstimulation ovarienne (SHSO).
Les signes et symptômes cliniques d'un syndrome d'hyperstimulation ovarienne d'intensité légère sont des douleurs abdominales, des nausées, de la diarrhée et une augmentation de volume discrète à modérée des ovaires ainsi que des kystes ovariens.
En cas de syndrome d’ hyperstimulation ovarienne, il a été rapporté des anomalies transitoires du bilan fonctionnel hépatique suggérant un dysfonctionnement du foie qui peut être associé à des
102 anomalies morphologiques à la biopsie hépatique. Dans de rares cas, un syndrome d'hyperstimulation ovarienne sévère, susceptible de menacer le pronostic vital, peut apparaître.
Il se caractérise par de gros kystes ovariens (ayant tendance à se rompre), une ascite, souvent un hydrothorax et une prise de poids.
Dans de rares cas, une thromboembolie veineuse ou artérielle peut survenir en association avec un SHSO. • Des tumeurs bénignes et malignes de l’ ovaire et d’ autres organes de la reproduction ont été rapportées chez les femmes ayant eu recours à plusieurs traitements médicaux pour traiter l’ infertilité.
Il n’ a pas encore été établi si un traitement par gonadotrophines augmente ou non le risque de ces tumeurs chez les femmes infertiles. • Les femmes présentant des facteurs de risque généralement reconnus de thrombose, tels qu’ un antécédent personnel ou familial, une obésité sévère (indice de masse corporel > 30 kg/ m2) ou une thrombophilie connue, peuvent présenter un risque augmenté d’ évènements thromboemboliques veineux ou artériel, au cours ou après traitement par gonadotrophines.
On doit noter, d’ autre part, que la grossesse elle-même expose aussi à un risque augmenté de thrombose. • Puregon peut contenir des traces de streptomycine et/ ou de néomycine.
Ces antibiotiques peuvent causer des réactions allergiques chez les personnes sensibles. • Chez l'homme, des taux élevés de FSH endogène révèlent une insuffisance testiculaire.
Ce type de patients ne répond pas au traitement par Puregon/ hCG. • Chez l'homme, afin d'évaluer la réponse, une analyse du sperme est recommandée 4 à 6 mois après l’ initiation du traitement.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
L'utilisation simultanée de Puregon et de citrate de clomifène peut accroître la réponse folliculaire.
Après une désensibilisation hypophysaire induite par un agoniste de la GnRH, une dose de Puregon plus élevée peut être nécessaire pour obtenir une réponse folliculaire adéquate.
4.6 Grossesse et allaitement
Puregon n’ est pas indiqué pendant la grossesse.
Aucun risque tératogène n’ a été rapporté, suite à une hyperstimulation ovarienne contrôlée lors de l’ utilisation clinique de gonadotrophines.
Dans le cas d’ une exposition en cours de grossesse, les données cliniques ne sont pas suffisantes pour exclure un effet tératogène de la FSH recombinante.
Cependant, à ce jour, aucun risque malformatif particulier n’ a été rapporté.
Aucun effet tératogène n’ a été observé au cours des études chez l’ animal.
Puregon ne doit pas être utilisé pendant l’ allaitement.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Puregon n’ a aucun effet ou qu’ un effet négligeable sur l’ aptitude à conduire des véhicules et à utiliser des machines.
4.8 Effets indésirables
L'utilisation clinique de Puregon par voie intramusculaire ou sous-cutanée peut conduire à des réactions au site d'injection: ecchymoses, douleurs, rougeurs, gonflements et prurits sont fréquemment rapportés (3% des patients traités).
La plupart de ces réactions locales sont modérées et transitoires.
Des réactions d’ hypersensibilité généralisées, incluant érythème, urticaire, rash et prurit ont été peu fréquemment observées (0,1% des patients traités par Puregon).
Lors des essais cliniques, des signes et des symptômes liés à un syndrome d’ hyperstimulation ovarienne (SHSO) ont été rapportés chez environ 4% des femmes traitées par Puregon (cf. rubrique 4.4).
D’ autres effets indésirables en rapport avec ce syndrome ont été observés dans les études cliniques, incluant douleur et/ ou congestion pelvienne, douleur et/ ou distension abdominale, troubles
103 mammaires (tension mammaire, douleur et/ ou congestion), augmentation du volume des ovaires et avortement spontané.
Tous ces effets ont été rapportés avec une fréquence d’ environ 1% (douleur pelvienne et distension abdominale) ou inférieure à 1%.
Un faible risque d'augmentation de grossesses extra-utérines et de grossesses multiples a été observé.
D’ autres symptômes plus généraux ont été rapportés, incluant céphalées et nausées (chez 1% au plus des femmes traitées par Puregon).
Ceci a également été rapporté sous traitement avec d'autres gonadotrophines.
Une gynécomastie et une acné peuvent occasionnellement survenir pendant le traitement par Puregon/ hCG.
Ce sont des effets connus du traitement par hCG.
Chez un patient il a été rapporté un cas de kyste épididymaire.
4.9 Surdosage
On ne dispose d'aucune donnée sur la toxicité aiguë de Puregon chez l'homme, mais la toxicité aiguë de Puregon et des préparations de gonadotrophines urinaires s'est avérée très faible dans les études réalisées chez l'animal.
L'administration de FSH à une posologie trop élevée peut conduire à une hyperstimulation ovarienne (cf. rubrique 4.4).
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Gonadotrophines; code ATC:
G03G A06.
Puregon contient une FSH recombinante.
Elle est fabriquée par génie génétique (technologie de la recombinaison de l'ADN) au moyen d'une lignée cellulaire ovarienne de hamster chinois transfectée par les gènes codant pour les sous-unités de la FSH humaine.
On sait qu'il existe de petites différences dans la structure de la chaîne glucidique.
La FSH est indispensable à une croissance et à une maturation normales des follicules, ainsi qu'à la production d'hormones stéroïdiennes par les gonades.
Chez la femme, la concentration de FSH a une influence essentielle sur le déclenchement et la durée du développement folliculaire, donc sur la chronologie de la croissance folliculaire et sur le nombre des follicules parvenant à maturité.
Puregon peut donc être utilisé pour stimuler le développement folliculaire et la production d'hormones stéroïdiennes dans certains troubles fonctionnels gonadiques.
En outre, Puregon peut être utilisé pour favoriser le développement de follicules multiples dans les programmes de procréation médicalement assistée [par exemple, fécondation in vitro avec transfert d'embryon (FIVETE), transfert de gamètes dans les trompes (GIFT) et injection intracytoplasmique de spermatozoïde (ICSI)].
Le traitement par Puregon est habituellement suivi de l'administration d'hCG pour induire la phase finale de maturation du follicule, la reprise de la méiose et la rupture du follicule.
Chez l'homme déficient en FSH, Puregon devra être utilisé associé à l'hCG pendant au moins 4 mois pour favoriser la spermatogenèse.
5.2 Propriétés pharmacocinétiques
Après administration sous-cutanée de Puregon, la concentration maximale de FSH est atteinte en 12 heures environ.
Du fait d'une libération prolongée à partir du point d'injection et d'une demi-vie d'élimination d'environ 40 heures (de 12 à 70 heures), les concentrations plasmatiques de FSH restent augmentées pendant 24 à 48 heures.
Comme la demi-vie d'élimination est relativement longue, l'administration réitérée de la même dose va conduire à des concentrations plasmatiques de FSH d'environ 1,5 à 2,5 fois plus élevées qu'après administration unique.
Cette augmentation permet d'atteindre les concentrations thérapeutiques de FSH.
104 La biodisponibilité absolue de Puregon administré par voie sous-cutanée est d'environ 77%.
Du point de vue biochimique, la FSH recombinante est très similaire à la FSH humaine d'origine urinaire; elle est distribuée, métabolisée et excrétée de la même manière.
Données de sécurité préclinique
L'administration d'une dose unique de Puregon chez le rat n'a induit aucun effet toxicologique significatif.
Au cours des études par administrations réitérées chez le rat (pendant deux semaines) et chez le chien (pendant 13 semaines), à des doses atteignant 100 fois la dose maximale utilisée chez l'homme, Puregon n'a induit aucun effet significatif sur le plan toxicologique.
Aucun potentiel mutagène induit par Puregon n'a été observé ni au cours du test d'Ames, ni au cours du test d'aberration chromosomique réalisé sur des lymphocytes humains in vitro.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Le pH peut être ajusté au moyen d'hydroxyde de sodium et/ ou d'acide chlorhydrique.
6.2 Incompatibilités
En l’ absence d’ études de compatibilité, ce médicament ne doit pas être mélangé avec d’ autres médicaments.
6.3 Durée de conservation
3 ans.
Une fois le joint d’ obturation en caoutchouc de la cartouche percé par une aiguille, le produit peut être conservé pendant un maximum de 28 jours.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2 ºC et 8 ºC).
Ne pas congeler.
Conserver la cartouche dans l’ emballage extérieur.
Pour plus de commodité, Puregon peut être conservé par le patient à une température inférieure ou égale à 25 °C pendant une période unique ne dépassant pas 3 mois.
6.5 Nature et contenu de l’ emballage extérieur
1,08 ml de solution en cartouche de 1,5 ml (verre de type I) avec un piston en caoutchouc gris et une capsule de scellage en aluminium avec un joint d’ obturation en caoutchouc.
Boîte de 1 cartouche et 9 aiguilles à utiliser avec le stylo Puregon Pen.
Les cartouches contiennent un minimum de 1025 UI d’ activité FSH dans 1,230 ml de solution aqueuse ce qui est suffisant pour une dose totale nette de 900 UI.
6.6 Précautions particulières d’ élimination et manipulation
105 Ne pas utiliser si la solution contient des particules ou si elle n’ est pas limpide.
Puregon 900 UI/ 1,08 ml solution injectable est destiné à être utilisé conjointement avec le stylo Puregon Pen.
Les instructions pour l’ utilisation du stylo doivent être suivies de façon rigoureuse.
Instruction pour l’ utilisation du stylo).
Les cartouches vides ne doivent pas être à nouveau remplies.
Les cartouches de Puregon ne sont pas conçues pour permettre le mélange d’ autres médicaments dans les cartouches.
Jetez les aiguilles utilisées immédiatement après l'injection.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Pays-Bas
8.
NUMERO D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 96/ 008/ 041
9.
DATE DE PREMIERE AUTORISATION / DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
3 mai 1996 Date du dernier renouvellement:
3 mai 2006
10.
DATE DE MISE A JOUR DU TEXTE
106 ANNEXE II
A.
FABRICANTS DE LA SUBSTANCE ACTIVE D’ ORIGINE BIOLOGIQUE ET TITULAIRES DE L’ AUTORISATION DE FABRICATION RESPONSABLES DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
107 A.
FABRICANTS DE LA SUBSTANCE ACTIVE D’ ORIGINE BIOLOGIQUE ET TITULAIRES DE L’ AUTORISATION DE FABRICATION RESPONSABLES DE LA LIBERATION DES LOTS
Nom et adresse des fabricants de la substance active d’ origine biologique
N. V.
Organon, P. O.
Box 20, 5340 BH Oss, Pays-Bas.
Biosearch Ireland, National Cell & Tissue Culture Centre, Glasnevin, Dublin 9, Irlande.
Nom et adresse des fabricants responsables de la libération des lots
Puregon poudre et solvant pour solution injectable 50 UI, 100 UI, 150 UI Puregon solution injectable en flacons 50 UI/ 0,5 ml, 75 UI/ 0,5 ml, 100 UI/ 0,5 ml, 150 UI/ 0,5 ml, 200 UI/ 0,5 ml, 225 UI/ 0,5 ml, 250 UI/ 0,5 ml:
N. V.
Organon, P. O.
Box 20, 5340 BH Oss, Pays-Bas.
Organon (Ireland) LTD., P. O.
Box 2857, Swords, Co.
Dublin, Irlande.
Organon S. A., Usine Saint Charles, 60590 Eragny sur Epte, France.
Puregon poudre et solvant pour solution injectable 75 UI:
N. V.
Organon, P. O.
Box 20, 5340 BH Oss, Pays-Bas.
Puregon solution injectable en cartouches 150 UI/ 0,18 ml, 300 UI/ 0,36 ml, 600 UI/ 0,72 ml, 900 UI/ 1,08 ml:
N. V.
Organon, P. O.
Box 20, 5340 BH Oss, Pays-Bas.
Organon (Ireland) LTD., P. O.
Box 2857, Swords, Co.
Dublin, Irlande.
108 Organon S. A., Usine Saint Charles, 60590 Eragny sur Epte France
Le nom et l’ adresse du fabricant responsable de la libération du lot concerné doivent figurer sur la notice du médicament.
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale restreinte (voir Annexe I:
Résumé des Caractéristiques du Produit, rubrique 4.2).
• CONDITIONS OU RESTRICTIONS EN VUE D’ UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
109 ANNEXE III
ETIQUETAGE ET NOTICE
110 A.
ETIQUETAGE
111 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
TEXTE DE L'ETUI Puregon 50 UI 1 ampoule
1.
DENOMINATION DU MEDICAMENT
Puregon 50 UI poudre et solvant pour solution injectable follitropine bêta
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 ampoule de poudre contient de la follitropine bêta correspondant à 50 UI d’ activité de l’ hormone folliculo-stimulante recombinante (FSH).
3.
LISTE DES EXCIPIENTS
Autres composants: saccharose, citrate de sodium et polysorbate 20; hydroxyde de sodium et / ou acide chlorhydrique pour ajustement du pH.
1 ampoule de solvant contient:
1 ml de solution de chlorure de sodium (à 0,45%) dans de l’ eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
Poudre et solvant pour solution injectable 1 ampoule contenant de la poudre 1 ampoule contenant 1 ml de solvant
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voies intramusculaire et sous-cutanée Reconstituer juste avant l’ utilisation la poudre avec le solvant fourni.
Pour usage unique.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP:
112 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30 °C.
Ne pas congeler.
Conserver les ampoules dans l’ emballage extérieur.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Pays-Bas
12.
NUMERO D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 96/ 008/ 001
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
113 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
TEXTE DE L'ETUI Puregon 50 UI 3 ampoules
1.
DENOMINATION DU MEDICAMENT
Puregon 50 UI poudre et solvant pour solution injectable follitropine bêta
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 ampoule de poudre contient de la follitropine bêta correspondant à 50 UI d’ activité de l’ hormone folliculo-stimulante recombinante (FSH).
3.
LISTE DES EXCIPIENTS
Autres composants: saccharose, citrate de sodium et polysorbate 20; hydroxyde de sodium et / ou acide chlorhydrique pour ajustement du pH.
1 ampoule de solvant contient:
1 ml de solution de chlorure de sodium (à 0,45%) dans de l’ eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
Poudre et solvant pour solution injectable 3 ampoules contenant de la poudre 3 ampoules contenant 1 ml de solvant
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voies intramusculaire et sous-cutanée Reconstituer juste avant l’ utilisation la poudre avec le solvant fourni.
Pour usage unique.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP:
114 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30 °C.
Ne pas congeler.
Conserver les ampoules dans l’ emballage extérieur.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Pays-Bas
12.
NUMERO D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 96/ 008/ 002
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
115 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
TEXTE DE L'ETUI Puregon 50 UI 5 ampoules
1.
DENOMINATION DU MEDICAMENT
Puregon 50 UI poudre et solvant pour solution injectable follitropine bêta
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 ampoule de poudre contient de la follitropine bêta correspondant à 50 UI d’ activité de l’ hormone folliculo-stimulante recombinante (FSH).
3.
LISTE DES EXCIPIENTS
Autres composants: saccharose, citrate de sodium et polysorbate 20; hydroxyde de sodium et / ou acide chlorhydrique pour ajustement du pH.
1 ampoule de solvant contient:
1 ml de solution de chlorure de sodium (à 0,45%) dans de l’ eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
Poudre et solvant pour solution injectable 5 ampoules contenant de la poudre 5 ampoules contenant 1 ml de solvant
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voies intramusculaire et sous-cutanée Reconstituer juste avant l’ utilisation la poudre avec le solvant fourni.
Pour usage unique.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP:
116 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30 °C.
Ne pas congeler.
Conserver les ampoules dans l’ emballage extérieur.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Pays-Bas
12.
NUMERO D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 96/ 008/ 003
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
117 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
TEXTE DE L'ETUI Puregon 50 UI 10 ampoules
1.
DENOMINATION DU MEDICAMENT
Puregon 50 UI poudre et solvant pour solution injectable follitropine bêta
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 ampoule de poudre contient de la follitropine bêta correspondant à 50 UI d’ activité de l’ hormone folliculo-stimulante recombinante (FSH).
3.
LISTE DES EXCIPIENTS
Autres composants: saccharose, citrate de sodium et polysorbate 20; hydroxyde de sodium et / ou acide chlorhydrique pour ajustement du pH.
1 ampoule de solvant contient:
1 ml de solution de chlorure de sodium (à 0,45%) dans de l’ eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
Poudre et solvant pour solution injectable 10 ampoules contenant de la poudre 10 ampoules contenant 1 ml de solvant
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voies intramusculaire et sous-cutanée Reconstituer juste avant l’ utilisation la poudre avec le solvant fourni.
Pour usage unique.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP:
118 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30 °C.
Ne pas congeler.
Conserver les ampoules dans l’ emballage extérieur.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Pays-Bas
12.
NUMERO D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 96/ 008/ 004
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
119 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
TEXTE DE L'AMPOULE Puregon 50 UI poudre
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Puregon 50 UI poudre pour solution injectable follitropine bêta
Voies intramusculaire et sous-cutanée
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP:
4.
NUMERO DU LOT
Lot:
5.
CONTENU EN POIDS, VOLUME OU UNITÉ
6.
AUTRES
N. V.
Organon
120 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
TEXTE DE L'AMPOULE Puregon 50 UI solvant
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Puregon 50 UI solvant pour préparation parentérale
Voies intramusculaire et sous-cutanée
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP:
4.
NUMERO DU LOT
Lot:
5.
CONTENU EN POIDS, VOLUME OU UNITÉ
1 ml
6.
AUTRES
N. V.
Organon
121 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
TEXTE DE L'ETUI Puregon 75 UI 1 flacon
1.
DENOMINATION DU MEDICAMENT
Puregon 75 UI poudre et solvant pour solution injectable follitropine bêta
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 flacon de poudre contient de la follitropine bêta correspondant à 75 UI d’ activité de l’ hormone folliculo-stimulante recombinante (FSH).
3.
LISTE DES EXCIPIENTS
Autres composants: saccharose, citrate de sodium et polysorbate 20; hydroxyde de sodium et / ou acide chlorhydrique pour ajustement du pH.
1 ampoule de solvant contient:
1 ml de solution de chlorure de sodium (à 0,45%) dans de l’ eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
Poudre et solvant pour solution injectable 1 flacon contenant de la poudre 1 ampoule contenant 1 ml de solvant
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voies intramusculaire et sous-cutanée Reconstituer juste avant l’ utilisation la poudre avec le solvant fourni.
Pour usage unique.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP:
122 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30 °C.
Ne pas congeler.
Conserver le flacon et l’ ampoule dans l’ emballage extérieur.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Pays-Bas
12.
NUMERO D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 96/ 008/ 005
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
123 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
TEXTE DE L'ETUI Puregon 75 UI 3 flacons
1.
DENOMINATION DU MEDICAMENT
Puregon 75 UI poudre et solvant pour solution injectable follitropine bêta
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 flacon de poudre contient de la follitropine bêta correspondant à 75 UI d’ activité de l’ hormone folliculo-stimulante recombinante (FSH).
3.
LISTE DES EXCIPIENTS
Autres composants: saccharose, citrate de sodium et polysorbate 20; hydroxyde de sodium et / ou acide chlorhydrique pour ajustement du pH.
1 ampoule de solvant contient:
1 ml de solution de chlorure de sodium (à 0,45%) dans de l’ eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
Poudre et solvant pour solution injectable 3 flacons contenant de la poudre 3 ampoules contenant 1 ml de solvant
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voies intramusculaire et sous-cutanée Reconstituer juste avant l’ utilisation la poudre avec le solvant fourni.
Pour usage unique.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP:
124 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30 °C.
Ne pas congeler.
Conserver les flacons et les ampoules dans l’ emballage extérieur.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Pays-Bas
12.
NUMERO D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 96/ 008/ 006
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
125 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
TEXTE DE L'ETUI Puregon 75 UI 5 flacons
1.
DENOMINATION DU MEDICAMENT
Puregon 75 UI poudre et solvant pour solution injectable follitropine bêta
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 flacon de poudre contient de la follitropine bêta correspondant à 75 UI d’ activité de l’ hormone folliculo-stimulante recombinante (FSH).
3.
LISTE DES EXCIPIENTS
Autres composants: saccharose, citrate de sodium et polysorbate 20; hydroxyde de sodium et / ou acide chlorhydrique pour ajustement du pH.
1 ampoule de solvant contient:
1 ml de solution de chlorure de sodium (à 0,45%) dans de l’ eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
Poudre et solvant pour solution injectable 5 flacons contenant de la poudre 5 ampoules contenant 1 ml de solvant
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voies intramusculaire et sous-cutanée Reconstituer juste avant l’ utilisation la poudre avec le solvant fourni.
Pour usage unique.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP:
126 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30 °C.
Ne pas congeler.
Conserver les flacons et les ampoules dans l’ emballage extérieur.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Pays-Bas
12.
NUMERO D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 96/ 008/ 007
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
127 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
TEXTE DE L'ETUI Puregon 75 UI 10 flacons
1.
DENOMINATION DU MEDICAMENT
Puregon 75 UI poudre et solvant pour solution injectable follitropine bêta
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 flacon de poudre contient de la follitropine bêta correspondant à 75 UI d’ activité de l’ hormone folliculo-stimulante recombinante (FSH).
3.
LISTE DES EXCIPIENTS
Autres composants: saccharose, citrate de sodium et polysorbate 20; hydroxyde de sodium et / ou acide chlorhydrique pour ajustement du pH.
1 ampoule de solvant contient:
1 ml de solution de chlorure de sodium (à 0,45%) dans de l’ eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
Poudre et solvant pour solution injectable 10 flacons contenant de la poudre 10 ampoules contenant 1 ml de solvant
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voies intramusculaire et sous-cutanée Reconstituer juste avant l’ utilisation la poudre avec le solvant fourni.
Pour usage unique.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP:
128 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30 °C.
Ne pas congeler.
Conserver les flacons et les ampoules dans l’ emballage extérieur.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Pays-Bas
12.
NUMERO D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 96/ 008/ 008
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
129 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
TEXTE DU FLACON Puregon 75 UI poudre
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Puregon 75 UI poudre pour solution injectable follitropine bêta
Voies intramusculaire et sous-cutanée
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP:
4.
NUMERO DU LOT
Lot:
5.
CONTENU EN POIDS, VOLUME OU UNITÉ
6.
AUTRES
N. V.
Organon
130 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
TEXTE DE L'AMPOULE Puregon 75 UI solvant
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Puregon 75 UI solvant pour préparation parentérale
Voies intramusculaire et sous-cutanée
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP:
4.
NUMERO DU LOT
Lot:
5.
CONTENU EN POIDS, VOLUME OU UNITÉ
1 ml
6.
AUTRES
N. V.
Organon
131 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
TEXTE DE L'ETUI Puregon 100 UI 1 ampoule
1.
DENOMINATION DU MEDICAMENT
Puregon 100 UI poudre et solvant pour solution injectable follitropine bêta
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 ampoule de poudre contient de la follitropine bêta correspondant à 100 UI d’ activité de l’ hormone folliculo-stimulante recombinante (FSH).
3.
LISTE DES EXCIPIENTS
Autres composants: saccharose, citrate de sodium et polysorbate 20; hydroxyde de sodium et / ou acide chlorhydrique pour ajustement du pH.
1 ampoule de solvant contient:
1 ml de solution de chlorure de sodium (à 0,45%) dans de l’ eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
Poudre et solvant pour solution injectable 1 ampoule contenant de la poudre 1 ampoule contenant 1 ml de solvant
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voies intramusculaire et sous-cutanée Reconstituer juste avant l’ utilisation la poudre avec le solvant fourni.
Pour usage unique.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP:
132 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30 °C.
Ne pas congeler.
Conserver les ampoules dans l’ emballage extérieur.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Pays-Bas
12.
NUMERO D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 96/ 008/ 009
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
133 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
TEXTE DE L'ETUI Puregon 100 UI 3 ampoules
1.
DENOMINATION DU MEDICAMENT
Puregon 100 UI poudre et solvant pour solution injectable follitropine bêta
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 ampoule de poudre contient de la follitropine bêta correspondant à 100 UI d’ activité de l’ hormone folliculo-stimulante recombinante (FSH).
3.
LISTE DES EXCIPIENTS
Autres composants: saccharose, citrate de sodium et polysorbate 20; hydroxyde de sodium et / ou acide chlorhydrique pour ajustement du pH.
1 ampoule de solvant contient:
1 ml de solution de chlorure de sodium (à 0,45%) dans de l’ eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
Poudre et solvant pour solution injectable 3 ampoules contenant de la poudre 3 ampoules contenant 1 ml de solvant
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voies intramusculaire et sous-cutanée Reconstituer juste avant l’ utilisation la poudre avec le solvant fourni.
Pour usage unique.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP:
134 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30 °C.
Ne pas congeler.
Conserver les ampoules dans l’ emballage extérieur.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Pays-Bas
12.
NUMERO D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 96/ 008/ 0010
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
135 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
TEXTE DE L'ETUI Puregon 100 UI 5 ampoules
1.
DENOMINATION DU MEDICAMENT
Puregon 100 UI poudre et solvant pour solution injectable follitropine bêta
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 ampoule de poudre contient de la follitropine bêta correspondant à 100 UI d’ activité de l’ hormone folliculo-stimulante recombinante (FSH).
3.
LISTE DES EXCIPIENTS
Autres composants: saccharose, citrate de sodium et polysorbate 20; hydroxyde de sodium et / ou acide chlorhydrique pour ajustement du pH.
1 ampoule de solvant contient:
1 ml de solution de chlorure de sodium (à 0,45%) dans de l’ eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
Poudre et solvant pour solution injectable 5 ampoules contenant de la poudre 5 ampoules contenant 1 ml de solvant
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voies intramusculaire et sous-cutanée Reconstituer juste avant l’ utilisation la poudre avec le solvant fourni.
Pour usage unique.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP:
136 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30 °C.
Ne pas congeler.
Conserver les ampoules dans l’ emballage extérieur.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Pays-Bas
12.
NUMERO D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 96/ 008/ 011
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
137 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
TEXTE DE L'ETUI Puregon 100 UI 10 ampoules
1.
DENOMINATION DU MEDICAMENT
Puregon 100 UI poudre et solvant pour solution injectable follitropine bêta
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 ampoule de poudre contient de la follitropine bêta correspondant à 100 UI d’ activité de l’ hormone folliculo-stimulante recombinante (FSH).
3.
LISTE DES EXCIPIENTS
Autres composants: saccharose, citrate de sodium et polysorbate 20; hydroxyde de sodium et / ou acide chlorhydrique pour ajustement du pH.
1 ampoule de solvant contient:
1 ml de solution de chlorure de sodium (à 0,45%) dans de l’ eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
Poudre et solvant pour solution injectable 10 ampoules contenant de la poudre 10 ampoules contenant 1 ml de solvant
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voies intramusculaire et sous-cutanée Reconstituer juste avant l’ utilisation la poudre avec le solvant fourni.
Pour usage unique.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP:
138 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30 °C.
Ne pas congeler.
Conserver les ampoules dans l’ emballage extérieur.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Pays-Bas
12.
NUMERO D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 96/ 008/ 012
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
139 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
TEXTE DE L'AMPOULE Puregon 100 UI poudre
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Puregon 100 UI poudre pour solution injectable follitropine bêta
Voies intramusculaire et sous-cutanée
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP:
4.
NUMERO DU LOT
Lot:
5.
CONTENU EN POIDS, VOLUME OU UNITÉ
6.
AUTRES
N. V.
Organon
140 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
TEXTE DE L'AMPOULE Puregon 100 UI solvant
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Puregon 100 UI solvant pour préparation parentérale
Voies intramusculaire et sous-cutanée
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP:
4.
NUMERO DU LOT
Lot:
5.
CONTENU EN POIDS, VOLUME OU UNITÉ
1 ml
6.
AUTRES
N. V.
Organon
141 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
TEXTE DE L'ETUI Puregon 150 UI 1 ampoule
1.
DENOMINATION DU MEDICAMENT
Puregon 150 UI poudre et solvant pour solution injectable follitropine bêta
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 ampoule de poudre contient de la follitropine bêta correspondant à 150 UI d’ activité de l’ hormone folliculo-stimulante recombinante (FSH).
3.
LISTE DES EXCIPIENTS
Autres composants: saccharose, citrate de sodium et polysorbate 20; hydroxyde de sodium et / ou acide chlorhydrique pour ajustement du pH.
1 ampoule de solvant contient:
1 ml de solution de chlorure de sodium (à 0,45%) dans de l’ eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
Poudre et solvant pour solution injectable 1 ampoule contenant de la poudre 1 ampoule contenant 1 ml de solvant
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voies intramusculaire et sous-cutanée Reconstituer juste avant l’ utilisation la poudre avec le solvant fourni.
Pour usage unique.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP:
142 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30 °C.
Ne pas congeler.
Conserver les ampoules dans l’ emballage extérieur.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Pays-Bas
12.
NUMERO D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 96/ 008/ 013
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
143 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
TEXTE DE L'ETUI Puregon 150 UI 3 ampoules
1.
DENOMINATION DU MEDICAMENT
Puregon 150 UI poudre et solvant pour solution injectable follitropine bêta
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 ampoule de poudre contient de la follitropine bêta correspondant à 150 UI d’ activité de l’ hormone folliculo-stimulante recombinante (FSH).
3.
LISTE DES EXCIPIENTS
Autres composants: saccharose, citrate de sodium et polysorbate 20; hydroxyde de sodium et / ou acide chlorhydrique pour ajustement du pH.
1 ampoule de solvant contient:
1 ml de solution de chlorure de sodium (à 0,45%) dans de l’ eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
Poudre et solvant pour solution injectable 3 ampoules contenant de la poudre 3 ampoules contenant 1 ml de solvant
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voies intramusculaire et sous-cutanée Reconstituer juste avant l’ utilisation la poudre avec le solvant fourni.
Pour usage unique.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP:
144 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30 °C.
Ne pas congeler.
Conserver les ampoules dans l’ emballage extérieur.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Pays-Bas
12.
NUMERO D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 96/ 008/ 014
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
145 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
TEXTE DE L'ETUI Puregon 150 UI 5 ampoules
1.
DENOMINATION DU MEDICAMENT
Puregon 150 UI poudre et solvant pour solution injectable follitropine bêta
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 ampoule de poudre contient de la follitropine bêta correspondant à 150 UI d’ activité de l’ hormone folliculo-stimulante recombinante (FSH).
3.
LISTE DES EXCIPIENTS
Autres composants: saccharose, citrate de sodium et polysorbate 20; hydroxyde de sodium et / ou acide chlorhydrique pour ajustement du pH.
1 ampoule de solvant contient:
1 ml de solution de chlorure de sodium (à 0,45%) dans de l’ eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
Poudre et solvant pour solution injectable 5 ampoules contenant de la poudre 5 ampoules contenant 1 ml de solvant
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voies intramusculaire et sous-cutanée Reconstituer juste avant l’ utilisation la poudre avec le solvant fourni.
Pour usage unique.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP:
146 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30 °C.
Ne pas congeler.
Conserver les ampoules dans l’ emballage extérieur.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Pays-Bas
12.
NUMERO D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 96/ 008/ 015
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
147 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
TEXTE DE L'ETUI Puregon 150 UI 10 ampoules
1.
DENOMINATION DU MEDICAMENT
Puregon 150 UI poudre et solvant pour solution injectable follitropine bêta
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 ampoule de poudre contient de la follitropine bêta correspondant à 150 UI d’ activité de l’ hormone folliculo-stimulante recombinante (FSH).
3.
LISTE DES EXCIPIENTS
Autres composants: saccharose, citrate de sodium et polysorbate 20; hydroxyde de sodium et / ou acide chlorhydrique pour ajustement du pH.
1 ampoule de solvant contient:
1 ml de solution de chlorure de sodium (à 0,45%) dans de l’ eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
Poudre et solvant pour solution injectable 10 ampoules contenant de la poudre 10 ampoules contenant 1 ml de solvant
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voies intramusculaire et sous-cutanée Reconstituer juste avant l’ utilisation la poudre avec le solvant fourni.
Pour usage unique.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP:
148 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30 °C.
Ne pas congeler.
Conserver les ampoules dans l’ emballage extérieur.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Pays-Bas
12.
NUMERO D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 96/ 008/ 016
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
149 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
TEXTE DE L'AMPOULE Puregon 150 UI poudre
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Puregon 150 UI poudre pour solution injectable follitropine bêta
Voies intramusculaire et sous-cutanée
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP:
4.
NUMERO DU LOT
Lot:
5.
CONTENU EN POIDS, VOLUME OU UNITÉ
6.
AUTRES
N. V.
Organon
150 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
TEXTE DE L'AMPOULE Puregon 150 UI solvant
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Puregon 150 UI solvant pour préparation parentérale
Voies intramusculaire et sous-cutanée
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP:
4.
NUMERO DU LOT
Lot:
5.
CONTENU EN POIDS, VOLUME OU UNITÉ
1 ml
6.
AUTRES
N. V.
Organon
151 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
TEXTE DE L'ETUI Puregon 50 UI/ 0,5 ml 1 flacon
1.
DENOMINATION DU MEDICAMENT
Puregon 50 UI/ 0,5 ml solution injectable follitropine bêta
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 flacon contenant 0,5 ml de follitropine bêta correspondant à:
50 UI (100 UI/ ml) d’ activité de l’ hormone folliculo-stimulante recombinante (FSH).
3.
LISTE DES EXCIPIENTS
Autres composants: saccharose, citrate de sodium, L-méthionine et polysorbate 20 dans de l’ eau pour préparations injectables; hydroxyde de sodium et / ou acide chlorhydrique pour ajustement du pH.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable 1 flacon contenant 0,5 ml
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voies intramusculaire et sous-cutanée Le contenu du flacon doit être utilisé immédiatement après avoir percé le bouchon en caoutchouc.
Pour usage unique.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP:
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
152 A conserver au réfrigérateur.
Ne pas congeler.
La patiente peut conserver Puregon à une température inférieure ou égale à 25 °C pendant une période unique ne dépassant pas 3 mois.
Conserver le flacon dans l’ emballage extérieur.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Pays-Bas
12.
NUMERO D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 96/ 008/ 017
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
153 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
TEXTE DE L'ETUI Puregon 50 UI/ 0,5 ml 5 flacons
1.
DENOMINATION DU MEDICAMENT
Puregon 50 UI/ 0,5 ml solution injectable follitropine bêta
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 flacon contenant 0,5 ml de follitropine bêta correspondant à:
50 UI (100 UI/ ml) d’ activité de l’ hormone folliculo-stimulante recombinante (FSH).
3.
LISTE DES EXCIPIENTS
Autres composants: saccharose, citrate de sodium, L-méthionine et polysorbate 20 dans de l’ eau pour préparations injectables; hydroxyde de sodium et / ou acide chlorhydrique pour ajustement du pH.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable 5 flacons contenant chacun 0,5 ml
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voies intramusculaire et sous-cutanée Le contenu du flacon doit être utilisé immédiatement après avoir percé le bouchon en caoutchouc.
Pour usage unique.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP:
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
154 A conserver au réfrigérateur.
Ne pas congeler.
La patiente peut conserver Puregon à une température inférieure ou égale à 25 °C pendant une période unique ne dépassant pas 3 mois.
Conserver les flacons dans l’ emballage extérieur.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Pays-Bas
12.
NUMERO D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 96/ 008/ 018
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
155 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
TEXTE DE L'ETUI Puregon 50 UI/ 0,5 ml 10 flacons
1.
DENOMINATION DU MEDICAMENT
Puregon 50 UI/ 0,5 ml solution injectable follitropine bêta
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 flacon contenant 0,5 ml de follitropine bêta correspondant à:
50 UI (100 UI/ ml) d’ activité de l’ hormone folliculo-stimulante recombinante (FSH).
3.
LISTE DES EXCIPIENTS
Autres composants: saccharose, citrate de sodium, L-méthionine et polysorbate 20 dans de l’ eau pour préparations injectables; hydroxyde de sodium et / ou acide chlorhydrique pour ajustement du pH.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable 10 flacons contenant chacun 0,5 ml
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voies intramusculaire et sous-cutanée Le contenu du flacon doit être utilisé immédiatement après avoir percé le bouchon en caoutchouc.
Pour usage unique.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP:
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
156 A conserver au réfrigérateur.
Ne pas congeler.
La patiente peut conserver Puregon à une température inférieure ou égale à 25 °C pendant une période unique ne dépassant pas 3 mois.
Conserver les flacons dans l’ emballage extérieur.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Pays-Bas
12.
NUMERO D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 96/ 008/ 019
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
157 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
TEXTE DU FLACON Puregon 50 UI/ 0,5 ml
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Puregon 50 UI/ 0,5 ml solution injectable follitropine bêta
Voies intramusculaire et sous-cutanée
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP:
4.
NUMERO DU LOT
Lot:
5.
CONTENU EN POIDS, VOLUME OU UNITÉ
6.
AUTRES
N. V.
Organon
158 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
TEXTE DE L'ETUI Puregon 75 UI/ 0,5 ml 1 flacon
1.
DENOMINATION DU MEDICAMENT
Puregon 75 UI/ 0,5 ml solution injectable follitropine bêta
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 flacon contenant 0,5 ml de follitropine bêta correspondant à:
75 UI (150 UI/ ml) d’ activité de l’ hormone folliculo-stimulante recombinante (FSH).
3.
LISTE DES EXCIPIENTS
Autres composants: saccharose, citrate de sodium, L-méthionine et polysorbate 20 dans de l’ eau pour préparations injectables; hydroxyde de sodium et / ou acide chlorhydrique pour ajustement du pH.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable 1 flacon contenant 0,5 ml
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voies intramusculaire et sous-cutanée Le contenu du flacon doit être utilisé immédiatement après avoir percé le bouchon en caoutchouc.
Pour usage unique.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP:
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
159 A conserver au réfrigérateur.
Ne pas congeler.
La patiente peut conserver Puregon à une température inférieure ou égale à 25 °C pendant une période unique ne dépassant pas 3 mois.
Conserver le flacon dans l’ emballage extérieur.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Pays-Bas
12.
NUMERO D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 96/ 008/ 020
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
160 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
TEXTE DE L'ETUI Puregon 75 UI/ 0,5 ml 5 flacons
1.
DENOMINATION DU MEDICAMENT
Puregon 75 UI/ 0,5 ml solution injectable follitropine bêta
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 flacon contenant 0,5 ml de follitropine bêta correspondant à:
75 UI (150 UI/ ml) d’ activité de l’ hormone folliculo-stimulante recombinante (FSH).
3.
LISTE DES EXCIPIENTS
Autres composants: saccharose, citrate de sodium, L-méthionine et polysorbate 20 dans de l’ eau pour préparations injectables; hydroxyde de sodium et / ou acide chlorhydrique pour ajustement du pH.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable 5 flacons contenant chacun 0,5 ml
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voies intramusculaire et sous-cutanée Le contenu du flacon doit être utilisé immédiatement après avoir percé le bouchon en caoutchouc.
Pour usage unique.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP:
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
161 A conserver au réfrigérateur.
Ne pas congeler.
La patiente peut conserver Puregon à une température inférieure ou égale à 25 °C pendant une période unique ne dépassant pas 3 mois.
Conserver les flacons dans l’ emballage extérieur
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Pays-Bas
12.
NUMERO D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 96/ 008/ 021
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
162 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
TEXTE DE L'ETUI Puregon 75 UI/ 0,5 ml 10 flacons
1.
DENOMINATION DU MEDICAMENT
Puregon 75 UI/ 0,5 ml solution injectable follitropine bêta
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 flacon contenant 0,5 ml de follitropine bêta correspondant à:
75 UI (150 UI/ ml) d’ activité de l’ hormone folliculo-stimulante recombinante (FSH).
3.
LISTE DES EXCIPIENTS
Autres composants: saccharose, citrate de sodium, L-méthionine et polysorbate 20 dans de l’ eau pour préparations injectables; hydroxyde de sodium et / ou acide chlorhydrique pour ajustement du pH.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable 10 flacons contenant chacun 0,5 ml
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voies intramusculaire et sous-cutanée Le contenu du flacon doit être utilisé immédiatement après avoir percé le bouchon en caoutchouc.
Pour usage unique.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP:
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
163 A conserver au réfrigérateur.
Ne pas congeler.
La patiente peut conserver Puregon à une température inférieure ou égale à 25 °C pendant une période unique ne dépassant pas 3 mois.
Conserver les flacons dans l’ emballage extérieur.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Pays-Bas
12.
NUMERO D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 96/ 008/ 022
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
164 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
TEXTE DU FLACON Puregon 75 UI/ 0,5 ml
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Puregon 75 UI/ 0,5 ml solution injectable follitropine bêta
Voies intramusculaire et sous-cutanée
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP:
4.
NUMERO DU LOT
Lot:
5.
CONTENU EN POIDS, VOLUME OU UNITÉ
6.
AUTRES
N. V.
Organon
165 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
TEXTE DE L'ETUI Puregon 100 UI/ 0,5 ml 1 flacon
1.
DENOMINATION DU MEDICAMENT
Puregon 100 UI/ 0,5 ml solution injectable follitropine bêta
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 flacon contenant 0,5 ml de follitropine bêta correspondant à:
100 UI (200 UI/ ml) d’ activité de l’ hormone folliculo-stimulante recombinante (FSH).
3.
LISTE DES EXCIPIENTS
Autres composants: saccharose, citrate de sodium, L-méthionine et polysorbate 20 dans de l’ eau pour préparations injectables; hydroxyde de sodium et / ou acide chlorhydrique pour ajustement du pH.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable 1 flacon contenant 0,5 ml
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voies intramusculaire et sous-cutanée Le contenu du flacon doit être utilisé immédiatement après avoir percé le bouchon en caoutchouc.
Pour usage unique.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP:
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
166 A conserver au réfrigérateur.
Ne pas congeler.
La patiente peut conserver Puregon à une température inférieure ou égale à 25 °C pendant une période unique ne dépassant pas 3 mois.
Conserver le flacon dans l’ emballage extérieur.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Pays-Bas
12.
NUMERO D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 96/ 008/ 023
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
167 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
TEXTE DE L'ETUI Puregon 100 UI/ 0,5 ml 5 flacons
1.
DENOMINATION DU MEDICAMENT
Puregon 100 UI/ 0,5 ml solution injectable follitropine bêta
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 flacon contenant 0,5 ml de follitropine bêta correspondant à:
100 UI (200 UI/ ml) d’ activité de l’ hormone folliculo-stimulante recombinante (FSH).
3.
LISTE DES EXCIPIENTS
Autres composants: saccharose, citrate de sodium, L-méthionine et polysorbate 20 dans de l’ eau pour préparations injectables; hydroxyde de sodium et / ou acide chlorhydrique pour ajustement du pH.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable 5 flacons contenant chacun 0,5 ml
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voies intramusculaire et sous-cutanée Le contenu du flacon doit être utilisé immédiatement après avoir percé le bouchon en caoutchouc.
Pour usage unique.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP:
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
168 A conserver au réfrigérateur.
Ne pas congeler.
La patiente peut conserver Puregon à une température inférieure ou égale à 25 °C pendant une période unique ne dépassant pas 3 mois.
Conserver les flacons dans l’ emballage extérieur.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Pays-Bas
12.
NUMERO D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 96/ 008/ 024
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
169 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
TEXTE DE L'ETUI Puregon 100 UI/ 0,5 ml 10 flacons
1.
DENOMINATION DU MEDICAMENT
Puregon 100 UI/ 0,5 ml solution injectable follitropine bêta
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 flacon contenant 0,5 ml de follitropine bêta correspondant à:
100 UI (200 UI/ ml) d’ activité de l’ hormone folliculo-stimulante recombinante (FSH).
3.
LISTE DES EXCIPIENTS
Autres composants: saccharose, citrate de sodium, L-méthionine et polysorbate 20 dans de l’ eau pour préparations injectables; hydroxyde de sodium et / ou acide chlorhydrique pour ajustement du pH.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable 10 flacons contenant chacun 0,5 ml
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voies intramusculaire et sous-cutanée Le contenu du flacon doit être utilisé immédiatement après avoir percé le bouchon en caoutchouc.
Pour usage unique.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP:
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
170 A conserver au réfrigérateur.
Ne pas congeler.
La patiente peut conserver Puregon à une température inférieure ou égale à 25 °C pendant une période unique ne dépassant pas 3 mois.
Conserver les flacons dans l’ emballage extérieur.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Pays-Bas
12.
NUMERO D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 96/ 008/ 025
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
171 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
TEXTE DU FLACON Puregon 100 UI/ 0,5 ml
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Puregon 100 UI/ 0,5 ml solution injectable follitropine bêta
Voies intramusculaire et sous-cutanée
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP:
4.
NUMERO DU LOT
Lot:
5.
CONTENU EN POIDS, VOLUME OU UNITÉ
6.
AUTRES
N. V.
Organon
172 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
TEXTE DE L'ETUI Puregon 150 UI/ 0,5 ml 1 flacon
1.
DENOMINATION DU MEDICAMENT
Puregon 150 UI/ 0,5 ml solution injectable follitropine bêta
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 flacon contenant 0,5 ml de follitropine bêta correspondant à:
150 UI (300 UI/ ml) d’ activité de l’ hormone folliculo-stimulante recombinante (FSH).
3.
LISTE DES EXCIPIENTS
Autres composants: saccharose, citrate de sodium, L-méthionine et polysorbate 20 dans de l’ eau pour préparations injectables; hydroxyde de sodium et / ou acide chlorhydrique pour ajustement du pH.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable 1 flacon contenant 0,5 ml
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voies intramusculaire et sous-cutanée Le contenu du flacon doit être utilisé immédiatement après avoir percé le bouchon en caoutchouc.
Pour usage unique.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP:
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
173 A conserver au réfrigérateur.
Ne pas congeler.
La patiente peut conserver Puregon à une température inférieure ou égale à 25 °C pendant une période unique ne dépassant pas 3 mois.
Conserver le flacon dans l’ emballage extérieur.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Pays-Bas
12.
NUMERO D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 96/ 008/ 026
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
174 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
TEXTE DE L'ETUI Puregon 150 UI/ 0,5 ml 5 flacons
1.
DENOMINATION DU MEDICAMENT
Puregon 150 UI/ 0,5 ml solution injectable follitropine bêta
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 flacon contenant 0,5 ml de follitropine bêta correspondant à:
150 UI (300 UI/ ml) d’ activité de l’ hormone folliculo-stimulante recombinante (FSH).
3.
LISTE DES EXCIPIENTS
Autres composants: saccharose, citrate de sodium, L-méthionine et polysorbate 20 dans de l’ eau pour préparations injectables; hydroxyde de sodium et / ou acide chlorhydrique pour ajustement du pH.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable 5 flacons contenant chacun 0,5 ml
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voies intramusculaire et sous-cutanée Le contenu du flacon doit être utilisé immédiatement après avoir percé le bouchon en caoutchouc.
Pour usage unique.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP:
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
175 A conserver au réfrigérateur.
Ne pas congeler.
La patiente peut conserver Puregon à une température inférieure ou égale à 25 °C pendant une période unique ne dépassant pas 3 mois.
Conserver les flacons dans l’ emballage extérieur.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Pays-Bas
12.
NUMERO D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 96/ 008/ 027
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
176 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
TEXTE DE L'ETUI Puregon 150 UI/ 0,5 ml 10 flacons
1.
DENOMINATION DU MEDICAMENT
Puregon 150 UI/ 0,5 ml solution injectable follitropine bêta
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 flacon contenant 0,5 ml de follitropine bêta correspondant à:
150 UI (300 UI/ ml) d’ activité de l’ hormone folliculo-stimulante recombinante (FSH).
3.
LISTE DES EXCIPIENTS
Autres composants: saccharose, citrate de sodium, L-méthionine et polysorbate 20 dans de l’ eau pour préparations injectables; hydroxyde de sodium et / ou acide chlorhydrique pour ajustement du pH.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable 10 flacons contenant chacun 0,5 ml
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voies intramusculaire et sous-cutanée Le contenu du flacon doit être utilisé immédiatement après avoir percé le bouchon en caoutchouc.
Pour usage unique.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP:
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
177 A conserver au réfrigérateur.
Ne pas congeler.
La patiente peut conserver Puregon à une température inférieure ou égale à 25 °C pendant une période unique ne dépassant pas 3 mois.
Conserver les flacons dans l’ emballage extérieur.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Pays-Bas
12.
NUMERO D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 96/ 008/ 028
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
178 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
TEXTE DU FLACON Puregon 150 UI/ 0,5 ml
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Puregon 150 UI/ 0,5 ml solution injectable follitropine bêta
Voies intramusculaire et sous-cutanée
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP:
4.
NUMERO DU LOT
Lot:
5.
CONTENU EN POIDS, VOLUME OU UNITÉ
6.
AUTRES
N. V.
Organon
179 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
TEXTE DE L'ETUI Puregon 200 UI/ 0,5 ml 1 flacon
1.
DENOMINATION DU MEDICAMENT
Puregon 200 UI/ 0,5 ml solution injectable follitropine bêta
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 flacon contenant 0,5 ml de follitropine bêta correspondant à:
200 UI (400 UI/ ml) d’ activité de l’ hormone folliculo-stimulante recombinante (FSH).
3.
LISTE DES EXCIPIENTS
Autres composants: saccharose, citrate de sodium, L-méthionine et polysorbate 20 dans de l’ eau pour préparations injectables; hydroxyde de sodium et / ou acide chlorhydrique pour ajustement du pH.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable 1 flacon contenant 0,5 ml
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voies intramusculaire et sous-cutanée Le contenu du flacon doit être utilisé immédiatement après avoir percé le bouchon en caoutchouc.
Pour usage unique.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP:
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
180 A conserver au réfrigérateur.
Ne pas congeler.
La patiente peut conserver Puregon à une température inférieure ou égale à 25 °C pendant une période unique ne dépassant pas 3 mois.
Conserver le flacon dans l’ emballage extérieur.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Pays-Bas
12.
NUMERO D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 96/ 008/ 029
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
181 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
TEXTE DE L'ETUI Puregon 200 UI/ 0,5 ml 5 flacons
1.
DENOMINATION DU MEDICAMENT
Puregon 200 UI/ 0,5 ml solution injectable follitropine bêta
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 flacon contenant 0,5 ml de follitropine bêta correspondant à:
200 UI (400 UI/ ml) d’ activité de l’ hormone folliculo-stimulante recombinante (FSH).
3.
LISTE DES EXCIPIENTS
Autres composants: saccharose, citrate de sodium, L-méthionine et polysorbate 20 dans de l’ eau pour préparations injectables; hydroxyde de sodium et / ou acide chlorhydrique pour ajustement du pH.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable 5 flacons contenant chacun 0,5 ml
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voies intramusculaire et sous-cutanée Le contenu du flacon doit être utilisé immédiatement après avoir percé le bouchon en caoutchouc.
Pour usage unique.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP:
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
182 A conserver au réfrigérateur.
Ne pas congeler.
La patiente peut conserver Puregon à une température inférieure ou égale à 25 °C pendant une période unique ne dépassant pas 3 mois.
Conserver les flacons dans l’ emballage extérieur.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Pays-Bas
12.
NUMERO D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 96/ 008/ 030
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
183 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
TEXTE DE L'ETUI Puregon 200 UI/ 0,5 ml 10 flacons
1.
DENOMINATION DU MEDICAMENT
Puregon 200 UI/ 0,5 ml solution injectable follitropine bêta
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 flacon contenant 0,5 ml de follitropine bêta correspondant à:
200 UI (400 UI/ ml) d’ activité de l’ hormone folliculo-stimulante recombinante (FSH).
3.
LISTE DES EXCIPIENTS
Autres composants: saccharose, citrate de sodium, L-méthionine et polysorbate 20 dans de l’ eau pour préparations injectables; hydroxyde de sodium et / ou acide chlorhydrique pour ajustement du pH.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable 10 flacons contenant chacun 0,5 ml
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voies intramusculaire et sous-cutanée Le contenu du flacon doit être utilisé immédiatement après avoir percé le bouchon en caoutchouc.
Pour usage unique.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP:
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
184 A conserver au réfrigérateur.
Ne pas congeler.
La patiente peut conserver Puregon à une température inférieure ou égale à 25 °C pendant une période unique ne dépassant pas 3 mois.
Conserver les flacons dans l’ emballage extérieur.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Pays-Bas
12.
NUMERO D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 96/ 008/ 031
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
185 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
TEXTE DU FLACON Puregon 200 UI/ 0,5 ml
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Puregon 200 UI/ 0,5 ml solution injectable follitropine bêta
Voies intramusculaire et sous-cutanée
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP:
4.
NUMERO DU LOT
Lot:
5.
CONTENU EN POIDS, VOLUME OU UNITÉ
6.
AUTRES
N. V.
Organon
186 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
TEXTE DE L'ETUI Puregon 225 UI/ 0,5 ml 1 flacon
1.
DENOMINATION DU MEDICAMENT
Puregon 225 UI/ 0,5 ml solution injectable follitropine bêta
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 flacon contenant 0,5 ml de follitropine bêta correspondant à:
225 UI (450 UI/ ml) d’ activité de l’ hormone folliculo-stimulante recombinante (FSH).
3.
LISTE DES EXCIPIENTS
Autres composants: saccharose, citrate de sodium, L-méthionine et polysorbate 20 dans de l’ eau pour préparations injectables; hydroxyde de sodium et / ou acide chlorhydrique pour ajustement du pH.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable 1 flacon contenant 0,5 ml
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voies intramusculaire et sous-cutanée Le contenu du flacon doit être utilisé immédiatement après avoir percé le bouchon en caoutchouc.
Pour usage unique.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP:
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
187 A conserver au réfrigérateur.
Ne pas congeler.
La patiente peut conserver Puregon à une température inférieure ou égale à 25 °C pendant une période unique ne dépassant pas 3 mois.
Conserver le flacon dans l’ emballage extérieur.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Pays-Bas
12.
NUMERO D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 96/ 008/ 032
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
188 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
TEXTE DE L'ETUI Puregon 225 UI/ 0,5 ml 5 flacons
1.
DENOMINATION DU MEDICAMENT
Puregon 225 UI/ 0,5 ml solution injectable follitropine bêta
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 flacon contenant 0,5 ml de follitropine bêta correspondant à:
225 UI (450 UI/ ml) d’ activité de l’ hormone folliculo-stimulante recombinante (FSH).
3.
LISTE DES EXCIPIENTS
Autres composants: saccharose, citrate de sodium, L-méthionine et polysorbate 20 dans de l’ eau pour préparations injectables; hydroxyde de sodium et / ou acide chlorhydrique pour ajustement du pH.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable 5 flacons contenant chacun 0,5 ml
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voies intramusculaire et sous-cutanée Le contenu du flacon doit être utilisé immédiatement après avoir percé le bouchon en caoutchouc.
Pour usage unique.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP:
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
189 A conserver au réfrigérateur.
Ne pas congeler.
La patiente peut conserver Puregon à une température inférieure ou égale à 25 °C pendant une période unique ne dépassant pas 3 mois.
Conserver les flacons dans l’ emballage extérieur.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Pays-Bas
12.
NUMERO D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 96/ 008/ 033
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
190 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
TEXTE DE L'ETUI Puregon 225 UI/ 0,5 ml 10 flacons
1.
DENOMINATION DU MEDICAMENT
Puregon 225 UI/ 0,5 ml solution injectable follitropine bêta
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 flacon contenant 0,5 ml de follitropine bêta correspondant à:
225 UI (450 UI/ ml) d’ activité de l’ hormone folliculo-stimulante recombinante (FSH).
3.
LISTE DES EXCIPIENTS
Autres composants: saccharose, citrate de sodium, L-méthionine et polysorbate 20 dans de l’ eau pour préparations injectables; hydroxyde de sodium et / ou acide chlorhydrique pour ajustement du pH.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable 10 flacons contenant chacun 0,5 ml
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voies intramusculaire et sous-cutanée Le contenu du flacon doit être utilisé immédiatement après avoir percé le bouchon en caoutchouc.
Pour usage unique.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP:
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
191 A conserver au réfrigérateur.
Ne pas congeler.
La patiente peut conserver Puregon à une température inférieure ou égale à 25 °C pendant une période unique ne dépassant pas 3 mois.
Conserver les flacons dans l’ emballage extérieur.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Pays-Bas
12.
NUMERO D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 96/ 008/ 034
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
192 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
TEXTE DU FLACON Puregon 225 UI/ 0,5 ml
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Puregon 225 UI/ 0,5 ml solution injectable follitropine bêta
Voies intramusculaire et sous-cutanée
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP:
4.
NUMERO DU LOT
Lot:
5.
CONTENU EN POIDS, VOLUME OU UNITÉ
6.
AUTRES
N. V.
Organon
193 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
TEXTE DE L'ETUI Puregon 250 UI/ 0,5 ml 1 flacon
1.
DENOMINATION DU MEDICAMENT
Puregon 250 UI/ 0,5 ml solution injectable follitropine bêta
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 flacon contenant 0,5 ml de follitropine bêta correspondant à:
250 UI (500 UI/ ml) d’ activité de l’ hormone folliculo-stimulante recombinante (FSH).
3.
LISTE DES EXCIPIENTS
Autres composants: saccharose, citrate de sodium, L-méthionine et polysorbate 20 dans de l’ eau pour préparations injectables; hydroxyde de sodium et / ou acide chlorhydrique pour ajustement du pH.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable 1 flacon contenant 0,5 ml
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voies intramusculaire et sous-cutanée Le contenu du flacon doit être utilisé immédiatement après avoir percé le bouchon en caoutchouc.
Pour usage unique.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP:
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
194 A conserver au réfrigérateur.
Ne pas congeler.
La patiente peut conserver Puregon à une température inférieure ou égale à 25 °C pendant une période unique ne dépassant pas 3 mois.
Conserver le flacon dans l’ emballage extérieur.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Pays-Bas
12.
NUMERO D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 96/ 008/ 035
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
195 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
TEXTE DE L'ETUI Puregon 250 UI/ 0,5 ml 5 flacons
1.
DENOMINATION DU MEDICAMENT
Puregon 250 UI/ 0,5 ml solution injectable follitropine bêta
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 flacon contenant 0,5 ml de follitropine bêta correspondant à:
250 UI (500 UI/ ml) d’ activité de l’ hormone folliculo-stimulante recombinante (FSH).
3.
LISTE DES EXCIPIENTS
Autres composants: saccharose, citrate de sodium, L-méthionine et polysorbate 20 dans de l’ eau pour préparations injectables; hydroxyde de sodium et / ou acide chlorhydrique pour ajustement du pH.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable 5 flacons contenant chacun 0,5 ml
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voies intramusculaire et sous-cutanée Le contenu du flacon doit être utilisé immédiatement après avoir percé le bouchon en caoutchouc.
Pour usage unique.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP:
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
196 A conserver au réfrigérateur.
Ne pas congeler.
La patiente peut conserver Puregon à une température inférieure ou égale à 25 °C pendant une période unique ne dépassant pas 3 mois.
Conserver les flacons dans l’ emballage extérieur.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Pays-Bas
12.
NUMERO D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 96/ 008/ 036
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
197 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
TEXTE DE L'ETUI Puregon 250 UI/ 0,5 ml 10 flacons
1.
DENOMINATION DU MEDICAMENT
Puregon 250 UI/ 0,5 ml solution injectable follitropine bêta
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 flacon contenant 0,5 ml de follitropine bêta correspondant à:
250 UI (500 UI/ ml) d’ activité de l’ hormone folliculo-stimulante recombinante (FSH).
3.
LISTE DES EXCIPIENTS
Autres composants: saccharose, citrate de sodium, L-méthionine et polysorbate 20 dans de l’ eau pour préparations injectables; hydroxyde de sodium et / ou acide chlorhydrique pour ajustement du pH.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable 10 flacons contenant chacun 0,5 ml
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voies intramusculaire et sous-cutanée Le contenu du flacon doit être utilisé immédiatement après avoir percé le bouchon en caoutchouc.
Pour usage unique.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP:
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
198 A conserver au réfrigérateur. Ne pas congeler.
La patiente peut conserver Puregon à une température inférieure ou égale à 25 °C pendant une période unique ne dépassant pas 3 mois.
Conserver les flacons dans l’ emballage extérieur.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Pays-Bas
12.
NUMERO D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 96/ 008/ 037
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
199 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
TEXTE DU FLACON Puregon 250 UI/ 0,5 ml
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Puregon 250 UI/ 0,5 ml solution injectable follitropine bêta
Voies intramusculaire et sous-cutanée
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP:
4.
NUMERO DU LOT
Lot:
5.
CONTENU EN POIDS, VOLUME OU UNITÉ
6.
AUTRES
N. V.
Organon
200 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
TEXTE DE L'ETUI Puregon 150 UI/ 0,18 ml 1 cartouche
1.
DENOMINATION DU MEDICAMENT
Puregon 150 UI/ 0,18 ml solution injectable follitropine bêta
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
225 UI d’ activité FSH recombinante / 0,270 ml Contenu net 150 UI
3.
LISTE DES EXCIPIENTS
Autres composants: saccharose, citrate de sodium, L-méthionine, polysorbate 20 et alcool benzylique dans de l’ eau pour préparations injectables; hydroxyde de sodium et/ ou acide chlorhydrique pour ajustement du pH.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable 1 cartouche 1 boîte de 3 aiguilles pour stylo
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie sous-cutanée A utiliser uniquement avec le stylo Puregon Pen.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP:
Une fois le joint d’ obturation en caoutchouc de la cartouche percé par une aiguille, le produit peut être conservé pendant un maximum de 28 jours.
201 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
La patiente peut conserver Puregon à une température inférieure ou égale à 25 °C pendant une période unique ne dépassant pas 3 mois.
Conserver la cartouche dans l’ emballage extérieur.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Pays-Bas
12.
NUMERO D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 96/ 1/ 008/ 040
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
202 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
TEXTE DE LA CARTOUCHE Puregon 150 UI/ 0,18 ml
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Puregon 150 UI/ 0,18 ml solution injectable follitropine bêta
Voie sous-cutanée
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP:
4.
NUMERO DU LOT
Lot:
5.
CONTENU EN POIDS, VOLUME OU UNITÉ
0,270 ml
6.
AUTRES
N. V.
Organon
203 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
TEXTE DE L'ETUI Puregon 300 UI/ 0,36 ml 1 cartouche
1.
DENOMINATION DU MEDICAMENT
Puregon 300 UI/ 0,36 ml solution injectable follitropine bêta
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
400 UI d’ activité FSH recombinante / 0,480 ml Contenu net 300 UI
3.
LISTE DES EXCIPIENTS
Autres composants: saccharose, citrate de sodium, L-méthionine, polysorbate 20 et alcool benzylique dans de l’ eau pour préparations injectables; hydroxyde de sodium et/ ou acide chlorhydrique pour ajustement du pH.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable 1 cartouche 2 boîtes de 3 aiguilles pour stylo
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie sous-cutanée A utiliser uniquement avec le stylo Puregon Pen.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP:
Une fois le joint d’ obturation en caoutchouc de la cartouche percé par une aiguille, le produit peut être conservé pendant un maximum de 28 jours.
204 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
La patiente peut conserver Puregon à une température inférieure ou égale à 25 °C pendant une période unique ne dépassant pas 3 mois.
Conserver la cartouche dans l’ emballage extérieur.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Pays-Bas
12.
NUMERO D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 96/ 008/ 038
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
205 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
TEXTE DE LA CARTOUCHE Puregon 300 UI/ 0,36 ml
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Puregon 300 UI/ 0,36 ml solution injectable follitropine bêta
Voie sous-cutanée
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP:
4.
NUMERO DU LOT
Lot:
5.
CONTENU EN POIDS, VOLUME OU UNITÉ
0,480 ml
6.
AUTRES
N. V.
Organon
206 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
TEXTE DE L'ETUI Puregon 600 UI/ 0,72 ml 1 cartouche
1.
DENOMINATION DU MEDICAMENT
Puregon 600 UI/ 0,72 ml solution injectable follitropine bêta
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
700 UI d’ activité FSH recombinante / 0,840 ml Contenu net 600 UI
3.
LISTE DES EXCIPIENTS
Autres composants: saccharose, citrate de sodium, L-méthionine, polysorbate 20 et alcool benzylique dans de l’ eau pour préparations injectables; hydroxyde de sodium et/ ou acide chlorhydrique pour ajustement du pH.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable 1 cartouche 2 boîtes de 3 aiguilles pour stylo
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie sous-cutanée A utiliser uniquement avec le stylo Puregon Pen.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP:
Une fois le joint d’ obturation en caoutchouc de la cartouche percé par une aiguille, le produit peut être conservé pendant un maximum de 28 jours.
207 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
La patiente peut conserver Puregon à une température inférieure ou égale à 25 °C pendant une période unique ne dépassant pas 3 mois.
Conserver la cartouche dans l’ emballage extérieur.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Pays-Bas
12.
NUMERO D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 96/ 008/ 039
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
208 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
TEXTE DE LA CARTOUCHE Puregon 600 UI/ 0,72 ml
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Puregon 600 UI/ 0,72 ml solution injectable follitropine bêta
Voie sous-cutanée
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP:
4.
NUMERO DU LOT
Lot:
5.
CONTENU EN POIDS, VOLUME OU UNITÉ
0,840 ml
6.
AUTRES
N. V.
Organon
209 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
TEXTE DE L'ETUI Puregon 900 UI/ 1,08 ml 1 cartouche
1.
DENOMINATION DU MEDICAMENT
Puregon 900 UI/ 1,08 ml solution injectable follitropine bêta
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1025 UI d’ activité FSH recombinante / 1,230 ml Contenu net 900 UI
3.
LISTE DES EXCIPIENTS
Autres composants: saccharose, citrate de sodium, L-méthionine, polysorbate 20 et alcool benzylique dans de l’ eau pour préparations injectables; hydroxyde de sodium et/ ou acide chlorhydrique pour ajustement du pH.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable 1 cartouche 3 boîtes de 3 aiguilles pour stylo
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie sous-cutanée A utiliser uniquement avec le stylo Puregon Pen.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP:
Une fois le joint d’ obturation en caoutchouc de la cartouche percé par une aiguille, le produit peut être conservé pendant un maximum de 28 jours.
210 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur. Ne pas congeler.
La patiente peut conserver Puregon à une température inférieure ou égale à 25 °C pendant une période unique ne dépassant pas 3 mois.
Conserver la cartouche dans l’ emballage extérieur.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Pays-Bas
12.
NUMERO D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 96/ 008/ 041
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
211 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
TEXTE DE LA CARTOUCHE Puregon 900 UI/ 1,08 ml
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Puregon 900 UI/ 1,08 ml solution injectable follitropine bêta
Voie sous-cutanée
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP:
4.
NUMERO DU LOT
Lot:
5.
CONTENU EN POIDS, VOLUME OU UNITÉ
1,230 ml
6.
AUTRES
N. V.
Organon
212 B.
NOTICE
INFORMATION DE L’ UTILISATEUR
Puregon 50 UI poudre et solvant pour solution injectable follitropine bêta
Veuillez lire attentivement l’ intégralité de cette notice avant d’ utiliser ce médicament. − Gardez cette notice, vous pourriez avoir besoin de la relire. − Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre médecin ou à votre pharmacien. − Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre, même en cas de symptômes identiques, cela pourrait lui être nocif. Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez en à votre médecin ou à votre pharmacien.
Dans cette notice:
1.
Qu’ est -ce que Puregon et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d’ utiliser Puregon 3.
Comment utiliser Puregon 4.
Comment conserver Puregon 6.
1.
QU’ EST-CE QUE PUREGON ET DANS QUEL CAS EST-IL UTILISE
Puregon poudre et solvant pour solution injectable contient de la follitropine bêta, une hormone connue sous le nom d’ Hormone Folliculo-Stimulante (FSH).
La FSH appartient au groupe des gonadotrophines, qui jouent un rôle important dans la reproduction et la fertilité humaine.
Chez les femmes, la FSH est nécessaire pour la croissance et le développement des follicules dans les ovaires.
Les follicules sont des petits sacs ronds contenant les cellules œ ufs.
Chez les hommes, la FSH est nécessaire pour la production de spermatozoïdes.
Puregon est indiqué pour le traitement de l’ infertilité dans les situations suivantes: • Chez les femmes n’ ayant pas d’ ovulation, Puregon peut être utilisé pour induire l'ovulation lorsque le traitement au citrate de clomifène a échoué. • Chez les femmes ayant recours à des techniques médicales d'assistance à la procréation, telles que la fécondation in vitro (FIV) et d'autres méthodes, Puregon peut être utilisé pour aboutir au développement de plusieurs follicules. • Chez les hommes infertiles en raison d'une insuffisance hormonale, Puregon peut être utilisé pour produire des spermatozoïdes.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’ UTILISER PUREGON
N’ utilisez jamais Puregon
• si vous avez une tumeur de l'ovaire, du sein, de l'utérus, du testicule, de l'hypophyse ou de l'hypothalamus • si vous êtes allergique (hypersensible) à la follitropine bêta ou à l’ un des autres composants contenus dans Puregon • si vous avez des saignements vaginaux importants ou irréguliers dont la cause n’ a pas été déterminée • si vous souffrez d’ une insuffisance ovarienne primaire • si vous avez des kystes ovariens ou une hypertrophie des ovaires non dus à une affection ovarienne polykystique (SOPK)
Faites attention avec Puregon
Veuillez informer votre médecin si vous avez déjà eu des réactions allergiques à la néomycine et/ ou la streptomycine (antibiotiques) dans le passé.
Une surveillance médicale stricte par votre médecin est très importante.
Des échographies des ovaires seront régulièrement effectuées et des prises de sang ou des analyses d'urine seront réalisées régulièrement.
Les résultats de ces examens permettent à votre médecin d'adapter la dose de Puregon quotidiennement.
Ceci peut se traduire par des douleurs abdominales.
Une surveillance régulière de la réponse au traitement par la FSH permet à votre médecin d’ éviter une trop forte stimulation des ovaires.
Contactez donc votre médecin sans délai si vous ressentez des douleurs abdominales, même si cela arrive quelques jours après que la dernière injection a été faite.
Le traitement par Puregon (ainsi que la grossesse elle-même) peut augmenter le risque de thrombose (formation de caillots sanguins dans un vaisseau, le plus souvent dans les veines des jambes ou des poumons).
Veuillez en parler avec votre médecin avant de commencer le traitement, en particulier si: • vous savez déjà que vous avez un risque augmenté de thrombose • vous ou un membre de votre famille proche a déjà eu une thrombose • vous présentez un excès de poids important.
Les taux sanguins élevés de FSH témoignent d'un problème testiculaire.
Puregon n'est habituellement pas efficace dans de tels cas.
Pour surveiller le traitement, votre médecin peut vous demander d'effectuer une analyse du sperme 4 à 6 mois après le début du traitement.
Utilisation d’ autres médicaments
Si Puregon est utilisé en association avec le citrate de clomifène, une augmentation de la réponse folliculaire peut être observée.
Si un agoniste de la GnRH a été administré, il peut être nécessaire d'utiliser des posologies supérieures de Puregon pour obtenir une réponse.
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez en à votre médecin ou à votre pharmacien.
Grossesse
Les études cliniques et les études chez l’ animal n’ ont pas mis en évidence de données montrant que l’ utilisation de Puregon pendant la grossesse pourrait provoquer des anomalies congénitales.
Néanmoins, vous ne devez pas utiliser Puregon si vous êtes déjà enceinte, ou si vous pensez être enceinte.
Après traitement par une préparation de gonadotrophines, le risque d’ avoir des grossesses multiples est accru.
Des grossesses multiples conduisent à un risque accru pour la santé de la mère et des bébés pendant la période qui suit la naissance.
De plus, les grossesses multiples et les caractéristiques des couples suivant un traitement pour la fertilité (ex: âge de la femme, caractéristiques du sperme) peuvent être associées à un risque accru d’ anomalies congénitales.
Chez les femmes présentant une anomalie des trompes de Fallope, il y a une légère augmentation du risque de grossesse extra-utérine.
Il y a un risque légèrement supérieur de fausse couche chez les femmes ayant recours à un traitement pour la fertilité.
215 Allaitement
Vous ne devez pas utiliser Puregon si vous allaitez.
Conduite de véhicules et utilisation de machines
Aucun effet sur l’ aptitude à conduire et à utiliser des machines n’ a été observé.
3.
COMMENT UTILISER PUREGON
Respectez toujours la posologie indiquée par votre médecin.
En cas de doute, consultez votre médecin ou votre pharmacien.
Votre médecin décidera de la posologie de Puregon à vous donner.
Cette posologie peut être ajustée en cours de traitement.
Des détails supplémentaires sur le déroulement du traitement figurent ci-après.
De grandes différences existent dans la réponse des ovaires à la FSH entre les femmes, ce qui rend impossible l'établissement d’ un schéma de dose adapté à toutes les patientes.
Afin de déterminer la dose adaptée il est nécessaire de contrôler la croissance du follicule à l'aide d’ examens échographiques et de doser la quantité d’ estradiol (hormone fabriquée par les follicules) dans le sang ou dans l'urine. • Femme n’ ayant pas d’ ovulation En tout premier lieu, la dose initiale est déterminée par votre médecin.
Cette dose est poursuivie pendant au moins 7 jours.
S’ il n’ y a pas de réponse, la dose quotidienne sera progressivement augmentée jusqu’ à obtenir une croissance folliculaire et/ ou des taux sanguins d’ estradiol qui indiquent une réponse adéquate.
La dose quotidienne est alors maintenue jusqu’ à l'obtention d’ un follicule de taille souhaitée.
Généralement, 7 à 14 jours de traitement sont suffisants.
L'administration de Puregon est alors arrêtée et l'ovulation peut être induite par administration de gonadotrophine chorionique humaine (hCG). • Programmes de reproduction médicalement assistée, par exemple FIV Une dose initiale est déterminée par votre médecin.
Cette dose est poursuivie pendant au moins les 4 premiers jours.
Ensuite, la dose peut être ajustée individuellement en se basant sur la réponse au traitement.
Quand un nombre suffisant de follicules de taille adéquate est obtenu, la phase finale de maturation des follicules est déclenchée par l’ administration d’ hCG.
Le prélèvement de l'ovocyte (œ uf) est effectué 34 à 35 heures plus tard.
Posologie chez les hommes
Puregon est habituellement prescrit à une posologie de 450 UI/ semaine, le plus souvent en 3 doses de 150 UI, en association avec une autre hormone (hCG), pendant au moins 3 à 4 mois.
Si vous n'avez pas réagi positivement après cette période, votre traitement peut être poursuivi pendant au moins 18 mois.
Mode et voie d’ administration
Pour être actif, Puregon doit être injecté dans un muscle ou sous la peau.
La toute première injection de Puregon devra être administrée sous surveillance médicale.
La poudre lyophilisée doit être dissoute à l’ aide du solvant de l’ ampoule contenant du liquide et cette solution doit être immédiatement administrée.
Pour éviter l’ injection de volumes importants, 3 à 4 lyosphères de Puregon peuvent être dissoutes dans 1 ml de solvant.
Lorsque seulement 1 à 2 lyosphères sont nécessaires, le volume peut être réduit jusqu’ à 0,5 ml.
Les injections sont faites doucement dans un muscle (par exemple dans la fesse, dans la partie supérieure de la jambe ou du bras) ou juste sous la peau (dans la ceinture abdominale par exemple).
Les injections dans un muscle (intramusculaires) ne peuvent être effectuées que par un médecin ou une infirmière.
216 Les injections sous la peau (sous-cutanées) peuvent, dans certains cas, être faites par vous -même ou votre partenaire.
Votre médecin vous expliquera quand et comment procéder.
Quand les instructions décrites sont suivies attentivement, Puregon sera correctement administré et avec un minimum de désagréments.
Instructions pour un bon usage
1ère Etape - préparation de la seringue Puregon est présenté dans deux ampoules de verre dont les contenus doivent être mélangés.
Premièrement, casser le haut de l'ampoule contenant la solution de chlorure de sodium (a., b.).
Aspirer le liquide à travers l'aiguille dans la seringue (c.).
Casser la seconde ampoule contenant la sphère lyophilisée (en positionnant le point noir conformément aux figures a. et b.) et ajouter la solution de chlorure de sodium contenu dans la seringue (d.).
NE PAS SECOUER, mais l'agiter doucement jusqu'à ce que la solution soit limpide.
Puregon se dissout généralement immédiatement.
Si la solution contient des particules ou ne devient pas limpide, ne pas l'utiliser.
Si vous avez besoin de dissoudre plus d’ une sphère lyophilisée, répéter alors l’ action décrite ci-dessus aux points c. et d. jusqu’ à ce que le nombre nécessaire de sphères lyophilisées soit dissous.
Veuillez vous assurer que toute la manipulation est effectuée de telle façon que les conditions de stérilité soient maintenues durant la procédure de dissolution (c’ est-à-dire, ne pas déposer la seringue sans avoir couvert l’ aiguille avec l’ enveloppe de protection).
Aspirer la solution de Puregon dans la seringue vide (e.) puis remplacer l'aiguille avec une aiguille stérile pour injection (f.).
Enfin, tenir la seringue aiguille vers le haut et taper doucement pour forcer les bulles d'air à aller vers le haut; pousser alors le piston de la seringue jusqu'à ce que l'air ait été totalement vidé et qu’ il ne reste que la solution de Puregon dans la seringue (g.).
2ème Etape - zone d'injection La zone la plus appropriée pour l'injection sous-cutanée est dans l'abdomen autour du nombril (h.) où il y a une quantité importante de peau et de graisse.
Vous devez légèrement changer le point d'injection à chaque nouvelle injection.
Il est possible de pratiquer l'injection dans d'autres zones.
Votre médecin ou votre infirmière vous conseillera sur l’ endroit où réaliser l'injection.
3ème Etape - préparation de la zone d'injection Tapoter la zone d'injection pour stimuler les terminaisons nerveuses et diminuer les sensations douloureuses au moment de la piqûre.
Se laver les mains et désinfecter le site d'injection (par exemple avec de la chlorhexidine 0,5%) pour enlever les bactéries présentes au niveau de la peau.
Nettoyer environ 5 centimètres autour du point d'injection et laisser sécher le désinfectant au moins une minute avant de piquer.
4ème Etape - introduction de l'aiguille Pincer un peu la peau.
Avec l’ autre main, introduire l’ aiguille selon un angle de 90° par rapport à la surface de la peau (i.).
217 5ème Etape - vérification de la position correcte de l'aiguille Si la position de l’ aiguille est correcte, le piston sera difficile à tirer.
Si du sang pénètre dans la seringue, cela signifie que l'aiguille a touché une veine ou une artère.
Dans ce cas, enlever la seringue, recouvrir le point d'injection à l'aide d'une compresse imbibée de désinfectant et appuyer; le point d'injection arrêtera de saigner 1 ou 2 minutes après.
Ne pas utiliser cette solution, la jeter.
Vous devez alors recommencer à partir de la 1ère Etape en utilisant une nouvelle seringue, de nouvelles aiguilles, et de nouvelles ampoules de Puregon et de la solution de chlorure de sodium.
6ème Etape - injection de la solution Pousser doucement et régulièrement le piston, la solution sera alors injectée correctement et la peau ne sera pas lésée.
7ème Etape - retrait de la seringue Retirer rapidement la seringue et exercer une pression au niveau du site d'injection à l'aide d'une compresse imbibée de désinfectant.
Un massage délicat du site d'injection - tout en maintenant la pression
- aidera la solution de Puregon à se disperser et fera disparaître toute sensation désagréable.
Toute solution non utilisée doit être jetée.
Ne pas mélanger Puregon avec d'autres médicaments.
Si vous avez utilisé plus de Puregon que vous n’ auriez dû
Informez votre médecin.
Une dose trop forte peut provoquer une réponse ovarienne excessive.
Se reporter à la section "Quels sont les effets indésirables éventuels?" ci-après.
Si vous oubliez d’ utiliser Puregon
Ne prenez pas de dose double pour compenser la dose que vous avez oubliée de prendre.
Informez votre médecin que vous avez oublié une dose.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Puregon peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Les effets indésirables mineurs comprennent ecchymoses, douleur, rougeur, gonflement et démangeaisons au niveau du site d'injection.
Des réactions plus généralisées, comme des rashs, ont été occasionnellement observées.
Une complication sérieuse connue du traitement par la FSH est l'hyperstimulation non souhaitée des ovaires.
Cet état peut devenir très sévère, mais le risque peut être réduit par une surveillance attentive du développement des follicules sous traitement.
Les premiers symptômes d'hyperstimulation ovarienne peuvent comporter des douleurs abdominales, une sensation de malaise ou des diarrhées.
Dans des cas plus sévères, ces symptômes peuvent comprendre une augmentation de volume des ovaires, une accumulation de liquide dans l'abdomen et/ ou dans la poitrine, une prise de poids et la formation de caillots sanguins dans la circulation.
Contactez immédiatement votre médecin si vous présentez l'un de ces symptômes même s'il survient quelques jours après que la dernière injection a été pratiquée.
Dans de rares cas, des caillots sanguins peuvent survenir en dehors d'une hyperstimulation ovarienne non souhaitée (voir également "Faites attention").
Les autres effets indésirables observés dans les études cliniques comprennent maux de tête et nausées.
218 Un léger développement mammaire ou une acné peut survenir en raison du traitement par l'hCG.
Si vous ressentez un des effets mentionnés comme grave ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER PUREGON
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Puregon après la date de péremption mentionnée sur l’ étiquette après ‘ EXP :’.
A conserver à une température ne dépassant pas 30 ºC.
Ne pas congeler.
Conserver les ampoules dans l’ emballage extérieur.
Une fois que Puregon a été dissous dans le solvant, la solution devra être utilisée immédiatement.
Ne pas utiliser Puregon si vous remarquez que la solution contient des particules ou n’ est pas limpide.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien que faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Puregon
• La substance active est la follitropine bêta, une hormone connue sous le nom d'Hormone Folliculo- Stimulante (FSH) à un dosage de 50 UI par ampoule. • Les autres composants sont le saccharose, le citrate de sodium et le polysorbate 20; le solvant contient du chlorure de sodium (4,5 mg) dans de l'eau pour préparations injectables (1,0 ml).
A quoi ressemble Puregon et contenu de l’ emballage extérieur
Puregon 50 UI poudre et solvant pour solution injectable (poudre pour solution injectable) est un lyophilisat ou poudre blanche à presque blanche fourni dans une ampoule en verre.
Il doit être dissous à l’ aide d’ un solvant (solvant pour préparation parentérale)-une solution limpide et incolore-contenu dans une seconde ampoule.
Il est disponible en boîtes de 1, 3, 5 ou 10 ampoules.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l’ Autorisation de mise sur le marché N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Pays-Bas
Fabricant • N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Pays-Bas • Organon Ireland Ltd., P. O.
Box 2857, Drynam Road, Swords, Co.
Dublin, Irlande • Organon S. A., Usine Saint Charles, 60590 Eragny sur Epte, France
La dernière date à laquelle cette notice a été approuvée est
Prière de mentionner le numéro de lot dans votre correspondance.
INFORMATION DE L’ UTILISATEUR
Puregon 75 UI poudre et solvant pour solution injectable follitropine bêta
Veuillez lire attentivement l’ intégralité de cette notice avant d’ utiliser ce médicament. − Gardez cette notice, vous pourriez avoir besoin de la relire. − Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre médecin ou à votre pharmacien. − Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre, même en cas de symptômes identiques, cela pourrait lui être nocif. Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez en à votre médecin ou à votre pharmacien.
Dans cette notice:
1.
Qu’ est -ce que Puregon et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d’ utiliser Puregon 3.
Comment utiliser Puregon 4.
Comment conserver Puregon 6.
1.
QU’ EST-CE QUE PUREGON ET DANS QUEL CAS EST-IL UTILISE
Puregon poudre et solvant pour solution injectable contient de la follitropine bêta, une hormone connue sous le nom d’ Hormone Folliculo-Stimulante (FSH).
La FSH appartient au groupe des gonadotrophines, qui jouent un rôle important dans la reproduction et la fertilité humaine.
Chez les femmes, la FSH est nécessaire pour la croissance et le développement des follicules dans les ovaires.
Les follicules sont des petits sacs ronds contenant les cellules œ ufs.
Chez les hommes, la FSH est nécessaire pour la production de spermatozoïdes.
Puregon est indiqué pour le traitement de l’ infertilité dans les situations suivantes: • Chez les femmes n’ ayant pas d’ ovulation, Puregon peut être utilisé pour induire l'ovulation lorsque le traitement au citrate de clomifène a échoué. • Chez les femmes ayant recours à des techniques médicales d'assistance à la procréation, telles que la fécondation in vitro (FIV) et d'autres méthodes, Puregon peut être utilisé pour aboutir au développement de plusieurs follicules. • Chez les hommes infertiles en raison d'une insuffisance hormonale, Puregon peut être utilisé pour produire des spermatozoïdes.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’ UTILISER PUREGON
N’ utilisez jamais Puregon
• si vous avez une tumeur de l'ovaire, du sein, de l'utérus, du testicule, de l'hypophyse ou de l'hypothalamus • si vous êtes allergique (hypersensible) à la follitropine bêta ou à l’ un des autres composants contenus dans Puregon • si vous avez des saignements vaginaux importants ou irréguliers dont la cause n’ a pas été déterminée • si vous souffrez d’ une insuffisance ovarienne primaire • si vous avez des kystes ovariens ou une hypertrophie des ovaires non dus à une affection ovarienne polykystique (SOPK)
Faites attention avec Puregon
Veuillez informer votre médecin si vous avez déjà eu des réactions allergiques à la néomycine et/ ou la streptomycine (antibiotiques) dans le passé.
Uns surveillance médicale stricte par votre médecin est très importante.
Des échographies des ovaires seront régulièrement effectuées et des prises de sang ou des analyses d'urine seront réalisées régulièrement.
Les résultats de ces examens permettent à votre médecin d'adapter la dose de Puregon quotidiennement.
Ceci peut se traduire par des douleurs abdominales.
Une surveillance régulière de la réponse au traitement par la FSH permet à votre médecin d’ éviter une trop forte stimulation des ovaires.
Contactez donc votre médecin sans délai si vous ressentez des douleurs abdominales, même si cela arrive quelques jours après que la dernière injection a été faite.
Le traitement par Puregon (ainsi que la grossesse elle-même) peut augmenter le risque de thrombose (formation de caillots sanguins dans un vaisseau, le plus souvent dans les veines des jambes ou des poumons).
Veuillez en parler avec votre médecin avant de commencer le traitement, en particulier si: • vous savez déjà que vous avez un risque augmenté de thrombose • vous ou un membre de votre famille proche a déjà eu une thrombose • vous présentez un excès de poids important.
Les taux sanguins élevés de FSH témoignent d'un problème testiculaire.
Puregon n'est habituellement pas efficace dans de tels cas.
Pour surveiller le traitement, votre médecin peut vous demander d'effectuer une analyse du sperme 4 à 6 mois après le début du traitement.
Utilisation d’ autres médicaments
Si Puregon est utilisé en association avec le citrate de clomifène, une augmentation de la réponse folliculaire peut être observée.
Si un agoniste de la GnRH a été administré, il peut être nécessaire d'utiliser des posologies supérieures de Puregon pour obtenir une réponse.
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez en à votre médecin ou à votre pharmacien.
Grossesse
Les études cliniques et les études chez l’ animal n’ ont pas mis en évidence de données montrant que l’ utilisation de Puregon pendant la grossesse pourrait provoquer des anomalies congénitales.
Néanmoins, vous ne devez pas utiliser Puregon si vous êtes déjà enceinte, ou si vous pensez être enceinte.
Après traitement par une préparation de gonadotrophines, le risque d’ avoir des grossesses multiples est accru.
Des grossesses multiples conduisent à un risque accru pour la santé de la mère et des bébés pendant la période qui suit la naissance.
De plus, les grossesses multiples et les caractéristiques des couples suivant un traitement pour la fertilité (ex: âge de la femme, caractéristiques du sperme) peuvent être associées à un risque accru d’ anomalies congénitales.
Chez les femmes présentant une anomalie des trompes de Fallope, il y a une légère augmentation du risque de grossesse extra-utérine.
Il y a un risque légèrement supérieur de fausse couche chez les femmes ayant recours à un traitement pour la fertilité.
221 Allaitement
Vous ne devez pas utiliser Puregon si vous allaitez.
Conduite de véhicules et utilisation de machines
Aucun effet sur l’ aptitude à conduire et à utiliser des machines n’ a été observé.
3.
COMMENT UTILISER PUREGON
Respectez toujours la posologie indiquée par votre médecin.
En cas de doute, consultez votre médecin ou votre pharmacien.
Votre médecin décidera de la posologie de Puregon à vous donner.
Cette posologie peut être ajustée en cours de traitement.
Des détails supplémentaires sur le déroulement du traitement figurent ci-après.
De grandes différences existent dans la réponse des ovaires à la FSH entre les femmes, ce qui rend impossible l'établissement d’ un schéma de dose adapté à toutes les patientes.
Afin de déterminer la dose adaptée il est nécessaire de contrôler la croissance du follicule à l'aide d’ examens échographiques et de doser la quantité d’ estradiol (hormone fabriquée par les follicules) dans le sang ou dans l'urine. • Femme n’ ayant pas d’ ovulation En tout premier lieu, la dose initiale est déterminée par votre médecin.
Cette dose est poursuivie pendant au moins 7 jours.
S’ il n’ y a pas de réponse, la dose quotidienne sera progressivement augmentée jusqu’ à obtenir une croissance folliculaire et/ ou des taux sanguins d’ estradiol qui indiquent une réponse adéquate.
La dose quotidienne est alors maintenue jusqu’ à l'obtention d’ un follicule de taille souhaitée.
Généralement, 7 à 14 jours de traitement sont suffisants.
L'administration de Puregon est alors arrêtée et l'ovulation peut être induite par administration de gonadotrophine chorionique humaine (hCG). • Programmes de reproduction médicalement assistée, par exemple FIV Une dose initiale est déterminée par votre médecin.
Cette dose est poursuivie pendant au moins les 4 premiers jours.
Ensuite, la dose peut être ajustée individuellement en se basant sur la réponse au traitement.
Quand un nombre suffisant de follicules de taille adéquate est obtenu, la phase finale de maturation des follicules est déclenchée par l’ administration d’ hCG.
Le prélèvement de l'ovocyte (œ uf) est effectué 34 à 35 heures plus tard.
Posologie chez les hommes
Puregon est habituellement prescrit à une posologie de 450 UI/ semaine, le plus souvent en 3 doses de 150 UI, en association avec une autre hormone (hCG), pendant au moins 3 à 4 mois.
Si vous n'avez pas réagi positivement après cette période, votre traitement peut être poursuivi pendant au moins 18 mois.
Mode et voie d’ administration
Pour être actif, Puregon doit être injecté dans un muscle ou sous la peau.
La toute première injection de Puregon devra être administrée sous surveillance médicale.
La poudre lyophilisée doit être dissoute à l’ aide du solvant de l’ ampoule contenant du liquide et cette solution doit être immédiatement administrée.
Pour éviter l’ injection de volumes importants, 3 à 4 lyosphères de Puregon peuvent être dissoutes dans 1 ml de solvant.
Lorsque seulement 1 à 2 lyosphères sont nécessaires, le volume peut être réduit jusqu’ à 0,5 ml.
Les injections sont faites doucement dans un muscle (par exemple dans la fesse, dans la partie supérieure de la jambe ou du bras) ou juste sous la peau (dans la ceinture abdominale par exemple).
Les injections dans un muscle (intramusculaires) ne peuvent être effectuées que par un médecin ou une infirmière.
222 Les injections sous la peau (sous-cutanées) peuvent, dans certains cas, être faites par vous -même ou votre partenaire.
Votre médecin vous expliquera quand et comment procéder.
Quand les instructions décrites sont suivies attentivement, Puregon sera correctement administré et avec un minimum de désagréments.
Instructions pour un bon usage
1ère Etape - préparation de la seringue Puregon est présenté dans un flacon de verre dont le contenu doit être mélangé avec le solvant de l'ampoule.
Premièrement, casser le haut de l'ampoule contenant la solution de chlorure de sodium (a., b.).
Aspirer le liquide à travers l'aiguille dans la seringue (c.).
Enlever le bouchon du flacon de Puregon et injecter la solution de chlorure de sodium contenu dans la seringue à travers la rondelle de caoutchouc dans le flacon contenant le gâteau lyophilisé (d.).
NE PAS SECOUER, mais l'agiter doucement jusqu'à ce que la solution soit limpide.
Puregon se dissout généralement immédiatement.
Si la solution contient des particules ou ne devient pas limpide, ne pas l'utiliser.
Si vous avez besoin de dissoudre plus d’ un gâteau lyophilisé, répéter alors l’ action décrite ci-dessus aux points c. et d. jusqu’ à ce que le nombre nécessaire de gâteaux lyophilisés soit dissous.
Assurez- vous que toute la manipulation est effectuée de telle façon que les conditions de stérilité soient maintenues durant la procédure de dissolution (c’ est-à-dire, ne pas déposer la seringue sans avoir couvert l’ aiguille avec l’ enveloppe de protection).
Aspirer la solution de Puregon dans la seringue vide (e.) puis remplacer l'aiguille avec une aiguille stérile pour injection (f.).
Enfin, tenir la seringue aiguille vers le haut et taper doucement pour forcer les bulles d'air à aller vers le haut; pousser alors le piston de la seringue jusqu'à ce que l'air ait été totalement vidé et qu 'il ne reste que la solution de Puregon dans la seringue (g.).
2ème Etape - zone d'injection La zone la plus appropriée pour l'injection sous-cutanée est dans l'abdomen autour du nombril (h.) où il y a une quantité importante de peau et de graisse.
Vous devez légèrement changer le point d'injection à chaque nouvelle injection.
Il est possible de pratiquer l'injection dans d'autres zones.
Votre médecin ou votre infirmière vous conseillera sur l’ endroit où réaliser l'injection.
3ème Etape - préparation de la zone d'injection Tapoter la zone d'injection pour stimuler les terminaisons nerveuses et diminuer les sensations douloureuses au moment de la piqûre.
Se laver les mains et désinfecter le site d'injection (par exemple avec de la chlorhexidine 0,5%) pour enlever les bactéries présentes au niveau de la peau.
Nettoyer environ 5 centimètres autour du point d'injection et laisser sécher le désinfectant au moins une minute avant de piquer.
4ème Etape - introduction de l'aiguille Pincer un peu la peau.
Avec l’ autre main, introduire l’ aiguille selon un angle de 90° par rapport à la surface de la peau (i.).
223 5ème Etape - vérification de la position correcte de l'aiguille Si la position de l’ aiguille est correcte, le piston sera difficile à tirer.
Si du sang pénètre dans la seringue, cela signifie que l'aiguille a touché une veine ou une artère.
Dans ce cas, enlever la seringue, recouvrir le point d'injection à l'aide d'une compresse imbibée de désinfectant et appuyer; le point d'injection arrêtera de saigner 1 ou 2 minutes après.
Ne pas utiliser cette solution, la jeter.
Vous devez alors recommencer à partir de la 1ère Etape en utilisant une nouvelle seringue, de nouvelles aiguilles, et de nouveaux flacons de Puregon et de nouvelles ampoules de la solution de chlorure de sodium.
6ème Etape - injection de la solution Pousser doucement et régulièrement le piston, la solution sera alors injectée correctement et la peau ne sera pas lésée.
7ème Etape - retrait de la seringue Retirer rapidement la seringue et exercer une pression au niveau du site d'injection à l'aide d'une compresse imbibée de désinfectant.
Un massage délicat du site d'injection - tout en maintenant la pression
- aidera la solution de Puregon à se disperser et fera disparaître toute sensation désagréable.
Toute solution non utilisée doit être jetée.
Ne pas mélanger Puregon avec d'autres médicaments.
Si vous avez utilisé plus de Puregon que vous n’ auriez dû
Informez votre médecin.
Une dose trop forte peut provoquer une réponse ovarienne excessive.
Se reporter à la section "Quels sont les effets indésirables éventuels?" ci-après.
Si vous oubliez d’ utiliser Puregon
Ne prenez pas de dose double pour compenser la dose que vous avez oubliée de prendre.
Informez votre médecin que vous avez oublié une dose.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Puregon peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Les effets indésirables mineurs comprennent ecchymoses, douleur, rougeur, gonflement et démangeaisons au niveau du site d'injection.
Des réactions plus généralisées, comme des rashs, ont été occasionnellement observées.
Une complication sérieuse connue du traitement par la FSH est l'hyperstimulation non souhaitée des ovaires.
Cet état peut devenir très sévère, mais le risque peut être réduit par une surveillance attentive du développement des follicules sous traitement.
Les premiers symptômes d'hyperstimulation ovarienne peuvent comporter des douleurs abdominales, une sensation de malaise ou des diarrhées.
Dans des cas plus sévères, ces symptômes peuvent comprendre une augmentation de volume des ovaires, une accumulation de liquide dans l'abdomen et/ ou dans la poitrine, une prise de poids et la formation de caillots sanguins dans la circulation.
Contactez immédiatement votre médecin si vous présentez l'un de ces symptômes même s'il survient quelques jours après que la dernière injection a été pratiquée.
Dans de rares cas, des caillots sanguins peuvent survenir en dehors d'une hyperstimulation ovarienne non souhaitée (voir également "Faites attention").
Les autres effets indésirables observés dans les études cliniques comprennent maux de tête et nausées.
224 Un léger développement mammaire ou une acné peut survenir en raison du traitement par l'hCG.
Si vous ressentez un des effets mentionnés comme grave ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER PUREGON
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Puregon après la date de péremption mentionnée sur l’ étiquette après ‘ EXP :’.
A conserver à une température ne dépassant pas 30 ºC.
Ne pas congeler.
Conserver le(s) flacon(s) et le(s) ampoule(s) dans l’ emballage extérieur.
Une fois que Puregon a été dissous dans le solvant, la solution devra être utilisée immédiatement.
Ne pas utiliser Puregon si vous remarquez que la solution contient des particules ou n’ est pas limpide.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien que faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Puregon
• La substance active est la follitropine bêta, une hormone connue sous le nom d'Hormone Folliculo- Stimulante (FSH) à un dosage de 75 UI par flacon. • Les autres composants sont le saccharose, le citrate de sodium et le polysorbate 20; le solvant contient du chlorure de sodium (4,5 mg) dans de l’ eau pour préparations injectables (1,0 ml).
A quoi ressemble Puregon et contenu de l’ emballage extérieur
Puregon 75 IU poudre et solvant pour solution injectable (poudre pour solution injectable) est un lyophilisat ou poudre blanche à presque blanche fourni dans un flacon en verre.
Il doit être dissous à l’ aide d’ un solvant (solvant pour préparation parentérale)-une solution limpide et incolore-contenu dans une ampoule en verre.
Il est disponible en boîtes de 1, 3, 5 ou 10 flacons.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l’ Autorisation de mise sur le marché N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Pays-Bas
Fabricant N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Pays-Bas
La dernière date à laquelle cette notice a été approuvée est
Prière de mentionner le numéro de lot dans votre correspondance.
225 NOTICE:
INFORMATION DE L’ UTILISATEUR
Puregon 100 UI poudre et solvant pour solution injectable follitropine bêta
Veuillez lire attentivement l’ intégralité de cette notice avant d’ utiliser ce médicament. − Gardez cette notice, vous pourriez avoir besoin de la relire. − Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre médecin ou à votre pharmacien. − Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre, même en cas de symptômes identiques, cela pourrait lui être nocif. Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez en à votre médecin ou à votre pharmacien.
Dans cette notice:
1.
Qu’ est -ce que Puregon et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d’ utiliser Puregon 3.
Comment utiliser Puregon 4.
Comment conserver Puregon 6.
1.
QU’ EST-CE QUE PUREGON ET DANS QUEL CAS EST-IL UTILISE
Puregon poudre et solvant pour solution injectable contient de la follitropine bêta, une hormone connue sous le nom d’ Hormone Folliculo-Stimulante (FSH).
La FSH appartient au groupe des gonadotrophines, qui jouent un rôle important dans la reproduction et la fertilité humaine.
Chez les femmes, la FSH est nécessaire pour la croissance et le développement des follicules dans les ovaires.
Les follicules sont des petits sacs ronds contenant les cellules œ ufs.
Chez les hommes, la FSH est nécessaire pour la production de spermatozoïdes.
Puregon est indiqué pour le traitement de l’ infertilité dans les situations suivantes: • Chez les femmes n’ ayant pas d’ ovulation, Puregon peut être utilisé pour induire l'ovulation lorsque le traitement au citrate de clomifène a échoué. • Chez les femmes ayant recours à des techniques médicales d'assistance à la procréation, telles que la fécondation in vitro (FIV) et d'autres méthodes, Puregon peut être utilisé pour aboutir au développement de plusieurs follicules. • Chez les hommes infertiles en raison d'une insuffisance hormonale, Puregon peut être utilisé pour produire des spermatozoïdes.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’ UTILISER PUREGON
N’ utilisez jamais Puregon
• si vous avez une tumeur de l'ovaire, du sein, de l'utérus, du testicule, de l'hypophyse ou de l'hypothalamus • si vous êtes allergique (hypersensible) à la follitropine bêta ou à l’ un des autres composants contenus dans Puregon • si vous avez des saignements vaginaux importants ou irréguliers dont la cause n’ a pas été déterminée • si vous souffrez d’ une insuffisance ovarienne primaire • si vous avez des kystes ovariens ou une hypertrophie des ovaires non dus à une affection ovarienne polykystique (SOPK)
Faites attention avec Puregon
Veuillez informer votre médecin si vous avez déjà eu des réactions allergiques à la néomycine et/ ou la streptomycine (antibiotiques) dans le passé.
Une surveillance médicale stricte par votre médecin est très importante.
Des échographies des ovaires seront régulièrement effectuées et des prises de sang ou des analyses d'urine seront réalisées régulièrement.
Les résultats de ces examens permettent à votre médecin d'adapter la dose de Puregon quotidiennement.
Ceci peut se traduire par des douleurs abdominales.
Une surveillance régulière de la réponse au traitement par la FSH permet à votre médecin d’ éviter une trop forte stimulation des ovaires.
Contactez donc votre médecin sans délai si vous ressentez des douleurs abdominales, même si cela arrive quelques jours après que la dernière injection a été faite.
Le traitement par Puregon (ainsi que la grossesse elle-même) peut augmenter le risque de thrombose (formation de caillots sanguins dans un vaisseau, le plus souvent dans les veines des jambes ou des poumons).
Veuillez en parler avec votre médecin avant de commencer le traitement, en particulier si: • vous savez déjà que vous avez un risque augmenté de thrombose • vous ou un membre de votre famille proche a déjà eu une thrombose • vous présentez un excès de poids important.
Les taux sanguins élevés de FSH témoignent d'un problème testiculaire.
Puregon n'est habituellement pas efficace dans de tels cas.
Pour surveiller le traitement, votre médecin peut vous demander d'effectuer une analyse du sperme 4 à 6 mois après le début du traitement.
Utilisation d’ autres médicaments
Si Puregon est utilisé en association avec le citrate de clomifène, une augmentation de la réponse folliculaire peut être observée.
Si un agoniste de la GnRH a été administré, il peut être nécessaire d'utiliser des posologies supérieures de Puregon pour obtenir une réponse.
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez en à votre médecin ou à votre pharmacien.
Grossesse
Les études cliniques et les études chez l’ animal n’ ont pas mis en évidence de données montrant que l’ utilisation de Puregon pendant la grossesse pourrait provoquer des anomalies congénitales.
Néanmoins, vous ne devez pas utiliser Puregon si vous êtes déjà enceinte, ou si vous pensez être enceinte.
Après traitement par une préparation de gonadotrophines, le risque d’ avoir des grossesses multiples est accru.
Des grossesses multiples conduisent à un risque accru pour la santé de la mère et des bébés pendant la période qui suit la naissance.
De plus, les grossesses multiples et les caractéristiques des couples suivant un traitement pour la fertilité (ex: âge de la femme, caractéristiques du sperme) peuvent être associées à un risque accru d’ anomalies congénitales.
Chez les femmes présentant une anomalie des trompes de Fallope, il y a une légère augmentation du risque de grossesse extra-utérine.
Il y a un risque légèrement supérieur de fausse couche chez les femmes ayant recours à un traitement pour la fertilité.
227 Allaitement
Vous ne devez pas utiliser Puregon si vous allaitez.
Conduite de véhicules et utilisation de machines
Aucun effet sur l’ aptitude à conduire et à utiliser des machines n’ a été observé.
3.
COMMENT UTILISER PUREGON
Respectez toujours la posologie indiquée par votre médecin.
En cas de doute, consultez votre médecin ou votre pharmacien.
Votre médecin décidera de la posologie de Puregon à vous donner.
Cette posologie peut être ajustée en cours de traitement.
Des détails supplémentaires sur le déroulement du traitement figurent ci-après.
De grandes différences existent dans la réponse des ovaires à la FSH entre les femmes, ce qui rend impossible l'établissement d’ un schéma de dose adapté à toutes les patientes.
Afin de déterminer la dose adaptée il est nécessaire de contrôler la croissance du follicule à l'aide d’ examens échographiques et de doser la quantité d’ estradiol (hormone fabriquée par les follicules) dans le sang ou dans l'urine. • Femme n’ ayant pas d’ ovulation En tout premier lieu, la dose initiale est déterminée par votre médecin.
Cette dose est poursuivie pendant au moins 7 jours.
S’ il n’ y a pas de réponse, la dose quotidienne sera progressivement augmentée jusqu’ à obtenir une croissance folliculaire et/ ou des taux sanguins d’ estradiol qui indiquent une réponse adéquate.
La dose quotidienne est alors maintenue jusqu’ à l'obtention d’ un follicule de taille souhaitée.
Généralement, 7 à 14 jours de traitement sont suffisants.
L'administration de Puregon est alors arrêtée et l'ovulation peut être induite par administration de gonadotrophine chorionique humaine (hCG). • Programmes de reproduction médicalement assistée, par exemple FIV Une dose initiale est déterminée par votre médecin.
Cette dose est poursuivie pendant au moins les 4 premiers jours.
Ensuite, la dose peut être ajustée individuellement en se basant sur la réponse au traitement.
Quand un nombre suffisant de follicules de taille adéquate est obtenu, la phase finale de maturation des follicules est déclenchée par l’ administration d’ hCG.
Le prélèvement de l'ovocyte (œ uf) est effectué 34 à 35 heures plus tard.
Posologie chez les hommes
Puregon est habituellement prescrit à une posologie de 450 UI/ semaine, le plus souvent en 3 doses de 150 UI, en association avec une autre hormone (hCG), pendant au moins 3 à 4 mois.
Si vous n'avez pas réagi positivement après cette période, votre traitement peut être poursuivi pendant au moins 18 mois.
Mode et voie d’ administration
Pour être actif, Puregon doit être injecté dans un muscle ou sous la peau.
La toute première injection de Puregon devra être administrée sous surveillance médicale.
La poudre lyophilisée doit être dissoute à l’ aide du solvant de l’ ampoule contenant du liquide et cette solution doit être immédiatement administrée.
Pour éviter l’ injection de volumes importants, 3 à 4 lyosphères de Puregon peuvent être dissoutes dans 1 ml de solvant.
Lorsque seulement 1 à 2 lyosphères sont nécessaires, le volume peut être réduit jusqu’ à 0,5 ml.
Les injections sont faites doucement dans un muscle (par exemple dans la fesse, dans la partie supérieure de la jambe ou du bras) ou juste sous la peau (dans la ceinture abdominale par exemple).
Les injections dans un muscle (intramusculaires) ne peuvent être effectuées que par un médecin ou une infirmière.
228 Les injections sous la peau (sous-cutanées) peuvent, dans certains cas, être faites par vous -même ou votre partenaire.
Votre médecin vous expliquera quand et comment procéder.
Quand les instructions décrites sont suivies attentivement, Puregon sera correctement administré et avec un minimum de désagréments.
Instructions pour un bon usage
1ère Etape - préparation de la seringue Puregon est présenté dans deux ampoules de verre dont les contenus doivent être mélangés.
Premièrement, casser le haut de l'ampoule contenant la solution de chlorure de sodium (a., b.).
Aspirer le liquide à travers l'aiguille dans la seringue (c.).
Casser la seconde ampoule contenant la sphère lyophilisée (en positionnant le point noir conformément aux figures a. et b.) et ajouter la solution de chlorure de sodium contenu dans la seringue (d.).
NE PAS SECOUER, mais l'agiter doucement jusqu'à ce que la solution soit limpide.
Puregon se dissout généralement immédiatement.
Si la solution contient des particules ou ne devient pas limpide, ne pas l'utiliser.
Si vous avez besoin de dissoudre plus d’ une sphère lyophilisée, répéter alors l’ action décrite ci-dessus aux points c. et d. jusqu’ à ce que le nombre nécessaire de sphères lyophilisées soit dissous.
Veuillez vous assurer que toute la manipulation est effectuée de telle façon que les conditions de stérilité soient maintenues durant la procédure de dissolution (c’ est-à-dire, ne pas déposer la seringue sans avoir couvert l’ aiguille avec l’ enveloppe de protection).
Aspirer la solution de Puregon dans la seringue vide (e.) puis remplacer l'aiguille avec une aiguille stérile pour injection (f.).
Enfin, tenir la seringue aiguille vers le haut et taper doucement pour forcer les bulles d'air à aller vers le haut; pousser alors le piston de la seringue jusqu'à ce que l'air ait été totalement vidé et qu 'il ne reste que la solution de Puregon dans la seringue (g.).
2ème Etape - zone d'injection La zone la plus appropriée pour l'injection sous-cutanée est dans l'abdomen autour du nombril (h.) où il y a une quantité importante de peau et de graisse.
Vous devez légèrement changer le point d'injection à chaque nouvelle injection.
Il est possible de pratiquer l'injection dans d'autres zones.
Votre médecin ou votre infirmière vous conseillera sur l’ endroit où réaliser l'injection.
3ème Etape - préparation de la zone d'injection Tapoter la zone d'injection pour stimuler les terminaisons nerveuses et diminuer les sensations douloureuses au moment de la piqûre.
Se laver les mains et désinfecter le site d'injection (par exemple avec de la chlorhexidine 0,5%) pour enlever les bactéries présentes au niveau de la peau.
Nettoyer environ 5 centimètres autour du point d'injection et laisser sécher le désinfectant au moins une minute avant de piquer.
4ème Etape - introduction de l'aiguille Pincer un peu la peau.
Avec l’ autre main, introduire l’ aiguille selon un angle de 90° par rapport à la surface de la peau (i.).
229 5ème Etape - vérification de la position correcte de l'aiguille Si la position de l’ aiguille est correcte, le piston sera difficile à tirer.
Si du sang pénètre dans la seringue, cela signifie que l'aiguille a touché une veine ou une artère.
Dans ce cas, enlever la seringue, recouvrir le point d'injection à l'aide d'une compresse imbibée de désinfectant et appuyer; le point d'injection arrêtera de saigner 1 ou 2 minutes après.
Ne pas utiliser cette solution, la jeter.
Vous devez alors recommencer à partir de la 1ère Etape en utilisant une nouvelle seringue, de nouvelles aiguilles, et de nouvelles ampoules de Puregon et de la solution de chlorure de sodium.
6ème Etape - injection de la solution Pousser doucement et régulièrement le piston, la solution sera alors injectée correctement et la peau ne sera pas lésée.
7ème Etape - retrait de la seringue Retirer rapidement la seringue et exercer une pression au niveau du site d'injection à l'aide d'une compresse imbibée de désinfectant.
Un massage délicat du site d'injection - tout en maintenant la pression
- aidera la solution de Puregon à se disperser et fera disparaître toute sensation désagréable.
Toute solution non utilisée doit être jetée.
Ne pas mélanger Puregon avec d'autres médicaments.
Si vous avez utilisé plus de Puregon que vous n’ auriez dû
Informez votre médecin.
Une dose trop forte peut provoquer une réponse ovarienne excessive.
Se reporter à la section "Quels sont les effets indésirables éventuels?" ci-après.
Si vous oubliez d’ utiliser Puregon
Ne prenez pas de dose double pour compenser la dose que vous avez oubliée de prendre.
Informez votre médecin que vous avez oublié une dose.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Puregon peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Les effets indésirables mineurs comprennent ecchymoses, douleur, rougeur, gonflement et démangeaisons au niveau du site d'injection.
Des réactions plus généralisées, comme des rashs, ont été occasionnellement observées.
Une complication sérieuse connue du traitement par la FSH est l'hyperstimulation non souhaitée des ovaires.
Cet état peut devenir très sévère, mais le risque peut être réduit par une surveillance attentive du développement des follicules sous traitement.
Les premiers symptômes d'hyperstimulation ovarienne peuvent comporter des douleurs abdominales, une sensation de malaise ou des diarrhées.
Dans des cas plus sévères, ces symptômes peuvent comprendre une augmentation de volume des ovaires, une accumulation de liquide dans l'abdomen et/ ou dans la poitrine, une prise de poids et la formation de caillots sanguins dans la circulation.
Contactez immédiatement votre médecin si vous présentez l'un de ces symptômes même s'il survient quelques jours après que la dernière injection a été pratiquée.
Dans de rares cas, des caillots sanguins peuvent survenir en dehors d'une hyperstimulation ovarienne non souhaitée (voir également "Faites attention").
Les autres effets indésirables observés dans les études cliniques comprennent maux de tête et nausées.
230 Un léger développement mammaire ou une acné peut survenir en raison du traitement par l'hCG.
Si vous ressentez un des effets mentionnés comme grave ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER PUREGON
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Puregon après la date de péremption mentionnée sur l’ étiquette après ‘ EXP :’.
A conserver à une température ne dépassant pas 30 ºC.
Ne pas congeler.
Conserver les ampoules dans l’ emballage extérieur.
Une fois que Puregon a été dissous dans le solvant, la solution devra être utilisée immédiatement.
Ne pas utiliser Puregon si vous remarquez que la solution contient des particules ou n’ est pas limpide.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien que faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Puregon
• La substance active est la follitropine bêta, une hormone connue sous le nom d'Hormone Folliculo- Stimulante (FSH) à un dosage de 100 UI par ampoule • Les autres composants sont le saccharose, le citrate de sodium et le polysorbate 20; le solvant contient du chlorure de sodium (4,5 mg) dans de l’ eau pour préparations injectables (1,0 ml).
A quoi ressemble Puregon et contenu de l’ emballage extérieur
Puregon 100 UI poudre et solvant pour solution injectable (poudre pour solution injectable) est un lyophilisat ou poudre blanche à presque blanche fourni dans une ampoule en verre.
Il doit être dissous à l’ aide d’ un solvant (solvant pour préparation parentérale)-une solution limpide et incolore-contenu dans une seconde ampoule.
Il est disponible en boîtes de 1, 3, 5 ou 10 ampoules.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l’ Autorisation de mise sur le marché N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Pays-Bas
Fabricant • N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Pays-Bas • Organon Ireland Ltd., P. O.
Box 2857, Drynam Road, Swords, Co.
Dublin, Irlande • Organon S. A., Usine Saint Charles, 60590 Eragny sur Epte, France
La dernière date à laquelle cette notice a été approuvée est
Prière de mentionner le numéro de lot dans votre correspondance.
INFORMATION DE L’ UTILISATEUR
Puregon 150 UI poudre et solvant pour solution injectable follitropine bêta
Veuillez lire attentivement l’ intégralité de cette notice avant d’ utiliser ce médicament. − Gardez cette notice, vous pourriez avoir besoin de la relire. − Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre médecin ou à votre pharmacien. − Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre, même en cas de symptômes identiques, cela pourrait lui être nocif. Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez en à votre médecin ou à votre pharmacien.
Dans cette notice:
1.
Qu’ est -ce que Puregon et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d’ utiliser Puregon 3.
Comment utiliser Puregon 4.
Comment conserver Puregon 6.
1.
QU’ EST-CE QUE PUREGON ET DANS QUEL CAS EST-IL UTILISE
Puregon poudre et solvant pour solution injectable contient de la follitropine bêta, une hormone connue sous le nom d’ Hormone Folliculo-Stimulante (FSH).
La FSH appartient au groupe des gonadotrophines, qui jouent un rôle important dans la reproduction et la fertilité humaine.
Chez les femmes, la FSH est nécessaire pour la croissance et le développement des follicules dans les ovaires.
Les follicules sont des petits sacs ronds contenant les cellules œ ufs.
Chez les hommes, la FSH est nécessaire pour la production de spermatozoïdes.
Puregon est indiqué pour le traitement de l’ infertilité dans les situations suivantes: • Chez les femmes n’ ayant pas d’ ovulation, Puregon peut être utilisé pour induire l'ovulation lorsque le traitement au citrate de clomifène a échoué. • Chez les femmes ayant recours à des techniques médicales d'assistance à la procréation, telles que la fécondation in vitro (FIV) et d'autres méthodes, Puregon peut être utilisé pour aboutir au développement de plusieurs follicules. • Chez les hommes infertiles en raison d'une insuffisance hormonale, Puregon peut être utilisé pour produire des spermatozoïdes.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’ UTILISER PUREGON
N’ utilisez jamais Puregon
• si vous avez une tumeur de l'ovaire, du sein, de l'utérus, du testicule, de l'hypophyse ou de l'hypothalamus • si vous êtes allergique (hypersensible) à la follitropine bêta ou à l’ un des autres composants contenus dans Puregon • si vous avez des saignements vaginaux importants ou irréguliers dont la cause n’ a pas été déterminée • si vous souffrez d’ une insuffisance ovarienne primaire • si vous avez des kystes ovariens ou une hypertrophie des ovaires non dus à une affection ovarienne polykystique (SOPK)
Faites attention avec Puregon
Veuillez informer votre médecin si vous avez déjà eu des réactions allergiques à la néomycine et/ ou la streptomycine (antibiotiques) dans le passé.
Une surveillance médicale stricte par votre médecin est très importante.
Des échographies des ovaires seront régulièrement effectuées et des prises de sang ou des analyses d'urine seront réalisées régulièrement.
Les résultats de ces examens permettent à votre médecin d'adapter la dose de Puregon quotidiennement.
Ceci peut se traduire par des douleurs abdominales.
Une surveillance régulière de la réponse au traitement par la FSH permet à votre médecin d’ éviter une trop forte stimulation des ovaires.
Contactez donc votre médecin sans délai si vous ressentez des douleurs abdominales, même si cela arrive quelques jours après que la dernière injection a été faite.
Le traitement par Puregon (ainsi que la grossesse elle-même) peut augmenter le risque de thrombose (formation de caillots sanguins dans un vaisseau, le plus souvent dans les veines des jambes ou des poumons).
Veuillez en parler avec votre médecin avant de commencer le traitement, en particulier si: • vous savez déjà que vous avez un risque augmenté de thrombose • vous ou un membre de votre famille proche a déjà eu une thrombose • vous présentez un excès de poids important.
Les taux sanguins élevés de FSH témoignent d'un problème testiculaire.
Puregon n'est habituellement pas efficace dans de tels cas.
Pour surveiller le traitement, votre médecin peut vous demander d'effectuer une analyse du sperme 4 à 6 mois après le début du traitement.
Utilisation d’ autres médicaments
Si Puregon est utilisé en association avec le citrate de clomifène, une augmentation de la réponse folliculaire peut être observée.
Si un agoniste de la GnRH a été administré, il peut être nécessaire d'utiliser des posologies supérieures de Puregon pour obtenir une réponse.
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez en à votre médecin ou à votre pharmacien.
Grossesse
Les études cliniques et les études chez l’ animal n’ ont pas mis en évidence de données montrant que l’ utilisation de Puregon pendant la grossesse pourrait provoquer des anomalies congénitales.
Néanmoins, vous ne devez pas utiliser Puregon si vous êtes déjà enceinte, ou si vous pensez être enceinte.
Après traitement par une préparation de gonadotrophines, le risque d’ avoir des grossesses multiples est accru.
Des grossesses multiples conduisent à un risque accru pour la santé de la mère et des bébés pendant la période qui suit la naissance.
De plus, les grossesses multiples et les caractéristiques des couples suivant un traitement pour la fertilité (ex: âge de la femme, caractéristiques du sperme) peuvent être associées à un risque accru d’ anomalies congénitales.
Chez les femmes présentant une anomalie des trompes de Fallope, il y a une légère augmentation du risque de grossesse extra-utérine.
Il y a un risque légèrement supérieur de fausse couche chez les femmes ayant recours à un traitement pour la fertilité.
233 Allaitement
Vous ne devez pas utiliser Puregon si vous allaitez.
Conduite de véhicules et utilisation de machines
Aucun effet sur l’ aptitude à conduire et à utiliser des machines n’ a été observé.
3.
COMMENT UTILISER PUREGON
Respectez toujours la posologie indiquée par votre médecin.
En cas de doute, consultez votre médecin ou votre pharmacien.
Votre médecin décidera de la posologie de Puregon à vous donner.
Cette posologie peut être ajustée en cours de traitement.
Des détails supplémentaires sur le déroulement du traitement figurent ci-après.
De grandes différences existent dans la réponse des ovaires à la FSH entre les femmes, ce qui rend impossible l'établissement d’ un schéma de dose adapté à toutes les patientes.
Afin de déterminer la dose adaptée il est nécessaire de contrôler la croissance du follicule à l'aide d’ examens échographiques et de doser la quantité d’ estradiol (hormonefabriquée par les follicules) dans le sang ou dans l'urine. • Femme n’ ayant pas d’ ovulation En tout premier lieu, la dose initiale est déterminée par votre médecin.
Cette dose est poursuivie pendant au moins 7 jours.
S’ il n’ y a pas de réponse, la dose quotidienne sera progressivement augmentée jusqu’ à obtenir une croissance folliculaire et/ ou des taux sanguins d’ estradiol qui indiquent une réponse adéquate.
La dose quotidienne est alors maintenue jusqu’ à l'obtention d’ un follicule de taille souhaitée.
Généralement, 7 à 14 jours de traitement sont suffisants.
L'administration de Puregon est alors arrêtée et l'ovulation peut être induite par administration de gonadotrophine chorionique humaine (hCG). • Programmes de reproduction médicalement assistée, par exemple FIV Une dose initiale est déterminée par votre médecin.
Cette dose est poursuivie pendant au moins les 4 premiers jours.
Ensuite, la dose peut être ajustée individuellement en se basant sur la réponse au traitement.
Quand un nombre suffisant de follicules de taille adéquate est obtenu, la phase finale de maturation des follicules est déclenchée par l’ administration d’ hCG.
Le prélèvement de l'ovocyte (œ uf) est effectué 34 à 35 heures plus tard.
Posologie chez les hommes
Puregon est habituellement prescrit à une posologie de 450 UI/ semaine, le plus souvent en 3 doses de 150 UI, en association avec une autre hormone (hCG), pendant au moins 3 à 4 mois.
Si vous n'avez pas après cette période, votre traitement peut être poursuivi pendant au moins 18 mois.
Mode et voie d’ administration
Pour être actif, Puregon doit être injecté dans un muscle ou sous la peau.
La toute première injection de Puregon devra être administrée sous surveillance médicale.
La poudre lyophilisée doit être dissoute à l’ aide du solvant de l’ ampoule contenant du liquide et cette solution être immédiatement administrée.
Pour éviter l’ injection de volumes importants, 3 à 4 lyosphères de Puregon peuvent être dissoutes dans 1 ml de solvant.
Lorsque seulement 1 à 2 lyosphères sont nécessaires, le volume peut être réduit jusqu’ à 0,5 ml.
Les injections sont faites doucement dans un muscle (par exemple dans la fesse, dans la partie supérieure de la jambe ou du bras) ou juste sous la peau (dans la ceinture abdominale par exemple).
Les injections dans un muscle (intramusculaires) ne peuvent être effectuées que par un médecin ou une infirmière.
234 Les injections sous la peau (sous-cutanées) peuvent, dans certains cas, être faites par vous -même ou votre partenaire.
Votre médecin vous expliquera quand et comment procéder.
Quand les instructions décrites sont suivies attentivement, Puregon sera correctement administré et avec un minimum de désagréments.
Instructions pour un bon usage
1ère Etape - préparation de la seringue Puregon est présenté dans deux ampoules de verre dont les contenus doivent être mélangés.
Premièrement, casser le haut de l'ampoule contenant la solution de chlorure de sodium (a., b.).
Aspirer le liquide à travers l'aiguille dans la seringue (c.).
Casser la seconde ampoule contenant la sphère lyophilisée (en positionnant le point noir conformément aux figures a. et b.) et ajouter la solution de chlorure de sodium contenu dans la seringue (d.).
NE PAS SECOUER, mais l'agiter doucement jusqu'à ce que la solution soit limpide.
Puregon se dissout généralement immédiatement.
Si la solution contient des particules ou ne devient pas limpide, ne pas l'utiliser.
Si vous avez besoin de dissoudre plus d’ une sphère lyophilisée, répéter alors l’ action décrite ci-dessus aux points c. et d. jusqu’ à ce que le nombre nécessaire de sphères lyophilisées soit dissous.
Veuillez vous assurer que toute la manipulation est effectuée de telle façon que les conditions de stérilité soient maintenues durant la procédure de dissolution (c’ est-à-dire, ne pas déposer la seringue sans avoir couvert l’ aiguille avec l’ enveloppe de protection).
Aspirer la solution de Puregon dans la seringue vide (e.) puis remplacer l'aiguille avec une aiguille stérile pour injection (f.).
Enfin, tenir la seringue aiguille vers le haut et taper doucement pour forcer les bulles d'air à aller vers le haut; pousser alors le piston de la seringue jusqu'à ce que l'air ait été totalement vidé et qu 'il ne reste que la solution de Puregon dans la seringue (g.).
2ème Etape - zone d'injection La zone la plus appropriée pour l'injection sous-cutanée est dans l'abdomen autour du nombril (h.) où il y a une quantité importante de peau et de graisse.
Vous devez légèrement changer le point d'injection à chaque nouvelle injection.
Il est possible de pratiquer l'injection dans d'autres zones.
Votre médecin ou votre infirmière vous conseillera sur l’ endroit où réaliser l'injection.
3ème Etape - préparation de la zone d'injection Tapoter la zone d'injection pour stimuler les terminaisons nerveuses et diminuer les sensations douloureuses au moment de la piqûre.
Se laver les mains et désinfecter le site d'injection (par exemple avec de la chlorhexidine 0,5%) pour enlever les bactéries présentes au niveau de la peau.
Nettoyer environ 5 centimètres autour du point d'injection et laisser sécher le désinfectant au moins une minute avant de piquer.
4ème Etape - introduction de l'aiguille Pincer un peu la peau.
Avec l’ autre main, introduire l’ aiguille selon un angle de 90° par rapport à la surface de la peau (i.).
235 5ème Etape - vérification de la position correcte de l'aiguille Si la position de l’ aiguille est correcte, le piston sera difficile à tirer.
Si du sang pénètre dans la seringue, cela signifie que l'aiguille a touché une veine ou une artère.
Dans ce cas, enlever la seringue, recouvrir le point d'injection à l'aide d'une compresse imbibée de désinfectant et appuyer; le point d'injection arrêtera de saigner 1 ou 2 minutes après.
Ne pas utiliser cette solution, la jeter.
Vous devez alors recommencer à partir de la 1ère Etape en utilisant une nouvelle seringue, de nouvelles aiguilles, et de nouvelles ampoules de Puregon et de la solution de chlorure de sodium.
6ème Etape -. injection de la solution Pousser doucement et régulièrement le piston, la solution sera alors injectée correctement et la peau ne sera pas lésée.
7ème Etape - retrait de la seringue Retirer rapidement la seringue et exercer une pression au niveau du site d'injection à l'aide d'une compresse imbibée de désinfectant.
Un massage délicat du site d'injection - tout en maintenant la pression
- aidera la solution de Puregon à se disperser et fera disparaître toute sensation désagréable.
Toute solution non utilisée doit être jetée.
Ne pas mélanger Puregon avec d'autres médicaments.
Si vous avez utilisé plus de Puregon que vous n’ auriez dû
Informez votre médecin.
Une dose trop forte peut provoquer une réponse ovarienne excessive.
Se reporter à la section "Quels sont les effets indésirables éventuels?" ci-après.
Si vous oubliez d’ utiliser Puregon
Ne prenez pas de dose double pour compenser la dose que vous avez oubliée de prendre.
Informez votre médecin que vous avez oublié une dose.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Puregon peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Les effets indésirables mineurs comprennent ecchymoses, douleur, rougeur, gonflement et démangeaisons au niveau du site d'injection.
Des réactions plus généralisées, comme des rashs, ont été occasionnellement observées.
Une complication sérieuse connue du traitement par la FSH est l'hyperstimulation non souhaitée des ovaires.
Cet état peut devenir très sévère, mais le risque peut être réduit par une surveillance attentive du développement des follicules sous traitement.
Les premiers symptômes d'hyperstimulation ovarienne peuvent comporter des douleurs abdominales, une sensation de malaise ou des diarrhées.
Dans des cas plus sévères, ces symptômes peuvent comprendre une augmentation de volume des ovaires, une accumulation de liquide dans l'abdomen et/ ou dans la poitrine, une prise de poids et la formation de caillots sanguins dans la circulation.
Contactez immédiatement votre médecin si vous présentez l'un de ces symptômes même s'il survient quelques jours après que la dernière injection a été pratiquée.
Dans de rares cas, des caillots sanguins peuvent survenir en dehors d'une hyperstimulation ovarienne non souhaitée (voir également "Faites attention").
Les autres effets indésirables observés dans les études cliniques comprennent maux de tête et nausées.
236 Un léger développement mammaire ou une acné peut survenir en raison du traitement par l'hCG.
Si vous ressentez un des effets mentionnés comme grave ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER PUREGON
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Puregon après la date de péremption mentionnée sur l’ étiquette après ‘ EXP :’.
A conserver à une température ne dépassant pas 30 ºC.
Ne pas congeler.
Conserver les ampoules dans l’ emballage extérieur.
Une fois que Puregon a été dissous dans le solvant, la solution devra être utilisée immédiatement.
Ne pas utiliser Puregon si vous remarquez que la solution contient des particules ou n’ est pas limpide.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien que faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Puregon
Le pH peut avoir été ajusté avec de l’ hydroxyde de sodium et/ ou de l’ acide chlorhydrique.
A quoi ressemble Puregon et contenu de l’ emballage extérieur
Puregon 150 UI poudre et solvant pour solution injectable (poudre pour solution injectable) est un lyophilisat ou poudre blanche à presque blanche fourni dans une ampoule en verre.
Il doit être dissous à l’ aide d’ un solvant (solvant pour préparation parentérale)-une solution limpide et incolore-contenu dans une seconde ampoule.
Il est disponible en boîtes de 1, 3, 5 ou 10 ampoules.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l’ Autorisation de mise sur le marché N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Pays-Bas
Fabricant • N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Pays-Bas • Organon Ireland Ltd., P. O.
Box 2857, Drynam Road, Swords, Co.
Dublin, Irlande • Organon S. A., Usine Saint Charles, 60590 Eragny sur Epte, France
La dernière date à laquelle cette notice a été approuvée est
Prière de mentionner le numéro de lot dans votre correspondance.
237 NOTICE:
INFORMATION DE L’ UTILISATEUR
Puregon 50 UI/ 0,5 ml solution injectable follitropine bêta
Veuillez lire attentivement l’ intégralité de cette notice avant d’ utiliser ce médicament. − Gardez cette notice, vous pourriez avoir besoin de la relire. − Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre médecin ou à votre pharmacien. − Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre, même en cas de symptômes identiques, cela pourrait lui être nocif. Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez en à votre médecin ou à votre pharmacien.
Dans cette notice:
1.
Qu’ est -ce que Puregon et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d’ utiliser Puregon 3.
Comment utiliser Puregon 4.
Comment conserver Puregon 6.
1.
QU’ EST-CE QUE PUREGON ET DANS QUEL CAS EST-IL UTILISE
Puregon solution injectable contient de la follitropine bêta, une hormone connue sous le nom d’ Hormone Folliculo-Stimulante (FSH).
La FSH appartient au groupe des gonadotrophines, qui jouent un rôle important dans la reproduction et la fertilité humaine.
Chez les femmes, la FSH est nécessaire pour la croissance et le développement des follicules dans les ovaires.
Les follicules sont des petits sacs ronds contenant les cellules œ ufs.
Chez les hommes, la FSH est nécessaire pour la production de spermatozoïdes
Puregon est indiqué pour le traitement de l’ infertilité dans les situations suivantes: • Chez les femmes n’ ayant pas d’ ovulation, Puregon peut être utilisé pour induire l'ovulation lorsque le traitement au citrate de clomifène a échoué. • Chez les femmes ayant recours à des techniques médicales d'assistance à la procréation, telles que la fécondation in vitro (FIV) et d'autres méthodes, Puregon peut être utilisé pour aboutir au développement de plusieurs follicules. • Chez les hommes infertiles en raison d'une insuffisance hormonale, Puregon peut être utilisé pour produire des spermatozoïdes.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’ UTILISER PUREGON
N’ utilisez jamais Puregon
• si vous avez une tumeur de l'ovaire, du sein, de l'utérus, du testicule, de l'hypophyse ou de l'hypothalamus • si vous êtes allergique (hypersensible) à la follitropine bêta ou à l’ un des autres composants contenus dans Puregon • si vous avez des saignements vaginaux importants ou irréguliers dont la cause n’ a pas été déterminée • si vous souffrez d’ une insuffisance ovarienne primaire • si vous avez des kystes ovariens ou une hypertrophie des ovaires non dus à une affection ovarienne polykystique (SOPK)
Faites attention avec Puregon
Veuillez informer votre médecin si vous avez déjà eu des réactions allergiques à la néomycine et/ ou la streptomycine (antibiotiques) dans le passé.
Une surveillance médicale stricte par votre médecin est très importante.
Des échographies des ovaires seront régulièrement effectuées et des prises de sang ou des analyses d'urine seront réalisées régulièrement.
Les résultats de ces examens permettent à votre médecin d'adapter la dose de Puregon quotidiennement.
Ceci peut se traduire par des douleurs abdominales.
Une surveillance régulière de la réponse au traitement par la FSH permet à votre médecin d’ éviter une trop forte stimulation des ovaires.
Contactez donc votre médecin sans délai si vous ressentez des douleurs abdominales, même si cela arrive quelques jours après que la dernière injection a été faite.
Le traitement par Puregon (ainsi que la grossesse elle-même) peut augmenter le risque de thrombose (formation de caillots sanguins dans un vaisseau, le plus souvent dans les veines des jambes ou des poumons).
Veuillez en parler avec votre médecin avant de commencer le traitement, en particulier si: • vous savez déjà que vous avez un risque augmenté de thrombose • vous ou un membre de votre famille proche a déjà eu une thrombose • vous présentez un excès de poids important.
Les taux sanguins élevés de FSH témoignent d'un problème testiculaire.
Puregon n'est habituellement pas efficace dans de tels cas.
Pour surveiller le traitement, votre médecin peut vous demander d'effectuer une analyse du sperme 4 à 6 mois après le début du traitement.
Utilisation d’ autres médicaments
Si Puregon est utilisé en association avec le citrate de clomifène, une augmentation de la réponse folliculaire peut être observée.
Si un agoniste de la GnRH a été administré, il peut être nécessaire d'utiliser des posologies supérieures de Puregon pour obtenir une réponse.
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez en à votre médecin ou à votre pharmacien.
Grossesse
Les études cliniques et les études chez l’ animal n’ ont pas mis en évidence de données montrant que l’ utilisation de Puregon pendant la grossesse pourrait provoquer des anomalies congénitales.
Néanmoins, vous ne devez pas utiliser Puregon si vous êtes déjà enceinte, ou si vous pensez être enceinte.
Après traitement par une préparation de gonadotrophines, le risque d’ avoir des grossesses multiples est accru.
Des grossesses multiples conduisent à un risque accru pour la santé de la mère et des bébés pendant la période qui suit la naissance.
De plus, les grossesses multiples et les caractéristiques des couples suivant un traitement pour la fertilité (ex: âge de la femme, caractéristiques du sperme) peuvent être associées à un risque accru d’ anomalies congénitales.
Chez les femmes présentant une anomalie des trompes de Fallope, il y a une légère augmentation du risque de grossesse extra-utérine.
Il y a un risque légèrement supérieur de fausse couche chez les femmes ayant recours à un traitement pour la fertilité.
239 Allaitement
Vous ne devez pas utiliser Puregon si vous allaitez.
Conduite de véhicules et utilisation de machines
Aucun effet sur l’ aptitude à conduire et à utiliser des machines n’ a été observé.
3.
COMMENT UTILISER PUREGON
Respectez toujours la posologie indiquée par votre médecin.
En cas de doute, consultez votre médecin ou votre pharmacien.
Votre médecin décidera de la posologie de Puregon à vous donner.
Cette posologie peut être ajustée en cours de traitement.
Des détails supplémentaires sur le déroulement du traitement figurent ci-après.
De grandes différences existent dans la réponse des ovaires à la FSH entre les femmes, ce qui rend impossible l'établissement d’ un schéma de dose adapté à toutes les patientes.
Afin de déterminer la dose adaptée il est nécessaire de contrôler la croissance du follicule à l'aide d’ examens échographiques et de doser la quantité d’ estradiol (hormone fabriquée par les follicules) dans le sang ou dans l'urine. • Femme n’ ayant pas d’ ovulation En tout premier lieu, la dose initiale est déterminée par votre médecin.
Cette dose est poursuivie pendant au moins 7 jours.
S’ il n’ y a pas de réponse, la dose quotidienne sera progressivement augmentée jusqu’ à obtenir une croissance folliculaire et/ ou des taux sanguins d’ estradiol qui indiquent une réponse adéquate.
La dose quotidienne est alors maintenue jusqu’ à l'obtention d’ un follicule de taille souhaitée.
Généralement, 7 à 14 jours de traitement sont suffisants.
L'administration de Puregon est alors arrêtée et l'ovulation peut être induite par administration de gonadotrophine chorionique humaine (hCG). • Programmes de reproduction médicalement assistée, par exemple FIV Une dose initiale est déterminée par votre médecin.
Cette dose est poursuivie pendant au moins les 4 premiers jours.
Ensuite, la dose peut être ajustée individuellement en se basant sur la réponse au traitement.
Quand un nombre suffisant de follicules de taille adéquate est obtenu, la phase finale de maturation des follicules est déclenchée par l’ administration d’ hCG.
Le prélèvement de l'ovocyte (œ uf) est effectué 34 à 35 heures plus tard.
Posologie chez les hommes
Puregon est habituellement prescrit à une posologie de 450 UI/ semaine, le plus souvent en 3 doses de 150 UI, en association avec une autre hormone (hCG), pendant au moins 3 à 4 mois.
Si vous n'avez pas réagi positivement après cette période, votre traitement peut être poursuivi pendant au moins 18 mois.
Mode et voie d’ administration
Pour être actif, Puregon doit être injecté dans un muscle ou sous la peau.
La toute première injection de Puregon devra être administrée sous surveillance médicale.
Les injections sont faites doucement dans un muscle (par exemple dans la fesse, dans la partie supérieure de la jambe ou du bras) ou juste sous la peau (dans la ceinture abdominale par exemple).
Les injections dans un muscle (intramusculaires) ne peuvent être effectuées que par un médecin ou une infirmière.
Les injections sous la peau (sous-cutanées) peuvent, dans certains cas, être faites par vous -même ou votre partenaire.
Votre médecin vous expliquera quand et comment procéder.
Quand les instructions décrites sont suivies attentivement, Puregon sera correctement administré et avec un minimum de désagréments.
Instructions pour un bon usage
240 1ère Etape - préparation de la seringue Des seringues et des aiguilles jetables et stériles doivent être utilisées pour l’ administration de Puregon.
Le volume de la seringue devra être suffisamment petit pour que la dose prescrite puisse être donnée avec une bonne précision.
Puregon solution injectable se présente dans un flacon en verre.
Ne pas utiliser quand la solution contient des particules ou n’ est pas limpide.
Premièrement, enlever l’ opercule d’ inviolabilité du flacon.
Placer une aiguille sur une seringue et transpercer à l’ aide de l’ aiguille le bouchon en caoutchouc du flacon (a).
Aspirer la solution dans la seringue (b) et remplacer l’ aiguille par une aiguille à injection (c).
Enfin, tenir la seringue aiguille vers le haut et taper doucement pour forcer les bulles d'air à aller vers le haut; pousser alors le piston de la seringue jusqu'à ce que l'air ait été totalement expulsé et qu'il ne reste que la solution de Puregon dans la seringue (d).
Si nécessaire le piston peut être poussé plus loin pour ajuster le volume à administrer.
2ème Etape - zone d'injection La zone la plus appropriée pour l'injection sous-cutanée est dans l'abdomen autour du nombril (e) où il y a une quantité importante de peau et de graisse.
Vous devez légèrement changer le point d'injection à chaque nouvelle injection.
Il est possible de pratiquer l'injection dans d'autres zones.
Votre médecin ou votre infirmière vous conseillera sur l’ endroit où réaliser l'injection.
3ème Etape - préparation de la zone d'injection Tapoter la zone d'injection pour stimuler les terminaisons nerveuses et diminuer les sensations douloureuses au moment de la piqûre.
Se laver les mains et désinfecter le site d'injection (par exemple avec de la chlorhexidine 0,5%) pour enlever les bactéries présentes au niveau de la peau.
Nettoyer environ 5 centimètres autour du point d'injection et laisser sécher le désinfectant au moins une minute avant de piquer.
4ème Etape - introduction de l'aiguille Pincer un peu la peau.
Avec l’ autre main, introduire l’ aiguille selon un angle de 90° par rapport à la surface de la peau (f).
5ème Etape - vérification de la position correcte de l'aiguille Si la position de l’ aiguille est correcte, le piston sera difficile à tirer.
Si du sang pénètre dans la seringue, cela signifie que l'aiguille a touché une veine ou une artère.
Dans ce cas, enlever la seringue, recouvrir le point d'injection à l'aide d'une compresse imbibée de désinfectant et appuyer; le point d'injection arrêtera de saigner 1 ou 2 minutes après.
Ne pas utiliser cette solution, la jeter.
Vous devez alors recommencer à partir de la 1ère Etape en utilisant une nouvelle aiguille, une nouvelle seringue et un nouveau flacon de Puregon.
241 Pousser doucement et régulièrement le piston, la solution sera alors injectée correctement et la peau ne sera pas lésée.
7ème Etape - retrait de la seringue Retirer rapidement la seringue et exercer une pression au niveau du site d'injection à l'aide d'une compresse imbibée de désinfectant.
Un massage délicat du site d'injection - tout en maintenant la pression
- aidera la solution de Puregon à se disperser et fera disparaître toute sensation désagréable.
Toute solution non utilisée doit être jetée.
Ne pas mélanger Puregon avec d'autres médicaments.
Si vous avez utilisé plus de Puregon que vous n’ auriez dû
Informez votre médecin.
Une dose trop forte peut provoquer une réponse ovarienne excessive.
Se reporter à la section "Quels sont les effets indésirables éventuels?" ci-après.
Si vous oubliez d’ utiliser Puregon
Ne prenez pas de dose double pour compenser la dose que vous avez oubliée de prendre.
Informez votre médecin que vous avez oublié une dose.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Puregon peut provoquerdes effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Les effets indésirables mineurs comprennent ecchymoses, douleur, rougeur, gonflement et démangeaisons au niveau du site d'injection.
Des réactions plus généralisées, comme des rashs, ont été occasionnellement observées.
Une complication sérieuse connue du traitement par la FSH est l'hyperstimulation non souhaitée des ovaires.
Cet état peut devenir très sévère, mais le risque peut être réduit par une surveillance attentive du développement des follicules sous traitement.
Les premiers symptômes d'hyperstimulation ovarienne peuvent comporter des douleurs abdominales, une sensation de malaise ou des diarrhées.
Dans des cas plus sévères, ces symptômes peuvent comprendre une augmentation de volume des ovaires, une accumulation de liquide dans l'abdomen et/ ou dans la poitrine, une prise de poids et la formation de caillots sanguins dans la circulation.
Contactez immédiatement votre médecin si vous présentez l'un de ces symptômes même s'il survient quelques jours après que la dernière injection a été pratiquée.
Dans de rares cas, des caillots sanguins peuvent survenir en dehors d'une hyperstimulation ovarienne non souhaitée (voir également "Faites attention").
Les autres effets indésirables observés dans les études cliniques comprennent maux de tête et nausées.
Un léger développement mammaire ou une acné peut survenir en raison du traitement par l'hCG.
Si vous ressentez un des effets mentionnés comme grave ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER PUREGON
Tenir hors de la portée et de la vue des enfants.
242 Ne pas utiliser Puregon après la date de péremption mentionnée sur l’ étiquette après ‘ EXP :’.
A conserver au réfrigérateur (entre 2 ºC et 8 ºC).
Ne pas congeler.
Conserver le(s) flacon(s) dans l’ emballage extérieur.
Pour votre commodité, vous pouvez conserver Puregon à une température inférieure ou égale à 25 °C(à température ambiante) pendant une période unique ne dépassant pas 3 mois.
Noter quand vous commencez à conserver le produit en dehors du réfrigérateur.
Le contenu du flacon devra être utilisé immédiatement après avoir percé le bouchon.
Ne pas utiliser Puregon si vous remarquez que la solution contient des particules ou n’ est pas limpide.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien que faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Puregon
• La substance active est la follitropine bêta, une hormone connue sous le nom d'Hormone Folliculo- Stimulante (FSH) à un dosage de 50 UI dans 0,5 ml de solution aqueuse par flacon. • Les autres composants sont le saccharose, le citrate de sodium, la L-méthionine et le polysorbate 20 dans de l’ eau pour préparations injectables.
Le pH peut avoir été ajusté avec de l’ hydroxyde de sodium et/ ou de l’ acide chlorhydrique.
Il est fourni dans un flacon en verre.
Il est disponible en boîtes de 1, 5 ou 10 flacons.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l’ Autorisation de mise sur le marché N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Pays-Bas
Fabricant • N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Pays-Bas • Organon Ireland Ltd., P. O.
Box 2857, Drynam Road, Swords, Co.
Dublin, Irlande • Organon S. A., Usine Saint Charles, 60590 Eragny sur Epte, France
La dernière date à laquelle cette notice a été approuvée est
Prière de mentionner le numéro de lot dans votre correspondance.
243 NOTICE:
INFORMATION DE L’ UTILISATEUR
Puregon 75 UI/ 0,5 ml solution injectable follitropine bêta
Veuillez lire attentivement l’ intégralité de cette notice avant d’ utiliser ce médicament. − Gardez cette notice, vous pourriez avoir besoin de la relire. − Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre médecin ou à votre pharmacien. − Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre, même en cas de symptômes identiques, cela pourrait lui être nocif. Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez en à votre médecin ou à votre pharmacien.
Dans cette notice:
1.
Qu’ est -ce que Puregon et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d’ utiliser Puregon 3.
Comment utiliser Puregon 4.
Comment conserver Puregon 6.
1.
QU’ EST-CE QUE PUREGON ET DANS QUEL CAS EST-IL UTILISE
Puregon solution injectable contient de la follitropine bêta, une hormone connue sous le nom d’ Hormone Folliculo-Stimulante (FSH).
La FSH appartient au groupe des gonadotrophines, qui jouent un rôle important dans la reproduction et la fertilité humaine.
Chez les femmes, la FSH est nécessaire pour la croissance et le développement des follicules dans les ovaires.
Les follicules sont des petits sacs ronds contenant les cellules œ ufs.
Chez les hommes, la FSH est nécessaire pour la production de spermatozoïdes.
Puregon est indiqué pour le traitement de l’ infertilité dans les situations suivantes: • Chez les femmes n’ ayant pas d’ ovulation, Puregon peut être utilisé pour induire l'ovulation lorsque le traitement au citrate de clomifène a échoué. • Chez les femmes ayant recours à des techniques médicales d'assistance à la procréation, telles que la fécondation in vitro (FIV) et d'autres méthodes, Puregon peut être utilisé pour aboutir au développement de plusieurs follicules. • Chez les hommes infertiles en raison d'une insuffisance hormonale, Puregon peut être utilisé pour produire des spermatozoïdes.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’ UTILISER PUREGON
N’ utilisez jamais Puregon
• si vous avez une tumeur de l'ovaire, du sein, de l'utérus, du testicule, de l'hypophyse ou de l'hypothalamus • si vous êtes allergique (hypersensible) à la follitropine bêta ou à l’ un des autres composants contenus dans Puregon • si vous avez des saignements vaginaux importants ou irréguliers dont la cause n’ a pas été déterminée • si vous souffrez d’ une insuffisance ovarienne primaire • si vous avez des kystes ovariens ou une hypertrophie des ovaires non dus à une affection ovarienne polykystique (SOPK)
Faites attention avec Puregon
Veuillez informer votre médecin si vous avez déjà eu des réactions allergiques à la néomycine et/ ou la streptomycine (antibiotiques) dans le passé.
Une surveillance médicale stricte par votre médecin est très importante.
Des échographies des ovaires seront régulièrement effectuées et des prises de sang ou des analyses d'urine seront réalisées régulièrement.
Les résultats de ces examens permettent à votre médecin d'adapter la dose de Puregon quotidiennement.
Ceci peut se traduire par des douleurs abdominales.
Une surveillance régulière de la réponse au traitement par la FSH permet à votre médecin d’ éviter une trop forte stimulation des ovaires.
Contactez donc votre médecin sans délai si vous ressentez des douleurs abdominales, même si cela arrive quelques jours après que la dernière injection a été faite.
Le traitement par Puregon (ainsi que la grossesse elle-même) peut augmenter le risque de thrombose (formation de caillots sanguins dans un vaisseau, le plus souvent dans les veines des jambes ou des poumons).
Veuillez en parler avec votre médecin avant de commencer le traitement, en particulier si: • vous savez déjà que vous avez un risque augmenté de thrombose • vous ou un membre de votre famille proche a déjà eu une thrombose • vous présentez un excès de poids important.
Les taux sanguins élevés de FSH témoignent d'un problème testiculaire.
Puregon n'est habituellement pas efficace dans de tels cas.
Pour surveiller le traitement, votre médecin peut vous demander d'effectuer une analyse du sperme 4 à 6 mois après le début du traitement.
Utilisation d’ autres médicaments
Si Puregon est utilisé en association avec le citrate de clomifène, une augmentation de la réponse folliculaire peut être observée.
Si un agoniste de la GnRH a été administré, il peut être nécessaire d'utiliser des posologies supérieures de Puregon pour obtenir une réponse.
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez en à votre médecin ou à votre pharmacien.
Grossesse
Les études cliniques et les études chez l’ animal n’ ont pas mis en évidence de données montrant que l’ utilisation de Puregon pendant la grossesse pourrait provoquer des anomalies congénitales.
Néanmoins, vous ne devez pas utiliser Puregon si vous êtes déjà enceinte, ou si vous pensez être enceinte.
Après traitement par une préparation de gonadotrophines, le risque d’ avoir des grossesses multiples est accru.
Des grossesses multiples conduisent à un risque accru pour la santé de la mère et des bébés pendant la période qui suit la naissance.
De plus, les grossesses multiples et les caractéristiques des couples suivant un traitement pour la fertilité (ex: âge de la femme, caractéristiques du sperme) peuvent être associées à un risque accru d’ anomalies congénitales.
Chez les femmes présentant une anomalie des trompes de Fallope, il y a une légère augmentation du risque de grossesse extra-utérine.
Il y a un risque légèrement supérieur de fausse couche chez les femmes ayant recours à un traitement pour la fertilité.
245 Allaitement
Vous ne devez pas utiliser Puregon si vous allaitez.
Conduite de véhicules et utilisation de machines
Aucun effet sur l’ aptitude à conduire et à utiliser des machines n’ a été observé.
3.
COMMENT UTILISER PUREGON
Respectez toujours la posologie indiquée par votre médecin.
En cas de doute, consultez votre médecin ou votre pharmacien.
Votre médecin décidera de la posologie de Puregon à vous donner.
Cette posologie peut être ajustée en cours de traitement.
Des détails supplémentaires sur le déroulement du traitement figurent ci-après.
De grandes différences existent dans la réponse des ovaires à la FSH entre les femmes, ce qui rend impossible l'établissement d’ un schéma de dose adapté à toutes les patientes.
Afin de déterminer la dose adaptée il est nécessaire de contrôler la croissance du follicule à l'aide d’ examens échographiques et de doser la quantité d’ estradiol (hormone fabriquée par les follicules) dans le sang ou dans l'urine. • Femme n’ ayant pas d’ ovulation En tout premier lieu, la dose initiale est déterminée par votre médecin.
Cette dose est poursuivie pendant au moins 7 jours.
S’ il n’ y a pas de réponse, la dose quotidienne sera progressivement augmentée jusqu’ à obtenir une croissance folliculaire et/ ou des taux sanguins d’ estradiol qui indiquent une réponse adéquate.
La dose quotidienne est alors maintenue jusqu’ à l'obtention d’ un follicule de taille souhaitée.
Généralement, 7 à 14 jours de traitement sont suffisants.
L'administration de Puregon est alors arrêtée et l'ovulation peut être induite par administration de gonadotrophine chorionique humaine (hCG). • Programmes de reproduction médicalement assistée, par exemple FIV Une dose initiale est déterminée par votre médecin.
Cette dose est poursuivie pendant au moins les 4 premiers jours.
Ensuite, la dose peut être ajustée individuellement en se basant sur la réponse au traitement.
Quand un nombre suffisant de follicules de taille adéquate est obtenu, la phase finale de maturation des follicules est déclenchée par l’ administration d’ hCG.
Le prélèvement de l'ovocyte (œ uf) est effectué 34 à 35 heures plus tard.
Posologie chez les hommes
Puregon est habituellement prescrit à une posologie de 450 UI/ semaine, le plus souvent en 3 doses de 150 UI, en association avec une autre hormone (hCG), pendant au moins 3 à 4 mois.
Si vous n'avez pas réagi positivement après cette période, votre traitement peut être poursuivi pendant au moins 18 mois.
Mode et voie d’ administration
Pour être actif, Puregon doit être injecté dans un muscle ou sous la peau.
La toute première injection de Puregon devra être administrée sous surveillance médicale.
Les injections sont faites doucement dans un muscle (par exemple dans la fesse, dans la partie supérieure de la jambe ou du bras) ou juste sous la peau (dans la ceinture abdominale par exemple).
Les injections dans un muscle (intramusculaires) ne peuvent être effectuées que par un médecin ou une infirmière.
Les injections sous la peau (sous-cutanées) peuvent, dans certains cas, être faites par vous -même ou votre partenaire.
Votre médecin vous expliquera quand et comment procéder.
Quand les instructions décrites sont suivies attentivement, Puregon sera correctement administré et avec un minimum de désagréments.
Instructions pour un bon usage
246 1ère Etape - préparation de la seringue Des seringues et des aiguilles jetables et stériles doivent être utilisées pour l’ administration de Puregon.
Le volume de la seringue devra être suffisamment petit pour que la dose prescrite puisse être donnée avec une bonne précision.
Puregon solution injectable se présente dans un flacon en verre.
Ne pas utiliser quand la solution contient des particules ou n’ est pas limpide.
Premièrement, enlever l’ opercule d’ inviolabilité du flacon.
Placer une aiguille sur une seringue et transpercer à l’ aide de l’ aiguille le bouchon en caoutchouc du flacon (a).
Aspirer la solution dans la seringue (b) et remplacer l’ aiguille par une aiguille à injection (c).
Enfin, tenir la seringue aiguille vers le haut et taper doucement pour forcer les bulles d'air à aller vers le haut; pousser alors le piston de la seringue jusqu'à ce que l'air ait été totalement expulsé et qu'il ne reste que la solution de Puregon dans la seringue (d).
Si nécessaire le piston peut être poussé plus loin pour ajuster le volume à administrer.
2ème Etape - zone d'injection La zone la plus appropriée pour l'injection sous-cutanée est dans l'abdomen autour du nombril (e) où il y a une quantité importante de peau et de graisse.
Vous devez légèrement changer le point d'injection à chaque nouvelle injection.
Il est possible de pratiquer l'injection dans d'autres zones.
Votre médecin ou votre infirmière vous conseillera sur l’ endroit où réaliser l'injection.
3ème Etape - préparation de la zone d'injection Tapoter la zone d'injection pour stimuler les terminaisons nerveuses et diminuer les sensations douloureuses au moment de la piqûre.
Se laver les mains et désinfecter le site d'injection (par exemple avec de la chlorhexidine 0,5%) pour enlever les bactéries présentes au niveau de la peau.
Nettoyer environ 5 centimètres autour du point d'injection et laisser sécher le désinfectant au moins une minute avant de piquer.
4ème Etape - introduction de l'aiguille Pincer un peu la peau.
Avec l’ autre main, introduire l’ aiguille selon un angle de 90° par rapport à la surface de la peau (f).
5ème Etape - vérification de la position correcte de l'aiguille Si la position de l’ aiguille est correcte, le piston sera difficile à tirer.
Si du sang pénètre dans la seringue, cela signifie que l'aiguille a touché une veine ou une artère.
Dans ce cas, enlever la seringue, recouvrir le point d'injection à l'aide d'une compresse imbibée de désinfectant et appuyer; le point d'injection arrêtera de saigner 1 ou 2 minutes après.
Ne pas utiliser cette solution, la jeter.
Vous devez alors recommencer à partir de la 1ère Etape en utilisant une nouvelle aiguille, une nouvelle seringue et un nouveau flacon de Puregon.
247 6ème Etape - injection de la solution Pousser doucement et régulièrement le piston, la solution sera alors injectée correctement et la peau ne sera pas lésée.
7ème Etape - retrait de la seringue Retirer rapidement la seringue et exercer une pression au niveau du site d'injection à l'aide d'une compresse imbibée de désinfectant.
Un massage délicat du site d'injection - tout en maintenant la pression
- aidera la solution de Puregon à se disperser et fera disparaître toute sensation désagréable.
Toute solution non utilisée doit être jetée.
Ne pas mélanger Puregon avec d'autres médicaments.
Si vous avez utilisé plus de Puregon que vous n’ auriez dû
Informez votre médecin.
Une dose trop forte peut provoquer une réponse ovarienne excessive.
Se reporter à la section "Quels sont les effets indésirables éventuels?" ci-après.
Si vous oubliez d’ utiliser Puregon
Ne prenez pas de dose double pour compenser la dose que vous avez oubliée de prendre.
Informez votre médecin que vous avez oublié une dose.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Puregon peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Les effets indésirables mineurs comprennent ecchymoses, douleur, rougeur, gonflement et démangeaisons au niveau du site d'injection.
Des réactions plus généralisées, comme des rashs, ont été occasionnellement observées.
Une complication sérieuse connue du traitement par la FSH est l'hyperstimulation non souhaitée des ovaires.
Cet état peut devenir très sévère, mais le risque peut être réduit par une surveillance attentive du développement des follicules sous traitement.
Les premiers symptômes d'hyperstimulation ovarienne peuvent comporter des douleurs abdominales, une sensation de malaise ou des diarrhées.
Dans des cas plus sévères, ces symptômes peuvent comprendre une augmentation de volume des ovaires, une accumulation de liquide dans l'abdomen et/ ou dans la poitrine, une prise de poids et la formation de caillots sanguins dans la circulation.
Contactez immédiatement votre médecin si vous présentez l'un de ces symptômes même s'il survient quelques jours après que la dernière injection a été pratiquée.
Dans de rares cas, des caillots sanguins peuvent survenir en dehors d'une hyperstimulation ovarienne non souhaitée (voir également "Faites attention").
Les autres effets indésirables observés dans les études cliniques comprennent maux de tête et nausées.
Un léger développement mammaire ou une acné peut survenir en raison du traitement par l'hCG.
Si vous ressentez un des effets mentionnés comme grave ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER PUREGON
248 Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Puregon après la date de péremption mentionnée sur l’ étiquette après ‘ EXP :’.
A conserver au réfrigérateur (entre 2 ºC et 8 ºC).
Ne pas congeler.
Conserver le(s) flacon(s) dans l’ emballage extérieur.
Pour votre commodité, vous pouvez conserver Puregon à une température inférieure ou égale à 25 °C(à température ambiante) pendant une période unique ne dépassant pas 3 mois.
Noter quand vous commencez à conserver le produit en dehors du réfrigérateur.
Le contenu du flacon devra être utilisé immédiatement après avoir percé le bouchon.
Ne pas utiliser Puregon si vous remarquez que la solution contient des particules ou n’ est pas limpide.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien que faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Puregon
• La substance active est la follitropine bêta, une hormone connue sous le nom d'Hormone Folliculo- Stimulante (FSH) à un dosage de 75 UI dans 0,5 ml de solution aqueuse par flacon. • Les autres composants sont le saccharose, le citrate de sodium, la L-méthionine et le polysorbate 20 dans de l’ eau pour préparations injectables.
Le pH peut avoir été ajusté avec de l’ hydroxyde de sodium et/ ou de l’ acide chlorhydrique.
Il est fourni dans un flacon en verre.
Il est disponible en boîtes de 1, 5 ou 10 flacons.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l’ Autorisation de mise sur le marché N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Pays-Bas
Fabricant • N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Pays-Bas • Organon Ireland Ltd., P. O.
Box 2857, Drynam Road, Swords, Co.
Dublin, Irlande • Organon S. A., Usine Saint Charles, 60590 Eragny sur Epte, France
La dernière date à laquelle cette notice a été approuvée est
Prière de mentionner le numéro de lot dans votre correspondance.
249 NOTICE:
INFORMATION DE L’ UTILISATEUR
Puregon 100 UI/ 0,5 ml solution injectable follitropine bêta
Veuillez lire attentivement l’ intégralité de cette notice avant d’ utiliser ce médicament. − Gardez cette notice, vous pourriez avoir besoin de la relire. − Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre médecin ou à votre pharmacien. − Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre, même en cas de symptômes identiques, cela pourrait lui être nocif. Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez en à votre médecin ou à votre pharmacien.
Dans cette notice:
1.
Qu’ est -ce que Puregon et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d’ utiliser Puregon 3.
Comment utiliser Puregon 4.
Comment conserver Puregon 6.
1.
QU’ EST-CE QUE PUREGON ET DANS QUEL CAS EST-IL UTILISE
Puregon solution injectable contient de la follitropine bêta, une hormone connue sous le nom d’ Hormone Folliculo-Stimulante (FSH).
La FSH appartient au groupe des gonadotrophines, qui jouent un rôle important dans la reproduction et la fertilité humaine.
Chez les femmes, la FSH est nécessaire pour la croissance et le développement des follicules dans les ovaires.
Les follicules sont des petits sacs ronds contenant les cellules œ ufs.
Chez les hommes, la FSH est nécessaire pour la production de spermatozoïdes.
Puregon est indiqué pour le traitement de l’ infertilité dans les situations suivantes: • Chez les femmes n’ ayant pas d’ ovulation, Puregon peut être utilisé pour induire l'ovulation lorsque le traitement au citrate de clomifène a échoué. • Chez les femmes ayant recours à des techniques médicales d'assistance à la procréation, telles que la fécondation in vitro (FIV) et d'autres méthodes, Puregon peut être utilisé pour aboutir au développement de plusieurs follicules. • Chez les hommes infertiles en raison d'une insuffisance hormonale, Puregon peut être utilisé pour produire des spermatozoïdes.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’ UTILISER PUREGON
N’ utilisez jamais Puregon
• si vous avez une tumeur de l'ovaire, du sein, de l'utérus, du testicule, de l'hypophyse ou de l'hypothalamus • si vous êtes allergique (hypersensible) à la follitropine bêta ou à l’ un des autres composants contenus dans Puregon • si vous avez des saignements vaginaux importants ou irréguliers dont la cause n’ a pas été déterminée • si vous souffrez d’ une insuffisance ovarienne primaire • si vous avez des kystes ovariens ou une hypertrophie des ovaires non dus à une affection ovarienne polykystique (SOPK)
Faites attention avec Puregon
Veuillez informer votre médecin si vous avez déjà eu des réactions allergiques à la néomycine et/ ou la streptomycine (antibiotiques) dans le passé.
Une surveillance médicale stricte par votre médecin est très importante.
Des échographies des ovaires seront régulièrement effectuées et des prises de sang ou des analyses d'urine seront réalisées régulièrement.
Les résultats de ces examens permettent à votre médecin d'adapter la dose de Puregon quotidiennement.
Ceci peut se traduire par des douleurs abdominales.
Une surveillance régulière de la réponse au traitement par la FSH permet à votre médecin d’ éviter une trop forte stimulation des ovaires.
Contactez donc votre médecin sans délai si vous ressentez des douleurs abdominales, même si cela arrive quelques jours après que la dernière injection a été faite.
Le traitement par Puregon (ainsi que la grossesse elle-même) peut augmenter le risque de thrombose (formation de caillots sanguins dans un vaisseau, le plus souvent dans les veines des jambes ou des poumons).
Veuillez en parler avec votre médecin avant de commencer le traitement, en particulier si: • vous savez déjà que vous avez un risque augmenté de thrombose • vous ou un membre de votre famille proche a déjà eu une thrombose • vous présentez un excès de poids important.
Les taux sanguins élevés de FSH témoignent d'un problème testiculaire.
Puregon n'est habituellement pas efficace dans de tels cas.
Pour surveiller le traitement, votre médecin peut vous demander d'effectuer une analyse du sperme 4 à 6 mois après le début du traitement.
Utilisation d’ autres médicaments
Si Puregon est utilisé en association avec le citrate de clomifène, une augmentation de la réponse folliculaire peut être observée.
Si un agoniste de la GnRH a été administré, il peut être nécessaire d'utiliser des posologies supérieures de Puregon pour obtenir une réponse.
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez en à votre médecin ou à votre pharmacien.
Grossesse
Les études cliniques et les études chez l’ animal n’ ont pas mis en évidence de données montrant que l’ utilisation de Puregon pendant la grossesse pourrait provoquer des anomalies congénitales.
Néanmoins, vous ne devez pas utiliser Puregon si vous êtes déjà enceinte, ou si vous pensez être enceinte.
Après traitement par une préparation de gonadotrophines, le risque d’ avoir des grossesses multiples est accru.
Des grossesses multiples conduisent à un risque accru pour la santé de la mère et des bébés pendant la période qui suit la naissance.
De plus, les grossesses multiples et les caractéristiques des couples suivant un traitement pour la fertilité (ex: âge de la femme, caractéristiques du sperme) peuvent être associées à un risque accru d’ anomalies congénitales.
Chez les femmes présentant une anomalie des trompes de Fallope, il y a une légère augmentation du risque de grossesse extra-utérine.
Il y a un risque légèrement supérieur de fausse couche chez les femmes ayant recours à un traitement pour la fertilité.
251 Allaitement
Vous ne devez pas utiliser Puregon si vous allaitez.
Conduite de véhicules et utilisation de machines
Aucun effet sur l’ aptitude à conduire et à utiliser des machines n’ a été observé.
3.
COMMENT UTILISER PUREGON
Respectez toujours la posologie indiquée par votre médecin.
En cas de doute, consultez votre médecin ou votre pharmacien.
Votre médecin décidera de la posologie de Puregon à vous donner.
Cette posologie peut être ajustée en cours de traitement.
Des détails supplémentaires sur le déroulement du traitement figurent ci-après.
De grandes différences existent dans la réponse des ovaires à la FSH entre les femmes, ce qui rend impossible l'établissement d’ un schéma de dose adapté à toutes les patientes.
Afin de déterminer la dose adaptée il est nécessaire de contrôler la croissance du follicule à l'aide d’ examens échographiques et de doser la quantité d’ estradiol (hormone fabriquée par les follicules) dans le sang ou dans l'urine. • Femme n’ ayant pas d’ ovulation En tout premier lieu, la dose initiale est déterminée par votre médecin.
Cette dose est poursuivie pendant au moins 7 jours.
S’ il n’ y a pas de réponse, la dose quotidienne sera progressivement augmentée jusqu’ à obtenir une croissance folliculaire et/ ou des taux sanguins d’ estradiol qui indiquent une réponse adéquate.
La dose quotidienne est alors maintenue jusqu’ à l'obtention d’ un follicule de taille souhaitée.
Généralement, 7 à 14 jours de traitement sont suffisants.
L'administration de Puregon est alors arrêtée et l'ovulation peut être induite par administration de gonadotrophine chorionique humaine (hCG). • Programmes de reproduction médicalement assistée, par exemple FIV Une dose initiale est déterminée par votre médecin.
Cette dose est poursuivie pendant au moins les 4 premiers jours.
Ensuite, la dose peut être ajustée individuellement en se basant sur la réponse au traitement.
Quand un nombre suffisant de follicules de taille adéquate est obtenu, la phase finale de maturation des follicules est déclenchée par l’ administration d’ hCG.
Le prélèvement de l'ovocyte (œ uf) est effectué 34 à 35 heures plus tard.
Posologie chez les hommes
Puregon est habituellement prescrit à une posologie de 450 UI/ semaine, le plus souvent en 3 doses de 150 UI, en association avec une autre hormone (hCG), pendant au moins 3 à 4 mois.
Si vous n'avez pas réagi positivement après cette période, votre traitement peut être poursuivi pendant au moins 18 mois.
Mode et voie d’ administration
Pour être actif, Puregon doit être injecté dans un muscle ou sous la peau.
La toute première injection de Puregon devra être administrée sous surveillance médicale.
Les injections sont faites doucement dans un muscle (par exemple dans la fesse, dans la partie supérieure de la jambe ou du bras) ou juste sous la peau (dans la ceinture abdominale par exemple).
Les injections dans un muscle (intramusculaires) ne peuvent être effectuées que par un médecin ou une infirmière.
Les injections sous la peau (sous-cutanées) peuvent, dans certains cas, être faites par vous -même ou votre partenaire.
Votre médecin vous expliquera quand et comment procéder.
Quand les instructions décrites sont suivies attentivement, Puregon sera correctement administré et avec un minimum de désagréments.
Instructions pour un bon usage
252 1ère Etape - préparation de la seringue Des seringues et des aiguilles jetables et stériles doivent être utilisées pour l’ administration de Puregon.
Le volume de la seringue devra être suffisamment petit pour que la dose prescrite puisse être donnée avec une bonne précision.
Puregon solution injectable se présente dans un flacon en verre.
Ne pas utiliser quand la solution contient des particules ou n’ est pas limpide.
Premièrement, enlever l’ opercule d’ inviolabilité du flacon.
Placer une aiguille sur une seringue et transpercer à l’ aide de l’ aiguille le bouchon en caoutchouc du flacon (a).
Aspirer la solution dans la seringue (b) et remplacer l’ aiguille par une aiguille à injection (c).
Enfin, tenir la seringue aiguille vers le haut et taper doucement pour forcer les bulles d'air à aller vers le haut; pousser alors le piston de la seringue jusqu'à ce que l'air ait été totalement expulsé et qu'il ne reste que la solution de Puregon dans la seringue (d).
Si nécessaire le piston peut être poussé plus loin pour ajuster le volume à administrer.
2ème Etape - zone d'injection La zone la plus appropriée pour l'injection sous-cutanée est dans l'abdomen autour du nombril (e) où il y a une quantité importante de peau et de graisse.
Vous devez légèrement changer le point d'injection à chaque nouvelle injection.
Il est possible de pratiquer l'injection dans d'autres zones.
Votre médecin ou votre infirmière vous conseillera sur l’ endroit où réaliser l'injection.
3ème Etape - préparation de la zone d'injection Tapoter la zone d'injection pour stimuler les terminaisons nerveuses et diminuer les sensations douloureuses au moment de la piqûre.
Se laver les mains et désinfecter le site d'injection (par exemple avec de la chlorhexidine 0,5%) pour enlever les bactéries présentes au niveau de la peau.
Nettoyer environ 5 centimètres autour du point d'injection et laisser sécher le désinfectant au moins une minute avant de piquer.
4ème Etape - introduction de l'aiguille Pincer un peu la peau.
Avec l’ autre main, introduire l’ aiguille selon un angle de 90° par rapport à la surface de la peau (f).
5ème Etape - vérification de la position correcte de l'aiguille Si la position de l’ aiguille est correcte, le piston sera difficile à tirer.
Si du sang pénètre dans la seringue, cela signifie que l'aiguille a touché une veine ou une artère.
Dans ce cas, enlever la seringue, recouvrir le point d'injection à l'aide d'une compresse imbibée de désinfectant et appuyer; le point d'injection arrêtera de saigner 1 ou 2 minutes après.
Ne pas utiliser cette solution, la jeter.
Vous devez alors recommencer à partir de la 1ère Etape en utilisant une nouvelle aiguille, une nouvelle seringue et un nouveau flacon de Puregon.
253 6ème Etape – injection de la solution Pousser doucement et régulièrement le piston, la solution sera alors injectée correctement et la peau ne sera pas lésée.
7ème Etape - retrait de la seringue Retirer rapidement la seringue et exercer une pression au niveau du site d'injection à l'aide d'une compresse imbibée de désinfectant.
Un massage délicat du site d'injection - tout en maintenant la pression
- aidera la solution de Puregon à se disperser et fera disparaître toute sensation désagréable.
Toute solution non utilisée doit être jetée.
Ne pas mélanger Puregon avec d'autres médicaments.
Si vous avez utilisé plus de Puregon que vous n’ auriez dû
Informez votre médecin.
Une dose trop forte peut provoquer une réponse ovarienne excessive.
Se reporter à la section "Quels sont les effets indésirables éventuels?" ci-après.
Si vous oubliez d’ utiliser Puregon
Ne prenez pas de dose double pour compenser la dose que vous avez oubliée de prendre.
Informez votre médecin que vous avez oublié une dose.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Puregon peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Les effets indésirables mineurs comprennent ecchymoses, douleur, rougeur, gonflement et démangeaisons au niveau du site d'injection.
Des réactions plus généralisées, comme des rashs, ont été occasionnellement observées.
Une complication sérieuse connue du traitement par la FSH est l'hyperstimulation non souhaitée des ovaires.
Cet état peut devenir très sévère, mais le risque peut être réduit par une surveillance attentive du développement des follicules sous traitement.
Les premiers symptômes d'hyperstimulation ovarienne peuvent comporter des douleurs abdominales, une sensation de malaise ou des diarrhées.
Dans des cas plus sévères, ces symptômes peuvent comprendre une augmentation de volume des ovaires, une accumulation de liquide dans l'abdomen et/ ou dans la poitrine, une prise de poids et la formation de caillots sanguins dans la circulation.
Contactez immédiatement votre médecin si vous présentez l'un de ces symptômes même s'il survient quelques jours après que la dernière injection a été pratiquée.
Dans de rares cas, des caillots sanguins peuvent survenir en dehors d'une hyperstimulation ovarienne non souhaitée (voir également "Faites attention").
Les autres effets indésirables observés dans les études cliniques comprennent maux de tête et nausées.
Un léger développement mammaire ou une acné peut survenir en raison du traitement par l'hCG.
Si vous ressentez un des effets mentionnés comme grave ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER PUREGON
Tenir hors de la portée et de la vue des enfants.
254 Ne pas utiliser Puregon après la date de péremption mentionnée sur l’ étiquette après ‘ EXP :’.
A conserver au réfrigérateur (entre 2 ºC et 8 ºC).
Ne pas congeler.
Conserver le(s) flacon(s) dans l’ emballage extérieur.
Pour votre commodité, vous pouvez conserver Puregon à une température inférieure ou égale à 25 °C(à température ambiante) pendant une période unique ne dépassant pas 3 mois.
Noter quand vous commencez à conserver le produit en dehors du réfrigérateur.
Le contenu du flacon devra être utilisé immédiatement après avoir percé le bouchon.
Ne pas utiliser Puregon si vous remarquez que la solution contient des particules ou n’ est pas limpide.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien que faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Puregon
• La substance active est la follitropine bêta, une hormone connue sous le nom d'Hormone Folliculo- Stimulante (FSH) à un dosage de 100 UI dans 0,5 ml de solution aqueuse par flacon. • Les autres composants sont le saccharose, le citrate de sodium, la L-méthionine et le polysorbate 20 dans de l’ eau pour préparations injectables.
Le pH peut avoir été ajusté avec de l’ hydroxyde de sodium et/ ou de l’ acide chlorhydrique.
Il est fourni dans un flacon en verre.
Il est disponible en boîtes de 1, 5 ou 10 flacons.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l’ Autorisation de mise sur le marché N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Pays-Bas
Fabricant • N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Pays-Bas • Organon Ireland Ltd., P. O.
Box 2857, Drynam Road, Swords, Co.
Dublin, Irlande • Organon S. A., Usine Saint Charles, 60590 Eragny sur Epte, France
La dernière date à laquelle cette notice a été approuvée est
Prière de mentionner le numéro de lot dans votre correspondance.
255 NOTICE:
INFORMATION DE L’ UTILISATEUR
Puregon 150 UI/ 0,5 ml solution injectable follitropine bêta
Veuillez lire attentivement l’ intégralité de cette notice avant d’ utiliser ce médicament. − Gardez cette notice, vous pourriez avoir besoin de la relire. − Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre médecin ou à votre pharmacien. − Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre, même en cas de symptômes identiques, cela pourrait lui être nocif. Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez en à votre médecin ou à votre pharmacien.
Dans cette notice:
1.
Qu’ est -ce que Puregon et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d’ utiliser Puregon 3.
Comment utiliser Puregon 4.
Comment conserver Puregon 6.
1.
QU’ EST-CE QUE PUREGON ET DANS QUEL CAS EST-IL UTILISE
Puregon solution injectable contient de la follitropine bêta, une hormone connue sous le nom d’ Hormone Folliculo-Stimulante (FSH).
La FSH appartient au groupe des gonadotrophines, qui jouent un rôle important dans la reproduction et la fertilité humaine.
Chez les femmes, la FSH est nécessaire pour la croissance et le développement des follicules dans les ovaires.
Les follicules sont des petits sacs ronds contenant les cellules œ ufs.
Chez les hommes, la FSH est nécessaire pour la production de spermatozoïdes.
Puregon est indiqué pour le traitement de l’ infertilité dans les situations suivantes: • Chez les femmes n’ ayant pas d’ ovulation, Puregon peut être utilisé pour induire l'ovulation lorsque le traitement au citrate de clomifène a échoué. • Chez les femmes ayant recours à des techniques médicales d'assistance à la procréation, telles que la fécondation in vitro (FIV) et d'autres méthodes, Puregon peut être utilisé pour aboutir au développement de plusieurs follicules. • Chez les hommes infertiles en raison d'une insuffisance hormonale, Puregon peut être utilisé pour produire des spermatozoïdes.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’ UTILISER PUREGON
N’ utilisez jamais Puregon
• si vous avez une tumeur de l'ovaire, du sein, de l'utérus, du testicule, de l'hypophyse ou de l'hypothalamus • si vous êtes allergique (hypersensible) à la follitropine bêta ou à l’ un des autres composants contenus dans Puregon • si vous avez des saignements vaginaux importants ou irréguliers dont la cause n’ a pas été déterminée • si vous souffrez d’ une insuffisance ovarienne primaire • si vous avez des kystes ovariens ou une hypertrophie des ovaires non dus à une affection ovarienne polykystique (SOPK)
Faites attention avec Puregon
Veuillez informer votre médecin si vous avez déjà eu des réactions allergiques à la néomycine et/ ou la streptomycine (antibiotiques) dans le passé.
Une surveillance médicale stricte par votre médecin est très importante.
Des échographies des ovaires seront régulièrement effectuées et des prises de sang ou des analyses d'urine seront réalisées régulièrement.
Les résultats de ces examens permettent à votre médecin d'adapter la dose de Puregon quotidiennement.
Ceci peut se traduire par des douleurs abdominales.
Une surveillance régulière de la réponse au traitement par la FSH permet à votre médecin d’ éviter une trop forte stimulation des ovaires.
Contactez donc votre médecin sans délai si vous ressentez des douleurs abdominales, même si cela arrive quelques jours après que la dernière injection a été faite.
Le traitement par Puregon (ainsi que la grossesse elle-même) peut augmenter le risque de thrombose (formation de caillots sanguins dans un vaisseau, le plus souvent dans les veines des jambes ou des poumons).
Veuillez en parler avec votre médecin avant de commencer le traitement, en particulier si: • vous savez déjà que vous avez un risque augmenté de thrombose • vous ou un membre de votre famille proche a déjà eu une thrombose • vous présentez un excès de poids important.
Les taux sanguins élevés de FSH témoignent d'un problème testiculaire.
Puregon n'est habituellement pas efficace dans de tels cas.
Pour surveiller le traitement, votre médecin peut vous demander d'effectuer une analyse du sperme 4 à 6 mois après le début du traitement.
Utilisation d’ autres médicaments
Si Puregon est utilisé en association avec le citrate de clomifène, une augmentation de la réponse folliculaire peut être observée.
Si un agoniste de la GnRH a été administré, il peut être nécessaire d'utiliser des posologies supérieures de Puregon pour obtenir une réponse.
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez en à votre médecin ou à votre pharmacien.
Grossesse
Les études cliniques et les études chez l’ animal n’ ont pas mis en évidence de données montrant que l’ utilisation de Puregon pendant la grossesse pourrait provoquer des anomalies congénitales.
Néanmoins, vous ne devez pas utiliser Puregon si vous êtes déjà enceinte, ou si vous pensez être enceinte.
Après traitement par une préparation de gonadotrophines, le risque d’ avoir des grossesses multiples est accru.
Des grossesses multiples conduisent à un risque accru pour la santé de la mère et des bébés pendant la période qui suit la naissance.
De plus, les grossesses multiples et les caractéristiques des couples suivant un traitement pour la fertilité (ex: âge de la femme, caractéristiques du sperme) peuvent être associées à un risque accru d’ anomalies congénitales.
Chez les femmes présentant une anomalie des trompes de Fallope, il y a une légère augmentation du risque de grossesse extra-utérine.
Il y a un risque légèrement supérieur de fausse couche chez les femmes ayant recours à un traitement pour la fertilité.
257 Allaitement
Vous ne devez pas utiliser Puregon si vous allaitez.
Conduite de véhicules et utilisation de machines
Aucun effet sur l’ aptitude à conduire et à utiliser des machines n’ a été observé.
3.
COMMENT UTILISER PUREGON
Respectez toujours la posologie indiquée par votre médecin.
En cas de doute, consultez votre médecin ou votre pharmacien.
Votre médecin décidera de la posologie de Puregon à vous donner.
Cette posologie peut être ajustée en cours de traitement.
Des détails supplémentaires sur le déroulement du traitement figurent ci-après.
De grandes différences existent dans la réponse des ovaires à la FSH entre les femmes, ce qui rend impossible l'établissement d’ un schéma de dose adapté à toutes les patientes.
Afin de déterminer la dose adaptée il est nécessaire de contrôler la croissance du follicule à l'aide d’ examens échographiques et de doser la quantité d’ estradiol (hormone fabriquée par les follicules) dans le sang ou dans l'urine. • Femme n’ ayant pas d’ ovulation En tout premier lieu, la dose initiale est déterminée par votre médecin.
Cette dose est poursuivie pendant au moins 7 jours.
S’ il n’ y a pas de réponse, la dose quotidienne sera progressivement augmentée jusqu’ à obtenir une croissance folliculaire et/ ou des taux sanguins d’ estradiol qui indiquent une réponse adéquate.
La dose quotidienne est alors maintenue jusqu’ à l'obtention d’ un follicule de taille souhaitée.
Généralement, 7 à 14 jours de traitement sont suffisants.
L'administration de Puregon est alors arrêtée et l'ovulation peut être induite par administration de gonadotrophine chorionique humaine (hCG). • Programmes de reproduction médicalement assistée, par exemple FIV Une dose initiale est déterminée par votre médecin.
Cette dose est poursuivie pendant au moins les 4 premiers jours.
Ensuite, la dose peut être ajustée individuellement en se basant sur la réponse au traitement.
Quand un nombre suffisant de follicules de taille adéquate est obtenu, la phase finale de maturation des follicules est déclenchée par l’ administration d’ hCG.
Le prélèvement de l'ovocyte (œ uf) est effectué 34 à 35 heures plus tard.
Posologie chez les hommes
Puregon est habituellement prescrit à une posologie de 450 UI/ semaine, le plus souvent en 3 doses de 150 UI, en association avec une autre hormone (hCG), pendant au moins 3 à 4 mois.
Si vous n'avez pas réagi positivement après cette période, votre traitement peut être poursuivi pendant au moins 18 mois.
Mode et voie d’ administration
Pour être actif, Puregon doit être injecté dans un muscle ou sous la peau.
La toute première injection de Puregon devra être administrée sous surveillance médicale.
Les injections sont faites doucement dans un muscle (par exemple dans la fesse, dans la partie supérieure de la jambe ou du bras) ou juste sous la peau (dans la ceinture abdominale par exemple).
Les injections dans un muscle (intramusculaires) ne peuvent être effectuées que par un médecin ou une infirmière.
Les injections sous la peau (sous-cutanées) peuvent, dans certains cas, être faites par vous -même ou votre partenaire.
Votre médecin vous expliquera quand et comment procéder.
Quand les instructions décrites sont suivies attentivement, Puregon sera correctement administré et avec un minimum de désagréments.
Instructions pour un bon usage
258 1ère Etape - préparation de la seringue Des seringues et des aiguilles jetables et stériles doivent être utilisées pour l’ administration de Puregon.
Le volume de la seringue devra être suffisamment petit pour que la dose prescrite puisse être donnée avec une bonne précision.
Puregon solution injectable se présente dans un flacon en verre.
Ne pas utiliser quand la solution contient des particules ou n’ est pas limpide.
Premièrement, enlever l’ opercule d’ inviolabilité du flacon.
Placer une aiguille sur une seringue et transpercer à l’ aide de l’ aiguille le bouchon en caoutchouc du flacon (a).
Aspirer la solution dans la seringue (b) et remplacer l’ aiguille par une aiguille à injection (c).
Enfin, tenir la seringue aiguille vers le haut et taper doucement pour forcer les bulles d'air à aller vers le haut; pousser alors le piston de la seringue jusqu'à ce que l'air ait été totalement expulsé et qu'il ne reste que la solution de Puregon dans la seringue (d).
Si nécessaire le piston peut être poussé plus loin pour ajuster le volume à administrer.
2ème Etape - zone d'injection La zone la plus appropriée pour l'injection sous-cutanée est dans l'abdomen autour du nombril (e) où il y a une quantité importante de peau et de graisse.
Vous devez légèrement changer le point d'injection à chaque nouvelle injection.
Il est possible de pratiquer l'injection dans d'autres zones.
Votre médecin ou votre infirmière vous conseillera sur l’ endroit où réaliser l'injection.
3ème Etape - préparation de la zone d'injection Tapoter la zone d'injection pour stimuler les terminaisons nerveuses et diminuer les sensations douloureuses au moment de la piqûre.
Se laver les mains et désinfecter le site d'injection (par exemple avec de la chlorhexidine 0,5%) pour enlever les bactéries présentes au niveau de la peau.
Nettoyer environ 5 centimètres autour du point d'injection et laisser sécher le désinfectant au moins une minute avant de piquer.
4ème Etape - introduction de l'aiguille Pincer un peu la peau.
Avec l’ autre main, introduire l’ aiguille selon un angle de 90° par rapport à la surface de la peau (f).
5ème Etape -vérification de la position correcte de l'aiguille Si la position de l’ aiguille est correcte, le piston sera difficile à tirer.
Si du sang pénètre dans la seringue, cela signifie que l'aiguille a touché une veine ou une artère.
Dans ce cas, enlever la seringue, recouvrir le point d'injection à l'aide d'une compresse imbibée de désinfectant et appuyer; le point d'injection arrêtera de saigner 1 ou 2 minutes après.
Ne pas utiliser cette solution, la jeter.
Vous devez alors recommencer à partir de la 1ère Etape en utilisant une nouvelle aiguille, une nouvelle seringue et un nouveau flacon de Puregon.
259 Pousser doucement et régulièrement le piston, la solution sera alors injectée correctement et la peau ne sera pas lésée.
7ème Etape - retrait de la seringue Retirer rapidement la seringue et exercer une pression au niveau du site d'injection à l'aide d'une compresse imbibée de désinfectant.
Un massage délicat du site d'injection - tout en maintenant la pression
- aidera la solution de Puregon à se disperser et fera disparaître toute sensation désagréable.
Toute solution non utilisée doit être jetée.
Ne pas mélanger Puregon avec d'autres médicaments.
Si vous avez utilisé plus de Puregon que vous n’ auriez dû
Informez votre médecin.
Une dose trop forte peut provoquer une réponse ovarienne excessive.
Se reporter à la section "Quels sont les effets indésirables éventuels?" ci-après.
Si vous oubliez d’ utiliser Puregon
Ne prenez pas de dose double pour compenser la dose que vous avez oubliée de prendre.
Informez votre médecin que vous avez oublié une dose.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Puregon peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Les effets indésirables mineurs comprennent ecchymoses, douleur, rougeur, gonflement et démangeaisons au niveau du site d'injection.
Des réactions plus généralisées, comme des rashs, ont été occasionnellement observées.
Une complication sérieuse connue du traitement par la FSH est l'hyperstimulation non souhaitée des ovaires.
Cet état peut devenir très sévère, mais le risque peut être réduit par une surveillance attentive du développement des follicules sous traitement.
Les premiers symptômes d'hyperstimulation ovarienne peuvent comporter des douleurs abdominales, une sensation de malaise ou des diarrhées.
Dans des cas plus sévères, ces symptômes peuvent comprendre une augmentation de volume des ovaires, une accumulation de liquide dans l'abdomen et/ ou dans la poitrine, une prise de poids et la formation de caillots sanguins dans la circulation.
Contactez immédiatement votre médecin si vous présentez l'un de ces symptômes même s'il survient quelques jours après que la dernière injection a été pratiquée.
Dans de rares cas, des caillots sanguins peuvent survenir en dehors d'une hyperstimulation ovarienne non souhaitée (voir également "Faites attention").
Les autres effets indésirables observés dans les études cliniques comprennent maux de tête et nausées.
Un léger développement mammaire ou une acné peut survenir en raison du traitement par l'hCG.
Si vous ressentez un des effets mentionnés comme grave ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER PUREGON
Tenir hors de la portée et de la vue des enfants.
260 Ne pas utiliser Puregon après la date de péremption mentionnée sur l’ étiquette après ‘ EXP :’.
A conserver au réfrigérateur (entre 2 ºC et 8 ºC).
Ne pas congeler.
Conserver le(s) flacon(s) dans l’ emballage extérieur.
Pour votre commodité, vous pouvez conserver Puregon à une température inférieure ou égale à 25 °C(à température ambiante) pendant une période unique ne dépassant pas 3 mois.
Noter quand vous commencez à conserver le produit en dehors du réfrigérateur.
Le contenu du flacon devra être utilisé immédiatement après avoir percé le bouchon.
Ne pas utiliser Puregon si vous remarquez que la solution contient des particules ou n’ est pas limpide.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien que faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Puregon
• La substance active est la follitropine bêta, une hormone connue sous le nom d'Hormone Folliculo- Stimulante (FSH) à un dosage de 150 UI dans 0,5 ml de solution aqueuse par flacon. • Les autres composants sont le saccharose, le citrate de sodium, la L-méthionine et le polysorbate 20 dans de l’ eau pour préparations injectables.
Le pH peut avoir été ajusté avec de l’ hydroxyde de sodium et/ ou de l’ acide chlorhydrique.
A quoi ressemble Puregon et contenu de l’ emballage extérieur
Puregon solution injectable est une solution limpide, incolore.
Il est disponible en boîtes de 1, 5 ou 10 flacons.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l’ Autorisation de mise sur le marché N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Pays-Bas
Fabricant • N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Pays-Bas • Organon Ireland Ltd., P. O.
Box 2857, Drynam Road, Swords, Co.
Dublin, Irlande • Organon S. A., Usine Saint Charles, 60590 Eragny sur Epte, France
La dernière date à laquelle cette notice a été approuvée est
Prière de mentionner le numéro de lot dans votre correspondance.
261 NOTICE:
INFORMATION DE L’ UTILISATEUR
Puregon 200 UI/ 0,5 ml solution injectable follitropine bêta
Veuillez lire attentivement l’ intégralité de cette notice avant d’ utiliser ce médicament. − Gardez cette notice, vous pourriez avoir besoin de la relire. − Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre médecin ou à votre pharmacien. − Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre, même en cas de symptômes identiques, cela pourrait lui être nocif. Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez en à votre médecin ou à votre pharmacien.
Dans cette notice:
1.
Qu’ est -ce que Puregon et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d’ utiliser Puregon 3.
Comment utiliser Puregon 4.
Comment conserver Puregon 6.
1.
QU’ EST-CE QUE PUREGON ET DANS QUEL CAS EST-IL UTILISE
Puregon solution injectable contient de la follitropine bêta, une hormone connue sous le nom d’ Hormone Folliculo-Stimulante (FSH).
La FSH appartient au groupe des gonadotrophines, qui jouent un rôle important dans la reproduction et la fertilité humaine.
Chez les femmes, la FSH est nécessaire pour la croissance et le développement des follicules dans les ovaires.
Les follicules sont des petits sacs ronds contenant les cellules œ ufs.
Chez les hommes, la FSH est nécessaire pour la production de spermatozoïdes.
Puregon est indiqué pour le traitement de l’ infertilité dans les situations suivantes: • Chez les femmes n’ ayant pas d’ ovulation, Puregon peut être utilisé pour induire l'ovulation lorsque le traitement au citrate de clomifène a échoué. • Chez les femmes ayant recours à des techniques médicales d'assistance à la procréation, telles que la fécondation in vitro (FIV) et d'autres méthodes, Puregon peut être utilisé pour aboutir au développement de plusieurs follicules. • Chez les hommes infertiles en raison d'une insuffisance hormonale, Puregon peut être utilisé pour produire des spermatozoïdes.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’ UTILISER PUREGON
N’ utilisez jamais Puregon
• si vous avez une tumeur de l'ovaire, du sein, de l'utérus, du testicule, de l'hypophyse ou de l'hypothalamus • si vous êtes allergique (hypersensible) à la follitropine bêta ou à l’ un des autres composants contenus dans Puregon • si vous avez des saignements vaginaux importants ou irréguliers dont la cause n’ a pas été déterminée • si vous souffrez d’ une insuffisance ovarienne primaire • si vous avez des kystes ovariens ou une hypertrophie des ovaires non dus à une affection ovarienne polykystique (SOPK)
Faites attention avec Puregon
Veuillez informer votre médecin si vous avez déjà eu des réactions allergiques à la néomycine et/ ou la streptomycine (antibiotiques) dans le passé.
Une surveillance médicale stricte par votre médecin est très importante.
Des échographies des ovaires seront régulièrement effectuées et des prises de sang ou des analyses d'urine seront réalisées régulièrement.
Les résultats de ces examens permettent à votre médecin d'adapter la dose de Puregon quotidiennement.
Ceci peut se traduire par des douleurs abdominales.
Une surveillance régulière de la réponse au traitement par la FSH permet à votre médecin d’ éviter une trop forte stimulation des ovaires.
Contactez donc votre médecin sans délai si vous ressentez des douleurs abdominales, même si cela arrive quelques jours après que la dernière injection a été faite.
Le traitement par Puregon (ainsi que la grossesse elle-même) peut augmenter le risque de thrombose (formation de caillots sanguins dans un vaisseau, le plus souvent dans les veines des jambes ou des poumons).
Veuillez en parler avec votre médecin avant de commencer le traitement, en particulier si: • vous savez déjà que vous avez un risque augmenté de thrombose • vous ou un membre de votre famille proche a déjà eu une thrombose • vous présentez un excès de poids important.
Les taux sanguins élevés de FSH témoignent d'un problème testiculaire.
Puregon n'est habituellement pas efficace dans de tels cas.
Pour surveiller le traitement, votre médecin peut vous demander d'effectuer une analyse du sperme 4 à 6 mois après le début du traitement.
Utilisation d’ autres médicaments
Si Puregon est utilisé en association avec le citrate de clomifène, une augmentation de la réponse folliculaire peut être observée.
Si un agoniste de la GnRH a été administré, il peut être nécessaire d'utiliser des posologies supérieures de Puregon pour obtenir une réponse.
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez en à votre médecin ou à votre pharmacien.
Grossesse
Les études cliniques et les études chez l’ animal n’ ont pas mis en évidence de données montrant que l’ utilisation de Puregon pendant la grossesse pourrait provoquer des anomalies congénitales.
Néanmoins, vous ne devez pas utiliser Puregon si vous êtes déjà enceinte, ou si vous pensez être enceinte.
Après traitement par une préparation de gonadotrophines, le risque d’ avoir des grossesses multiples est accru.
Des grossesses multiples conduisent à un risque accru pour la santé de la mère et des bébés pendant la période qui suit la naissance.
De plus, les grossesses multiples et les caractéristiques des couples suivant un traitement pour la fertilité (ex: âge de la femme, caractéristiques du sperme) peuvent être associées à un risque accru d’ anomalies congénitales.
Chez les femmes présentant une anomalie des trompes de Fallope, il y a une légère augmentation du risque de grossesse extra-utérine.
Il y a un risque légèrement supérieur de fausse couche chez les femmes ayant recours à un traitement pour la fertilité.
263 Allaitement
Vous ne devez pas utiliser Puregon si vous allaitez.
Conduite de véhicules et utilisation de machines
Aucun effet sur l’ aptitude à conduire et à utiliser des machines n’ a été observé.
3.
COMMENT UTILISER PUREGON
Respectez toujours la posologie indiquée par votre médecin.
En cas de doute, consultez votre médecin ou votre pharmacien.
Posologie chez les femmes
Votre médecin décidera de la posologie de Puregon à vous donner.
Cette posologie peut être ajustée en cours de traitement.
Des détails supplémentaires sur le déroulement du traitement figurent ci-après.
De grandes différences existent dans la réponse des ovaires à la FSH entre les femmes, ce qui rend impossible l'établissement d’ un schéma de dose adapté à toutes les patientes.
Afin de déterminer la dose adaptée il est nécessaire de contrôler la croissance du follicule à l'aide d’ examens échographiques et de doser la quantité d’ estradiol (hormone fabriquée par les follicules) dans le sang ou dans l'urine. • Femme n’ ayant pas d’ ovulation En tout premier lieu, la dose initiale est déterminée par votre médecin.
Cette dose est poursuivie pendant au moins 7 jours.
S’ il n’ y a pas de réponse, la dose quotidienne sera progressivement augmentée jusqu’ à obtenir une croissance folliculaire et/ ou des taux sanguins d’ estradiol qui indiquent une réponse adéquate.
La dose quotidienne est alors maintenue jusqu’ à l'obtention d’ un follicule de taille souhaitée.
Généralement, 7 à 14 jours de traitement sont suffisants.
L'administration de Puregon est alors arrêtée et l'ovulation peut être induite par administration de gonadotrophine chorionique humaine (hCG). • Programmes de reproduction médicalement assistée, par exemple FIV Une dose initiale est déterminée par votre médecin.
Cette dose est poursuivie pendant au moins les 4 premiers jours.
Ensuite, la dose peut être ajustée individuellement en se basant sur la réponse au traitement.
Quand un nombre suffisant de follicules de taille adéquate est obtenu, la phase finale de maturation des follicules est déclenchée par l’ administration d’ hCG.
Le prélèvement de l'ovocyte (œ uf) est effectué 34 à 35 heures plus tard.
Posologie chez les hommes
Puregon est habituellement prescrit à une posologie de 450 UI/ semaine, le plus souvent en 3 doses de 150 UI, en association avec une autre hormone (hCG), pendant au moins 3 à 4 mois.
Si vous n'avez pas réagi positivement après cette période, votre traitement peut être poursuivi pendant au moins 18 mois.
Mode et voie d’ administration
Pour être actif, Puregon doit être injecté dans un muscle ou sous la peau.
La toute première injection de Puregon devra être administrée sous surveillance médicale.
Les injections sont faites doucement dans un muscle (par exemple dans la fesse, dans la partie supérieure de la jambe ou du bras) ou juste sous la peau (dans la ceinture abdominale par exemple).
Les injections dans un muscle (intramusculaires) ne peuvent être effectuées que par un médecin ou une infirmière.
Les injections sous la peau (sous-cutanées) peuvent, dans certains cas, être faites par vous -même ou votre partenaire.
Votre médecin vous expliquera quand et comment procéder.
Quand les instructions décrites sont suivies attentivement, Puregon sera correctement administré et avec un minimum de désagréments.
Instructions pour un bon usage
264 1ère Etape - préparation de la seringue Des seringues et des aiguilles jetables et stériles doivent être utilisées pour l’ administration de Puregon.
Le volume de la seringue devra être suffisamment petit pour que la dose prescrite puisse être donnée avec une bonne précision.
Puregon solution injectable se présente dans un flacon en verre.
Ne pas utiliser quand la solution contient des particules ou n’ est pas limpide.
Premièrement, enlever l’ opercule d’ inviolabilité du flacon.
Placer une aiguille sur une seringue et transpercer à l’ aide de l’ aiguille le bouchon en caoutchouc du flacon (a).
Aspirer la solution dans la seringue (b) et remplacer l’ aiguille par une aiguille à injection (c).
Enfin, tenir la seringue aiguille vers le haut et taper doucement pour forcer les bulles d'air à aller vers le haut; pousser alors le piston de la seringue jusqu'à ce que l'air ait été totalement expulsé et qu'il ne reste que la solution de Puregon dans la seringue (d).
Si nécessaire le piston peut être poussé plus loin pour ajuster le volume à administrer.
2ème Etape - zone d'injection La zone la plus appropriée pour l'injection sous-cutanée est dans l'abdomen autour du nombril (e) où il y a une quantité importante de peau et de graisse.
Vous devez légèrement changer le point d'injection à chaque nouvelle injection.
Il est possible de pratiquer l'injection dans d'autres zones.
Votre médecin ou votre infirmière vous conseillera sur l’ endroit où réaliser l'injection.
3ème Etape - préparation de la zone d'injection Tapoter la zone d'injection pour stimuler les terminaisons nerveuses et diminuer les sensations douloureuses au moment de la piqûre.
Se laver les mains et désinfecter le site d'injection (par exemple avec de la chlorhexidine 0,5%) pour enlever les bactéries présentes au niveau de la peau.
Nettoyer environ 5 centimètres autour du point d'injection et laisser sécher le désinfectant au moins une minute avant de piquer.
4ème Etape - introduction de l'aiguille Pincer un peu la peau.
Avec l’ autre main, introduire l’ aiguille selon un angle de 90° par rapport à la surface de la peau (f).
5ème Etape - vérification de la position correcte de l'aiguille Si la position de l’ aiguille est correcte, le piston sera difficile à tirer.
Si du sang pénètre dans la seringue, cela signifie que l'aiguille a touché une veine ou une artère.
Dans ce cas, enlever la seringue, recouvrir le point d'injection à l'aide d'une compresse imbibée de désinfectant et appuyer; le point d'injection arrêtera de saigner 1 ou 2 minutes après.
Ne pas utiliser cette solution, la jeter.
Vous devez alors recommencer à partir de la 1ère Etape en utilisant une nouvelle aiguille, une nouvelle seringue et un nouveau flacon de Puregon.
265 Pousser doucement et régulièrement le piston, la solution sera alors injectée correctement et la peau ne sera pas lésée.
7ème Etape - retrait de la seringue Retirer rapidement la seringue et exercer une pression au niveau du site d'injection à l'aide d'une compresse imbibée de désinfectant.
Un massage délicat du site d'injection - tout en maintenant la pression
- aidera la solution de Puregon à se disperser et fera disparaître toute sensation désagréable.
Toute solution non utilisée doit être jetée.
Ne pas mélanger Puregon avec d'autres médicaments.
Si vous avez utilisé plus de Puregon que vous n’ auriez dû
Informez votre médecin.
Une dose trop forte peut provoquer une réponse ovarienne excessive.
Se reporter à la section "Quels sont les effets indésirables éventuels?" ci-après.
Si vous oubliez d’ utiliser Puregon
Ne prenez pas de dose double pour compenser la dose que vous avez oubliée de prendre.
Informez votre médecin que vous avez oublié une dose.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Puregon peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Les effets indésirables mineurs comprennent ecchymoses, douleur, rougeur, gonflement et démangeaisons au niveau du site d'injection.
Des réactions plus généralisées, comme des rashs, ont été occasionnellement observées.
Une complication sérieuse connue du traitement par la FSH est l'hyperstimulation non souhaitée des ovaires.
Cet état peut devenir très sévère, mais le risque peut être réduit par une surveillance attentive du développement des follicules sous traitement.
Les premiers symptômes d'hyperstimulation ovarienne peuvent comporter des douleurs abdominales, une sensation de malaise ou des diarrhées.
Dans des cas plus sévères, ces symptômes peuvent comprendre une augmentation de volume des ovaires, une accumulation de liquide dans l'abdomen et/ ou dans la poitrine, une prise de poids et la formation de caillots sanguins dans la circulation.
Contactez immédiatement votre médecin si vous présentez l'un de ces symptômes même s'il survient quelques jours après que la dernière injection a été pratiquée.
Dans de rares cas, des caillots sanguins peuvent survenir en dehors d'une hyperstimulation ovarienne non souhaitée (voir également "Faites attention").
Les autres effets indésirables observés dans les études cliniques comprennent maux de tête et nausées.
Un léger développement mammaire ou une acné peut survenir en raison du traitement par l'hCG.
Si vous ressentez un des effets mentionnés comme grave ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER PUREGON
Tenir hors de la portée et de la vue des enfants.
266 Ne pas utiliser Puregon après la date de péremption mentionnée sur l’ étiquette après ‘ EXP :’.
A conserver au réfrigérateur (entre 2 ºC et 8 ºC).
Ne pas congeler.
Conserver le(s) flacon(s) dans l’ emballage extérieur.
Pour votre commodité, vous pouvez conserver Puregon à une température inférieure ou égale à 25 °C(à température ambiante) pendant une période unique ne dépassant pas 3 mois.
Noter quand vous commencez à conserver le produit en dehors du réfrigérateur.
Le contenu du flacon devra être utilisé immédiatement après avoir percé le bouchon.
Ne pas utiliser Puregon si vous remarquez que la solution contient des particules ou n’ est pas limpide.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien que faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Puregon
• La substance active est la follitropine bêta, une hormone connue sous le nom d'Hormone Folliculo- Stimulante (FSH) à un dosage de 200 UI dans 0,5 ml de solution aqueuse par flacon. • Les autres composants sont le saccharose, le citrate de sodium, la L-méthionine et le polysorbate 20 dans de l’ eau pour préparations injectables.
Le pH peut avoir été ajusté avec de l’ hydroxyde de sodium et/ ou de l’ acide chlorhydrique.
A quoi ressemble Puregon et contenu de l’ emballage extérieur
Puregon solution injectable est une solution limpide, incolore.
Il est disponible en boîtes de 1, 5 ou 10 flacons.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l’ Autorisation de mise sur le marché N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Pays-Bas
Fabricant • N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Pays-Bas • Organon Ireland Ltd., P. O.
Box 2857, Drynam Road, Swords, Co.
Dublin, Irlande • Organon S. A., Usine Saint Charles, 60590 Eragny sur Epte, France
La dernière date à laquelle cette notice a été approuvée est
Prière de mentionner le numéro de lot dans votre correspondance.
267 NOTICE:
INFORMATION DE L’ UTILISATEUR
Puregon 225 UI/ 0,5 ml solution injectable follitropine bêta
Veuillez lire attentivement l’ intégralité de cette notice avant d’ utiliser ce médicament. − Gardez cette notice, vous pourriez avoir besoin de la relire. − Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre médecin ou à votre pharmacien. − Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre, même en cas de symptômes identiques, cela pourrait lui être nocif. Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez en à votre médecin ou à votre pharmacien.
Dans cette notice:
1.
Qu’ est -ce que Puregon et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d’ utiliser Puregon 3.
Comment utiliser Puregon 4.
Comment conserver Puregon 6.
1.
QU’ EST-CE QUE PUREGON ET DANS QUEL CAS EST-IL UTILISE
Puregon solution injectable contient de la follitropine bêta, une hormone connue sous le nom d’ Hormone Folliculo-Stimulante (FSH).
La FSH appartient au groupe des gonadotrophines, qui jouent un rôle important dans la reproduction et la fertilité humaine.
Chez les femmes, la FSH est nécessaire pour la croissance et le développement des follicules dans les ovaires.
Les follicules sont des petits sacs ronds contenant les cellules œ ufs.
Chez les hommes, la FSH est nécessaire pour la production de spermatozoïdes.
Puregon est indiqué pour le traitement de l’ infertilité dans les situations suivantes: • Chez les femmes n’ ayant pas d’ ovulation, Puregon peut être utilisé pour induire l'ovulation lorsque le traitement au citrate de clomifène a échoué. • Chez les femmes ayant recours à des techniques médicales d'assistance à la procréation, telles que la fécondation in vitro (FIV) et d'autres méthodes, Puregon peut être utilisé pour aboutir au développement de plusieurs follicules. • Chez les hommes infertiles en raison d'une insuffisance hormonale, Puregon peut être utilisé pour produire des spermatozoïdes.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’ UTILISER PUREGON
N’ utilisez jamais Puregon
• si vous avez une tumeur de l'ovaire, du sein, de l'utérus, du testicule, de l'hypophyse ou de l'hypothalamus • si vous êtes allergique (hypersensible) à la follitropine bêta ou à l’ un des autres composants contenus dans Puregon • si vous avez des saignements vaginaux importants ou irréguliers dont la cause n’ a pas été déterminée • si vous souffrez d’ une insuffisance ovarienne primaire • si vous avez des kystes ovariens ou une hypertrophie des ovaires non dus à une affection ovarienne polykystique (SOPK)
Faites attention avec Puregon
Veuillez informer votre médecin si vous avez déjà eu des réactions allergiques à la néomycine et/ ou la streptomycine (antibiotiques) dans le passé.
Une surveillance médicale stricte par votre médecin est très importante.
Des échographies des ovaires seront régulièrement effectuées et des prises de sang ou des analyses d'urine seront réalisées régulièrement.
Les résultats de ces examens permettent à votre médecin d'adapter la dose de Puregon quotidiennement.
Ceci peut se traduire par des douleurs abdominales.
Une surveillance régulière de la réponse au traitement par la FSH permet à votre médecin d’ éviter une trop forte stimulation des ovaires.
Contactez donc votre médecin sans délai si vous ressentez des douleurs abdominales, même si cela arrive quelques jours après que la dernière injection a été faite.
Le traitement par Puregon (ainsi que la grossesse elle-même) peut augmenter le risque de thrombose (formation de caillots sanguins dans un vaisseau, le plus souvent dans les veines des jambes ou des poumons).
Veuillez en parler avec votre médecin avant de commencer le traitement, en particulier si: • vous savez déjà que vous avez un risque augmenté de thrombose • vous ou un membre de votre famille proche a déjà eu une thrombose • vous présentez un excès de poids important.
Les taux sanguins élevés de FSH témoignent d'un problème testiculaire.
Puregon n'est habituellement pas efficace dans de tels cas.
Pour surveiller le traitement, votre médecin peut vous demander d'effectuer une analyse du sperme 4 à 6 mois après le début du traitement.
Utilisation d’ autres médicaments
Si Puregon est utilisé en association avec le citrate de clomifène, une augmentation de la réponse folliculaire peut être observée.
Si un agoniste de la GnRH a été administré, il peut être nécessaire d'utiliser des posologies supérieures de Puregon pour obtenir une réponse.
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez en à votre médecin ou à votre pharmacien.
Grossesse
Les études cliniques et les études chez l’ animal n’ ont pas mis en évidence de données montrant que l’ utilisation de Puregon pendant la grossesse pourrait provoquer des anomalies congénitales.
Néanmoins, vous ne devez pas utiliser Puregon si vous êtes déjà enceinte, ou si vous pensez être enceinte.
Après traitement par une préparation de gonadotrophines, le risque d’ avoir des grossesses multiples est accru.
Des grossesses multiples conduisent à un risque accru pour la santé de la mère et des bébés pendant la période qui suit la naissance.
De plus, les grossesses multiples et les caractéristiques des couples suivant un traitement pour la fertilité (ex: âge de la femme, caractéristiques du sperme) peuvent être associées à un risque accru d’ anomalies congénitales.
Chez les femmes présentant une anomalie des trompes de Fallope, il y a une légère augmentation du risque de grossesse extra-utérine.
Il y a un risque légèrement supérieur de fausse couche chez les femmes ayant recours à un traitement pour la fertilité.
269 Allaitement
Vous ne devez pas utiliser Puregon si vous allaitez.
Conduite de véhicules et utilisation de machines
Aucun effet sur l’ aptitude à conduire et à utiliser des machines n’ a été observé.
3.
COMMENT UTILISER PUREGON
Respectez toujours la posologie indiquée par votre médecin.
En cas de doute, consultez votre médecin ou votre pharmacien.
Votre médecin décidera de la posologie de Puregon à vous donner.
Cette posologie peut être ajustée en cours de traitement.
Des détails supplémentaires sur le déroulement du traitement figurent ci-après.
De grandes différences existent dans la réponse des ovaires à la FSH entre les femmes, ce qui rend impossible l'établissement d’ un schéma de dose adapté à toutes les patientes.
Afin de déterminer la dose adaptée il est nécessaire de contrôler la croissance du follicule à l'aide d’ examens échographiques et de doser la quantité d’ estradiol (hormone fabriquée par les follicules) dans le sang ou dans l'urine. • Femme n’ ayant pas d’ ovulation En tout premier lieu, la dose initiale est déterminée par votre médecin.
Cette dose est poursuivie pendant au moins 7 jours.
S’ il n’ y a pas de réponse, la dose quotidienne sera progressivement augmentée jusqu’ à obtenir une croissance folliculaire et/ ou des taux sanguins d’ estradiol qui indiquent une réponse adéquate.
La dose quotidienne est alors maintenue jusqu’ à l'obtention d’ un follicule de taille souhaitée.
Généralement, 7 à 14 jours de traitement sont suffisants.
L'administration de Puregon est alors arrêtée et l'ovulation peut être induite par administration de gonadotrophine chorionique humaine (hCG). • Programmes de reproduction médicalement assistée, par exemple FIV Une dose initiale est déterminée par votre médecin.
Cette dose est poursuivie pendant au moins les 4 premiers jours.
Ensuite, la dose peut être ajustée individuellement en se basant sur la réponse au traitement.
Quand un nombre suffisant de follicules de taille adéquate est obtenu, la phase finale de maturation des follicules est déclenchée par l’ administration d’ hCG.
Le prélèvement de l'ovocyte (œ uf) est effectué 34 à 35 heures plus tard.
Posologie chez les hommes
Puregon est habituellement prescrit à une posologie de 450 UI/ semaine, le plus souvent en 3 doses de 150 UI, en association avec une autre hormone (hCG), pendant au moins 3 à 4 mois.
Si vous n'avez pas réagi positivement après cette période, votre traitement peut être poursuivi pendant au moins 18 mois.
Mode et voie d’ administration
Pour être actif, Puregon doit être injecté dans un muscle ou sous la peau.
La toute première injection de Puregon devra être administrée sous surveillance médicale.
Les injections sont faites doucement dans un muscle (par exemple dans la fesse, dans la partie supérieure de la jambe ou du bras) ou juste sous la peau (dans la ceinture abdominale par exemple).
Les injections dans un muscle (intramusculaires) ne peuvent être effectuées que par un médecin ou une infirmière.
Les injections sous la peau (sous-cutanées) peuvent, dans certains cas, être faites par vous -même ou votre partenaire.
Votre médecin vous expliquera quand et comment procéder.
Quand les instructions décrites sont suivies attentivement, Puregon sera correctement administré et avec un minimum de désagréments.
Instructions pour un bon usage
270 1ère Etape - préparation de la seringue Des seringues et des aiguilles jetables et stériles doivent être utilisées pour l’ administration de Puregon.
Le volume de la seringue devra être suffisamment petit pour que la dose prescrite puisse être donnée avec une bonne précision.
Puregon solution injectable se présente dans un flacon en verre.
Ne pas utiliser quand la solution contient des particules ou n’ est pas limpide.
Premièrement, enlever l’ opercule d’ inviolabilité du flacon.
Placer une aiguille sur une seringue et transpercer à l’ aide de l’ aiguille le bouchon en caoutchouc du flacon (a).
Aspirer la solution dans la seringue (b) et remplacer l’ aiguille par une aiguille à injection (c).
Enfin, tenir la seringue aiguille vers le haut et taper doucement pour forcer les bulles d'air à aller vers le haut; pousser alors le piston de la seringue jusqu'à ce que l'air ait été totalement expulsé et qu 'il ne reste que la solution de Puregon dans la seringue (d).
Si nécessaire le piston peut être poussé plus loin pour ajuster le volume à administrer.
2ème Etape - zone d'injection La zone la plus appropriée pour l'injection sous-cutanée est dans l'abdomen autour du nombril (e) où il y a une quantité importante de peau et de graisse.
Vous devez légèrement changer le point d'injection à chaque nouvelle injection.
Il est possible de pratiquer l'injection dans d'autres zones.
Votre médecin ou votre infirmière vous conseillera sur l’ endroit où réaliser l'injection.
3ème Etape - préparation de la zone d'injection Tapoter la zone d'injection pour stimuler les terminaisons nerveuses et diminuer les sensations douloureuses au moment de la piqûre.
Se laver les mains et désinfecter le site d'injection (par exemple avec de la chlorhexidine 0,5%) pour enlever les bactéries présentes au niveau de la peau.
Nettoyer environ 5 centimètres autour du point d'injection et laisser sécher le désinfectant au moins une minute avant de piquer.
4ème Etape - introduction de l'aiguille Pincer un peu la peau.
Avec l’ autre main, introduire l’ aiguille selon un angle de 90° par rapport à la surface de la peau (f).
5ème Etape - vérification de la position correcte de l'aiguille Si la position de l’ aiguille est correcte, le piston sera difficile à tirer.
Si du sang pénètre dans la seringue, cela signifie que l'aiguille a touché une veine ou une artère.
Dans ce cas, enlever la seringue, recouvrir le point d'injection à l'aide d'une compresse imbibée de désinfectant et appuyer; le point d'injection arrêtera de saigner 1 ou 2 minutes après.
Ne pas utiliser cette solution, la jeter.
Vous devez alors recommencer à partir de la 1ère Etape en utilisant une nouvelle aiguille, une nouvelle seringue et un nouveau flacon de Puregon.
271 Pousser doucement et régulièrement le piston, la solution sera alors injectée correctement et la peau ne sera pas lésée.
7ème Etape - retrait de la seringue Retirer rapidement la seringue et exercer une pression au niveau du site d'injection à l'aide d'une compresse imbibée de désinfectant.
Un massage délicat du site d'injection - tout en maintenant la pression
- aidera la solution de Puregon à se disperser et fera disparaître toute sensation désagréable.
Toute solution non utilisée doit être jetée.
Ne pas mélanger Puregon avec d'autres médicaments.
Si vous avez utilisé plus de Puregon que vous n’ auriez dû
Informez votre médecin.
Une dose trop forte peut provoquer une réponse ovarienne excessive.
Se reporter à la section "Quels sont les effets indésirables éventuels?" ci-après.
Si vous oubliez d’ utiliser Puregon
Ne prenez pas de dose double pour compenser la dose que vous avez oubliée de prendre.
Informez votre médecin que vous avez oublié une dose.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Puregon peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Les effets indésirables mineurs comprennent ecchymoses, douleur, rougeur, gonflement et démangeaisons au niveau du site d'injection.
Des réactions plus généralisées, comme des rashs, ont été occasionnellement observées.
Une complication sérieuse connue du traitement par la FSH est l'hyperstimulation non souhaitée des ovaires.
Cet état peut devenir très sévère, mais le risque peut être réduit par une surveillance attentive du développement des follicules sous traitement.
Les premiers symptômes d'hyperstimulation ovarienne peuvent comporter des douleurs abdominales, une sensation de malaise ou des diarrhées.
Dans des cas plus sévères, ces symptômes peuvent comprendre une augmentation de volume des ovaires, une accumulation de liquide dans l'abdomen et/ ou dans la poitrine, une prise de poids et la formation de caillots sanguins dans la circulation.
Contactez immédiatement votre médecin si vous présentez l'un de ces symptômes même s'il survient quelques jours après que la dernière injection a été pratiquée.
Dans de rares cas, des caillots sanguins peuvent survenir en dehors d'une hyperstimulation ovarienne non souhaitée (voir également "Faites attention").
Les autres effets indésirables observés dans les études cliniques comprennent maux de tête et nausées.
Un léger développement mammaire ou une acné peut survenir en raison du traitement par l'hCG.
Si vous ressentez un des effets mentionnés comme grave ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER PUREGON
Tenir hors de la portée et de la vue des enfants.
272 Ne pas utiliser Puregon après la date de péremption mentionnée sur l’ étiquette après ‘ EXP :’.
A conserver au réfrigérateur (entre 2 ºC et 8 ºC).
Ne pas congeler.
Conserver le(s) flacon(s) dans l’ emballage extérieur.
Pour votre commodité, vous pouvez conserver Puregon à une température inférieure ou égale à 25 °C(à température ambiante) pendant une période unique ne dépassant pas 3 mois.
Noter quand vous commencez à conserver le produit en dehors du réfrigérateur.
Le contenu du flacon devra être utilisé immédiatement après avoir percé le bouchon.
Ne pas utiliser Puregon si vous remarquez que la solution contient des particules ou n’ est pas limpide.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien que faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Puregon
• La substance active est la follitropine bêta, une hormone connue sous le nom d'Hormone Folliculo- Stimulante (FSH) à un dosage de 225 UI dans 0,5 ml de solution aqueuse par flacon. • Les autres composants sont le saccharose, le citrate de sodium, la L-méthionine et le polysorbate 20 dans de l’ eau pour préparations injectables.
Le pH peut avoir été ajusté avec de l’ hydroxyde de sodium et/ ou de l’ acide chlorhydrique.
A quoi ressemble Puregon et contenu de l’ emballage extérieur
Puregon solution injectable est une solution limpide, incolore.
Il est disponible en boîtes de 1, 5 ou 10 flacons.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l’ Autorisation de mise sur le marché N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Pays-Bas
Fabricant • N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Pays-Bas • Organon Ireland Ltd., P. O.
Box 2857, Drynam Road, Swords, Co.
Dublin, Irlande • Organon S. A., Usine Saint Charles, 60590 Eragny sur Epte, France
La dernière date à laquelle cette notice a été approuvée est
Prière de mentionner le numéro de lot dans votre correspondance.
273 NOTICE:
INFORMATION DE L’ UTILISATEUR
Puregon 250 UI/ 0,5 ml solution injectable follitropine bêta
Veuillez lire attentivement l’ intégralité de cette notice avant d’ utiliser ce médicament. − Gardez cette notice, vous pourriez avoir besoin de la relire. − Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre médecin ou à votre pharmacien. − Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre, même en cas de symptômes identiques, cela pourrait lui être nocif. Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez en à votre médecin ou à votre pharmacien.
Dans cette notice:
1.
Qu’ est -ce que Puregon et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d’ utiliser Puregon 3.
Comment utiliser Puregon 4.
Comment conserver Puregon 6.
1.
QU’ EST-CE QUE PUREGON ET DANS QUEL CAS EST-IL UTILISE
Puregon solution injectable contient de la follitropine bêta, une hormone connue sous le nom d’ Hormone Folliculo-Stimulante (FSH).
La FSH appartient au groupe des gonadotrophines, qui jouent un rôle important dans la reproduction et la fertilité humaine.
Chez les femmes, la FSH est nécessaire pour la croissance et le développement des follicules dans les ovaires.
Les follicules sont des petits sacs ronds contenant les cellules œ ufs.
Chez les hommes, la FSH est nécessaire pour la production de spermatozoïdes.
Puregon est indiqué pour le traitement de l’ infertilité dans les situations suivantes: • Chez les femmes n’ ayant pas d’ ovulation, Puregon peut être utilisé pour induire l'ovulation lorsque le traitement au citrate de clomifène a échoué. • Chez les femmes ayant recours à des techniques médicales d'assistance à la procréation, telles que la fécondation in vitro (FIV) et d'autres méthodes, Puregon peut être utilisé pour aboutir au développement de plusieurs follicules. • Chez les hommes infertiles en raison d'une insuffisance hormonale, Puregon peut être utilisé pour produire des spermatozoïdes.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’ UTILISER PUREGON
N’ utilisez jamais Puregon
• si vous avez une tumeur de l'ovaire, du sein, de l'utérus, du testicule, de l'hypophyse ou de l'hypothalamus • si vous êtes allergique (hypersensible) à la follitropine bêta ou à l’ un des autres composants contenus dans Puregon • si vous avez des saignements vaginaux importants ou irréguliers dont la cause n’ a pas été déterminée • si vous souffrez d’ une insuffisance ovarienne primaire • si vous avez des kystes ovariens ou une hypertrophie des ovaires non dus à une affection ovarienne polykystique (SOPK)
Faites attention avec Puregon
Veuillez informer votre médecin si vous avez déjà eu des réactions allergiques à la néomycine et/ ou la streptomycine (antibiotiques) dans le passé.
Une surveillance médicale stricte par votre médecin est très importante.
Des échographies des ovaires seront régulièrement effectuées et des prises de sang ou des analyses d'urine seront réalisées régulièrement.
Les résultats de ces examens permettent à votre médecin d'adapter la dose de Puregon quotidiennement.
Ceci peut se traduire par des douleurs abdominales.
Une surveillance régulière de la réponse au traitement par la FSH permet à votre médecin d’ éviter une trop forte stimulation des ovaires.
Contactez donc votre médecin sans délai si vous ressentez des douleurs abdominales, même si cela arrive quelques jours après que la dernière injection a été faite.
Le traitement par Puregon (ainsi que la grossesse elle-même) peut augmenter le risque de thrombose (formation de caillots sanguins dans un vaisseau, le plus souvent dans les veines des jambes ou des poumons).
Veuillez en parler avec votre médecin avant de commencer le traitement, en particulier si: • vous savez déjà que vous avez un risque augmenté de thrombose • vous ou un membre de votre famille proche a déjà eu une thrombose • vous présentez un excès de poids important.
Si vous êtes un homme:
Les taux sanguins élevés de FSH témoignent d'un problème testiculaire, Puregon n'est habituellement pas efficace dans de tels cas.
Pour surveiller le traitement, votre médecin peut vous demander d'effectuer une analyse du sperme 4 à 6 mois après le début du traitement.
Utilisation d’ autres médicaments
Si Puregon est utilisé en association avec le citrate de clomifène, une augmentation de la réponse folliculaire peut être observée.
Si un agoniste de la GnRH a été administré, il peut être nécessaire d'utiliser des posologies supérieures de Puregon pour obtenir une réponse.
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez en à votre médecin ou à votre pharmacien.
Grossesse
Les études cliniques et les études chez l’ animal n’ ont pas mis en évidence de données montrant que l’ utilisation de Puregon pendant la grossesse pourrait provoquer des anomalies congénitales.
Néanmoins, vous ne devez pas utiliser Puregon si vous êtes déjà enceinte, ou si vous pensez être enceinte.
Après traitement par une préparation de gonadotrophines, le risque d’ avoir des grossesses multiples est accru.
Des grossesses multiples conduisent à un risque accru pour la santé de la mère et des bébés pendant la période qui suit la naissance.
De plus, les grossesses multiples et les caractéristiques des couples suivant un traitement pour la fertilité (ex: âge de la femme, caractéristiques du sperme) peuvent être associées à un risque accru d’ anomalies congénitales.
Chez les femmes présentant une anomalie des trompes de Fallope, il y a une légère augmentation du risque de grossesse extra-utérine.
Il y a un risque légèrement supérieur de fausse couche chez les femmes ayant recours à un traitement pour la fertilité.
275 Allaitement
Vous ne devez pas utiliser Puregon si vous allaitez.
Conduite de véhicules et utilisation de machines
Aucun effet sur l’ aptitude à conduire et à utiliser des machines n’ a été observé.
3.
COMMENT UTILISER PUREGON
Respectez toujours la posologie indiquée par votre médecin.
En cas de doute, consultez votre médecin ou votre pharmacien.
Votre médecin décidera de la posologie de Puregon à vous donner.
Cette posologie peut être ajustée en cours de traitement.
Des détails supplémentaires sur le déroulement du traitement figurent ci-après.
De grandes différences existent dans la réponse des ovaires à la FSH entre les femmes, ce qui rend impossible l'établissement d’ un schéma de dose adapté à toutes les patientes.
Afin de déterminer la dose adaptée il est nécessaire de contrôler la croissance du follicule à l'aide d’ examens échographiques et de doser la quantité d’ estradiol (hormone fabriquée par les follicules) dans le sang ou dans l'urine. • Femme n’ ayant pas d’ ovulation En tout premier lieu, la dose initiale est déterminée par votre médecin.
Cette dose est poursuivie pendant au moins 7 jours.
S’ il n’ y a pas de réponse, la dose quotidienne sera progressivement augmentée jusqu’ à obtenir une croissance folliculaire et/ ou des taux sanguins d’ estradiol qui indiquent une réponse adéquate.
La dose quotidienne est alors maintenue jusqu’ à l'obtention d’ un follicule de taille souhaitée.
Généralement, 7 à 14 jours de traitement sont suffisants.
L'administration de Puregon est alors arrêtée et l'ovulation peut être induite par administration de gonadotrophine chorionique humaine (hCG). • Programmes de reproduction médicalement assistée, par exemple FIV Une dose initiale est déterminée par votre médecin.
Cette dose est poursuivie pendant au moins les 4 premiers jours.
Ensuite, la dose peut être ajustée individuellement en se basant sur la réponse au traitement.
Quand un nombre suffisant de follicules de taille adéquate est obtenu, la phase finale de maturation des follicules est déclenchée par l’ administration d’ hCG.
Le prélèvement de l'ovocyte (œ uf) est effectué 34 à 35 heures plus tard.
Posologie chez les hommes
Puregon est habituellement prescrit à une posologie de 450 UI/ semaine, le plus souvent en 3 doses de 150 UI, en association avec une autre hormone (hCG), pendant au moins 3 à 4 mois.
Si vous n'avez pas réagi positivement après cette période, votre traitement peut être poursuivi pendant au moins 18 mois.
Mode et voie d’ administration
Pour être actif, Puregon doit être injecté dans un muscle ou sous la peau.
La toute première injection de Puregon devra être administrée sous surveillance médicale.
Les injections sont faites doucement dans un muscle (par exemple dans la fesse, dans la partie supérieure de la jambe ou du bras) ou juste sous la peau (dans la ceinture abdominale par exemple).
Les injections dans un muscle (intramusculaires) ne peuvent être effectuées que par un médecin ou une infirmière.
Les injections sous la peau (sous-cutanées) peuvent, dans certains cas, être faites par vous -même ou votre partenaire.
Votre médecin vous expliquera quand et comment procéder.
Quand les instructions décrites sont suivies attentivement, Puregon sera correctement administré et avec un minimum de désagréments.
Instructions pour un bon usage
276 1ère Etape - préparation de la seringue Des seringues et des aiguilles jetables et stériles doivent être utilisées pour l’ administration de Puregon.
Le volume de la seringue devra être suffisamment petit pour que la dose prescrite puisse être donnée avec une bonne précision.
Puregon solution injectable se présente dans un flacon en verre.
Ne pas utiliser quand la solution contient des particules ou n’ est pas limpide.
Premièrement, enlever l’ opercule d’ inviolabilité du flacon.
Placer une aiguille sur une seringue et transpercer à l’ aide de l’ aiguille le bouchon en caoutchouc du flacon (a).
Aspirer la solution dans la seringue (b) et remplacer l’ aiguille par une aiguille à injection (c).
Enfin, tenir la seringue aiguille vers le haut et taper doucement pour forcer les bulles d'air à aller vers le haut; pousser alors le piston de la seringue jusqu'à ce que l'air ait été totalement expulsé et qu'il ne reste que la solution de Puregon dans la seringue (d).
Si nécessaire le piston peut être poussé plus loin pour ajuster le volume à administrer.
2ème Etape - zone d'injection La zone la plus appropriée pour l'injection sous-cutanée est dans l'abdomen autour du nombril (e) où il y a une quantité importante de peau et de graisse.
Vous devez légèrement changer le point d'injection à chaque nouvelle injection.
Il est possible de pratiquer l'injection dans d'autres zones.
Votre médecin ou votre infirmière vous conseillera sur l’ endroit où réaliser l'injection.
3ème Etape - préparation de la zone d'injection Tapoter la zone d'injection pour stimuler les terminaisons nerveuses et diminuer les sensations douloureuses au moment de la piqûre.
Se laver les mains et désinfecter le site d'injection (par exemple avec de la chlorhexidine 0,5%) pour enlever les bactéries présentes au niveau de la peau.
Nettoyer environ 5 centimètres autour du point d'injection et laisser sécher le désinfectant au moins une minute avant de piquer.
4ème Etape - introduction de l'aiguille Pincer un peu la peau.
Avec l’ autre main, introduire l’ aiguille selon un angle de 90° par rapport à la surface de la peau (f).
5ème Etape - vérification de la position correcte de l'aiguille Si la position de l’ aiguille est correcte, le piston sera difficile à tirer.
Si du sang pénètre dans la seringue, cela signifie que l'aiguille a touché une veine ou une artère.
Dans ce cas, enlever la seringue, recouvrir le point d'injection à l'aide d'une compresse imbibée de désinfectant et appuyer; le point d'injection arrêtera de saigner 1 ou 2 minutes après.
Ne pas utiliser cette solution, la jeter.
Vous devez alors recommencer à partir de la 1ère Etape en utilisant une nouvelle aiguille, une nouvelle seringue et un nouveau flacon de Puregon.
277 Pousser doucement et régulièrement le piston, la solution sera alors injectée correctement et la peau ne sera pas lésée.
7ème Etape - retrait de la seringue Retirer rapidement la seringue et exercer une pression au niveau du site d'injection à l'aide d'une compresse imbibée de désinfectant.
Un massage délicat du site d'injection - tout en maintenant la pression
- aidera la solution de Puregon à se disperser et fera disparaître toute sensation désagréable.
Toute solution non utilisée doit être jetée.
Ne pas mélanger Puregon avec d'autres médicaments.
Si vous avez utilisé plus de Puregon que vous n’ auriez dû
Informez votre médecin.
Une dose trop forte peut provoquer une réponse ovarienne excessive.
Se reporter à la section "Quels sont les effets indésirables éventuels?" ci-après.
Si vous oubliez d’ utiliser Puregon
Ne prenez pas de dose double pour compenser la dose que vous avez oubliée de prendre.
Informez votre médecin que vous avez oublié une dose.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Puregon peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Les effets indésirables mineurs comprennent ecchymoses, douleur, rougeur, gonflement et démangeaisons au niveau du site d'injection.
Des réactions plus généralisées, comme des rashs, ont été occasionnellement observées.
Une complication sérieuse connue du traitement par la FSH est l'hyperstimulation non souhaitée des ovaires.
Cet état peut devenir très sévère, mais le risque peut être réduit par une surveillance attentive du développement des follicules sous traitement.
Les premiers symptômes d'hyperstimulation ovarienne peuvent comporter des douleurs abdominales, une sensation de malaise ou des diarrhées.
Dans des cas plus sévères, ces symptômes peuvent comprendre une augmentation de volume des ovaires, une accumulation de liquide dans l'abdomen et/ ou dans la poitrine, une prise de poids et la formation de caillots sanguins dans la circulation.
Contactez immédiatement votre médecin si vous présentez l'un de ces symptômes même s'il survient quelques jours après que la dernière injection a été pratiquée.
Dans de rares cas, des caillots sanguins peuvent survenir en dehors d'une hyperstimulation ovarienne non souhaitée (voir également "Faites attention").
Les autres effets indésirables observés dans les études cliniques comprennent maux de tête et nausées.
Un léger développement mammaire ou une acné peut survenir en raison du traitement par l'hCG.
Si vous ressentez un des effets mentionnés comme grave ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER PUREGON
Tenir hors de la portée et de la vue des enfants.
278 Ne pas utiliser Puregon après la date de péremption mentionnée sur l’ étiquette après ‘ EXP :’.
A conserver au réfrigérateur (entre 2 ºC et 8 ºC).
Ne pas congeler.
Conserver le(s) flacon(s) dans l’ emballage extérieur.
Pour votre commodité, vous pouvez conserver Puregon à une température inférieure ou égale à 25 °C(à température ambiante) pendant une période unique ne dépassant pas 3 mois.
Noter quand vous commencez à conserver le produit en dehors du réfrigérateur.
Le contenu du flacon devra être utilisé immédiatement après avoir percé le bouchon.
Ne pas utiliser Puregon si vous remarquez que la solution contient des particules ou n’ est pas limpide.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien que faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Puregon
• La substance active est la follitropine bêta, une hormone connue sous le nom d'Hormone Folliculo- Stimulante (FSH) à un dosage de 250 UI dans 0,5 ml de solution aqueuse par flacon. • Les autres composants sont le saccharose, le citrate de sodium, la L-méthionine et le polysorbate 20 dans de l’ eau pour préparations injectables.
Le pH peut avoir été ajusté avec de l’ hydroxyde de sodium et/ ou de l’ acide chlorhydrique.
Il est fourni dans un flacon en verre.
Il est disponible en boîtes de 1, 5 ou 10 flacons.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l’ Autorisation de mise sur le marché N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Pays-Bas
Fabricant • N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Pays-Bas • Organon Ireland Ltd., P. O.
Box 2857, Drynam Road, Swords, Co.
Dublin, Irlande • Organon S. A., Usine Saint Charles, 60590 Eragny sur Epte, France
La dernière date à laquelle cette notice a été approuvée est
Prière de mentionner le numéro de lot dans votre correspondance.
INFORMATION DE L’ UTILISATEUR
Puregon 150 UI/ 0,18 ml solution injectable follitropine bêta
Veuillez lire attentivement l’ intégralité de cette notice avant d’ utiliser ce médicament. − Gardez cette notice, vous pourriez avoir besoin de la relire. − Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre médecin ou à votre pharmacien. − Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre, même en cas de symptômes identiques, cela pourrait lui être nocif. Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez en à votre médecin ou à votre pharmacien.
Dans cette notice:
1.
Qu’ est -ce que Puregon et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d’ utiliser Puregon 3.
Comment utiliser Puregon 4.
Comment conserver Puregon 6.
1.
QU’ EST-CE QUE PUREGON ET DANS QUEL CAS EST-IL UTILISE
Puregon 150 UI/ 0,18 ml solution injectable contient une hormone connue sous le nom d'Hormone Folliculo-Stimulante (FSH) à un dosage de 833 UI/ ml.
La FSH appartient au groupe des gonadotrophines, qui jouent un rôle important dans la fertilité humaine et la reproduction.
Chez les femmes, la FSH est nécessaire pour la croissance et le développement des follicules dans les ovaires.
Les follicules sont de petits sacs ronds qui contiennent les cellules œ ufs.
Chez les hommes, la FSH est nécessaire pour la production de spermatozoïdes.
Puregon est indiqué pour le traitement de l’ infertilité dans les situations suivantes: • Chez les femmes n’ ayant pas d’ ovulation, Puregon peut être utilisé pour induire l'ovulation lorsque le traitement au citrate de clomifène a échoué. • Chez les femmes ayant recours à des techniques médicales d'assistance à la procréation, telles que la fécondation in vitro (FIV) et d'autres méthodes, Puregon peut être utilisé pour aboutir au développement de plusieurs follicules. • Chez les hommes infertiles en raison d'une insuffisance hormonale, Puregon peut être utilisé pour produire des spermatozoïdes.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’ UTILISER PUREGON
N’ utilisez jamais Puregon
• si vous avez une tumeur de l'ovaire, du sein, de l'utérus, du testicule, de l'hypophyse ou de l'hypothalamus • si vous êtes allergique (hypersensible) à la follitropine bêta ou à l’ un des autres composants contenus dans Puregon • si vous avez des saignements vaginaux importants ou irréguliers dont la cause n’ a pas été déterminée • si vous souffrez d’ une insuffisance ovarienne primaire • si vous avez des kystes ovariens ou une hypertrophie des ovaires non dus à une affection ovarienne polykystique (SOPK)
Faites attention avec Puregon
Veuillez informer votre médecin si vous avez déjà eu des réactions allergiques à la néomycine et/ ou la streptomycine (antibiotiques) dans le passé.
Une surveillance médicale stricte par votre médecin est très importante.
Des échographies des ovaires seront régulièrement effectuées et des prises de sang ou des analyses d'urine seront réalisées régulièrement.
Les résultats de ces examens permettent à votre médecin d'adapter la dose de Puregon quotidiennement.
Ceci peut se traduire par des douleurs abdominales.
Une surveillance régulière de la réponse au traitement par la FSH permet à votre médecin d’ éviter une trop forte stimulation des ovaires.
Contactez donc votre médecin sans délai si vous ressentez des douleurs abdominales, même si cela arrive quelques jours après que la dernière injection a été faite.
Le traitement par Puregon (ainsi que la grossesse elle-même) peut augmenter le risque de thrombose (formation de caillots sanguins dans un vaisseau, le plus souvent dans les veines des jambes ou des poumons).
Veuillez en parler avec votre médecin avant de commencer le traitement, en particulier si: • vous savez déjà que vous avez un risque augmenté de thrombose • vous ou un membre de votre famille proche a déjà eu une thrombose • vous présentez un excès de poids important.
Les taux sanguins élevés de FSH témoignent d'un problème testiculaire.
Puregon n'est habituellement pas efficace dans de tels cas.
Pour surveiller le traitement, votre médecin peut vous demander d'effectuer une analyse du sperme 4 à 6 mois après le début du traitement.
Utilisation d’ autres médicaments
Si Puregon est utilisé en association avec le citrate de clomifène, une augmentation de la réponse folliculaire peut être observée.
Si un agoniste de la GnRH a été administré, il peut être nécessaire d'utiliser des posologies supérieures de Puregon pour obtenir une réponse.
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez en à votre médecin ou à votre pharmacien.
Grossesse
Les études cliniques et les études chez l’ animal n’ ont pas mis en évidence de données montrant que l’ utilisation de Puregon pendant la grossesse pourrait provoquer des anomalies congénitales.
Néanmoins, vous ne devez pas utiliser Puregon si vous êtes déjà enceinte, ou si vous pensez être enceinte.
Après traitement par une préparation de gonadotrophines, le risque d’ avoir des grossesses multiples est accru.
Des grossesses multiples conduisent à un risque accru pour la santé de la mère et des bébés pendant la période qui suit la naissance.
De plus, les grossesses multiples et les caractéristiques des couples suivant un traitement pour la fertilité (ex: âge de la femme, caractéristiques du sperme) peuvent être associées à un risque accru d’ anomalies congénitales.
Chez les femmes présentant une anomalie des trompes de Fallope, il y a une légère augmentation du risque de grossesse extra-utérine.
Il y a un risque légèrement supérieur de fausse couche chez les femmes ayant recours à un traitement pour la fertilité.
281 Allaitement
Vous ne devez pas utiliser Puregon si vous allaitez.
Conduite de véhicules et utilisation de machines
Aucun effet sur l’ aptitude à conduire et à utiliser des machines n’ a été observé.
3.
COMMENT UTILISER PUREGON
Respectez toujours la posologie indiquée par votre médecin.
En cas de doute, consultez votre médecin ou votre pharmacien.
Votre médecin décidera de la posologie de Puregon à vous donner.
Cette posologie peut être ajustée en cours de traitement.
Des détails supplémentaires sur le déroulement du traitement figurent ci-après.
De grandes différences existent dans la réponse des ovaires à la FSH entre les femmes, ce qui rend impossible l'établissement d’ un schéma de dose adapté à toutes les patientes.
Afin de déterminer la dose adaptée il est nécessaire de contrôler la croissance du follicule à l'aide d’ examens échographiques et de doser la quantité d’ estradiol (hormone fabriquée par les follicules) dans le sang ou dans l'urine. • Femme n’ ayant pas d’ ovulation En tout premier lieu, la dose initiale est déterminée par votre médecin.
Cette dose est poursuivie pendant au moins 7 jours.
S’ il n’ y a pas de réponse, la dose quotidienne sera progressivement augmentée jusqu’ à obtenir une croissance folliculaire et/ ou des taux sanguins d’ estradiol qui indiquent une réponse adéquate.
La dose quotidienne est alors maintenue jusqu’ à l'obtention d’ un follicule de taille souhaitée.
Généralement, 7 à 14 jours de traitement sont suffisants.
L'administration de Puregon est alors arrêtée et l'ovulation peut être induite par administration de gonadotrophine chorionique humaine (hCG). • Programmes de reproduction médicalement assistée, par exemple FIV Une dose initiale est déterminée par votre médecin.
Cette dose est poursuivie pendant au moins les 4 premiers jours.
Ensuite, la dose peut être ajustée individuellement en se basant sur la réponse au traitement.
Quand un nombre suffisant de follicules de taille adéquate est obtenu, la phase finale de maturation des follicules est déclenchée par l’ administration d’ hCG.
Le prélèvement de l'ovocyte (œ uf) est effectué 34 à 35 heures plus tard.
Posologie chez les hommes
Puregon est habituellement prescrit à une posologie de 450 UI/ semaine, le plus souvent en 3 doses de 150 UI, en association avec une autre hormone (hCG), pendant au moins 3 à 4 mois.
Si vous n'avez pas réagi positivement après cette période, votre traitement peut être poursuivi pendant au moins 18 mois.
Mode et voie d’ administration
Puregon solution injectable en cartouche a été développé pour une utilisation avec le stylo Puregon Pen.
Les instructions séparées pour l’ usage du stylo doivent être suivies attentivement.
Ne pas utiliser la cartouche si la solution contient des particules ou si la solution n’ est pas limpide.
En utilisant le stylo, les injections juste sous la peau (par exemple dans la paroi abdominale), peuvent être faites par vous ou votre partenaire.
Votre médecin vous expliquera quand et comment procéder.
Si les instructions sont suivies attentivement, Puregon sera injecté correctement et avec un minimum de désagréments.
La toute première injection de Puregon devra être faite sous surveillance médicale.
Si vous avez utilisé plus de Puregon que vous n’ auriez dû
Informez votre médecin.
282 Une dose trop forte peut provoquer une réponse ovarienne excessive.
Se reporter à la section "Quels sont les effets indésirables éventuels?" ci-après.
Si vous oubliez d’ utiliser Puregon
Ne prenez pas de dose double pour compenser la dose que vous avez oubliée de prendre.
Informez votre médecin que vous avez oublié une dose.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Puregon peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Les effets indésirables mineurs comprennent ecchymoses, douleur, rougeur, gonflement et démangeaisons au niveau du site d'injection.
Des réactions plus généralisées, comme des rashs, ont été occasionnellement observées.
Une complication sérieuse connue du traitement par la FSH est l'hyperstimulation non souhaitée des ovaires.
Cet état peut devenir très sévère, mais le risque peut être réduit par une surveillance attentive du développement des follicules sous traitement.
Les premiers symptômes d'hyperstimulation ovarienne peuvent comporter des douleurs abdominales, une sensation de malaise ou des diarrhées.
Dans des cas plus sévères, ces symptômes peuvent comprendre une augmentation de volume des ovaires, une accumulation de liquide dans l'abdomen et/ ou dans la poitrine, une prise de poids et la formation de caillots sanguins dans la circulation.
Contactez immédiatement votre médecin si vous présentez l'un de ces symptômes même s'il survient quelques jours après que la dernière injection a été pratiquée.
Dans de rares cas, des caillots sanguins peuvent survenir en dehors d'une hyperstimulation ovarienne non souhaitée (voir également "Faites attention").
Les autres effets indésirables observés dans les études cliniques comprennent maux de tête et nausées.
Un léger développement mammaire ou une acné peut survenir en raison du traitement par l'hCG.
Si vous ressentez un des effets mentionnés comme grave ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER PUREGON
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Puregon après la date de péremption mentionnée sur l’ étiquette après ‘ EXP :’.
A conserver au réfrigérateur (entre 2 ºC et 8 ºC).
Ne pas congeler.
Conserver la cartouche dans l’ emballage extérieur.
Pour votre commodité, vous pouvez conserver Puregon à une température inférieure ou égale à 25 °C(à température ambiante) pendant une période unique ne dépassant pas 3 mois.
Noter quand vous commencez à conserver le produit en dehors du réfrigérateur.
Une fois le joint d’ obturation en caoutchouc de la cartouche percé par une aiguille, le médicament peut être conservé pendant un maximum de 28 jours.
283 Veuillez noter le jour correspondant à la première utilisation de la cartouche sur le tableau d’ enregistrement des doses, destiné à être conservé comme indiqué dans le mode d'emploi du stylo Puregon Pen.
Ne pas utiliser Puregon si vous remarquez que la solution contient des particules ou n’ est pas limpide.
Jeter les aiguilles utilisées immédiatement après l'injection.
Les cartouches de Puregon ne sont pas conçues pour permettre le mélange d’ autres médicaments dans les cartouches.
Les cartouches vides ne doivent pas être à nouveau remplies.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien que faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Puregon
• La substance active est la follitropine bêta, une hormone connue sous le nom d'Hormone Folliculo- Stimulante (FSH) à un dosage de 833 UI/ ml de solution aqueuse par cartouche. • Les autres composants sont le saccharose, le citrate de sodium, la L-méthionine, le polysorbate 20 et l'alcool benzylique dans de l’ eau pour préparations injectables.
Il est fourni dans une cartouche en verre.
Il est disponible en boîte de 1 cartouche.
Titulaire de l’ Autorisation de mise sur le marché N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Pays-Bas
Fabricant • N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Pays-Bas • Organon Ireland Ltd., P. O.
Box 2857, Drynam Road, Swords, Co.
Dublin, Irlande • Organon S. A., Usine Saint Charles, 60590 Eragny sur Epte, France
La dernière date à laquelle cette notice a été approuvée est
Prière de mentionner le numéro de lot dans votre correspondance.
INFORMATION DE L’ UTILISATEUR
Puregon 300 UI/ 0,36 ml solution injectable follitropine bêta
Veuillez lire attentivement l’ intégralité de cette notice avant d’ utiliser ce médicament. − Gardez cette notice, vous pourriez avoir besoin de la relire. − Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre médecin ou à votre pharmacien. − Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre, même en cas de symptômes identiques, cela pourrait lui être nocif. Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez en à votre médecin ou à votre pharmacien.
Dans cette notice:
1.
Qu’ est -ce que Puregon et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d’ utiliser Puregon 3.
Comment utiliser Puregon 4.
Comment conserver Puregon 6.
1.
QU’ EST-CE QUE PUREGON ET DANS QUEL CAS EST-IL UTILISE
Puregon 300 UI/ 0,36 ml solution injectable contient une hormone connue sous le nom d'Hormone Folliculo-Stimulante (FSH) à un dosage de 833 UI/ ml.
La FSH appartient au groupe des gonadotrophines, qui jouent un rôle important dans la fertilité humaine et la reproduction.
Chez les femmes, la FSH est nécessaire pour la croissance et le développement des follicules dans les ovaires.
Les follicules sont de petits sacs ronds qui contiennent les cellules œ ufs.
Chez les hommes, la FSH est nécessaire pour la production de spermatozoïdes.
Puregon est indiqué pour le traitement de l’ infertilité dans les situations suivantes: • Chez les femmes n’ ayant pas d’ ovulation, Puregon peut être utilisé pour induire l'ovulation lorsque le traitement au citrate de clomifène a échoué. • Chez les femmes ayant recours à des techniques médicales d'assistance à la procréation, telles que la fécondation in vitro (FIV) et d'autres méthodes, Puregon peut être utilisé pour aboutir au développement de plusieurs follicules. • Chez les hommes infertiles en raison d'une insuffisance hormonale, Puregon peut être utilisé pour produire des spermatozoïdes.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’ UTILISER PUREGON
N’ utilisez jamais Puregon
• si vous avez une tumeur de l'ovaire, du sein, de l'utérus, du testicule, de l'hypophyse ou de l'hypothalamus • si vous êtes allergique (hypersensible) à la follitropine bêta ou à l’ un des autres composants contenus dans Puregon • si vous avez des saignements vaginaux importants ou irréguliers dont la cause n’ a pas été déterminée • si vous souffrez d’ une insuffisance ovarienne primaire • si vous avez des kystes ovariens ou une hypertrophie des ovaires non dus à une affection ovarienne polykystique (SOPK)
Faites attention avec Puregon
Veuillez informer votre médecin si vous avez déjà eu des réactions allergiques à la néomycine et/ ou la streptomycine (antibiotiques) dans le passé.
Une surveillance médicale stricte par votre médecin est très importante.
Des échographies des ovaires seront régulièrement effectuées et des prises de sang ou des analyses d'urine seront réalisées régulièrement.
Les résultats de ces examens permettent à votre médecin d'adapter la dose de Puregon quotidiennement.
Ceci peut se traduire par des douleurs abdominales.
Une surveillance régulière de la réponse au traitement par la FSH permet à votre médecin d’ éviter une trop forte stimulation des ovaires.
Contactez donc votre médecin sans délai si vous ressentez des douleurs abdominales, même si cela arrive quelques jours après que la dernière injection a été faite.
Le traitement par Puregon (ainsi que la grossesse elle-même) peut augmenter le risque de thrombose (formation de caillots sanguins dans un vaisseau, le plus souvent dans les veines des jambes ou des poumons).
Veuillez en parler avec votre médecin avant de commencer le traitement, en particulier si: • vous savez déjà que vous avez un risque augmenté de thrombose • vous ou un membre de votre famille proche a déjà eu une thrombose • vous présentez un excès de poids important.
Les taux sanguins élevés de FSH témoignent d'un problème testiculaire.
Puregon n'est habituellement pas efficace dans de tels cas.
Pour surveiller le traitement, votre médecin peut vous demander d'effectuer une analyse du sperme 4 à 6 mois après le début du traitement.
Utilisation d’ autres médicaments
Si Puregon est utilisé en association avec le citrate de clomifène, une augmentation de la réponse folliculaire peut être observée.
Si un agoniste de la GnRH a été administré, il peut être nécessaire d'utiliser des posologies supérieures de Puregon pour obtenir une réponse.
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez en à votre médecin ou à votre pharmacien.
Grossesse
Les études cliniques et les études chez l’ animal n’ ont pas mis en évidence de données montrant que l’ utilisation de Puregon pendant la grossesse pourrait provoquer des anomalies congénitales.
Néanmoins, vous ne devez pas utiliser Puregon si vous êtes déjà enceinte, ou si vous pensez être enceinte.
Après traitement par une préparation de gonadotrophines, le risque d’ avoir des grossesses multiples est accru.
Des grossesses multiples conduisent à un risque accru pour la santé de la mère et des bébés pendant la période qui suit la naissance.
De plus, les grossesses multiples et les caractéristiques des couples suivant un traitement pour la fertilité (ex: âge de la femme, caractéristiques du sperme) peuvent être associées à un risque accru d’ anomalies congénitales.
Chez les femmes présentant une anomalie des trompes de Fallope, il y a une légère augmentation du risque de grossesse extra-utérine.
Il y a un risque légèrement supérieur de fausse couche chez les femmes ayant recours à un traitement pour la fertilité.
286 Allaitement
Vous ne devez pas utiliser Puregon si vous allaitez.
Conduite de véhicules et utilisation de machines
Aucun effet sur l’ aptitude à conduire et à utiliser des machines n’ a été observé.
3.
COMMENT UTILISER PUREGON
Respectez toujours la posologie indiquée par votre médecin.
En cas de doute, consultez votre médecin ou votre pharmacien.
Posologie chez les femmes
Votre médecin décidera de la posologie de Puregon à vous donner.
Cette posologie peut être ajustée en cours de traitement.
Des détails supplémentaires sur le déroulement du traitement figurent ci-après.
De grandes différences existent dans la réponse des ovaires à la FSH entre les femmes, ce qui rend impossible l'établissement d’ un schéma de dose adapté à toutes les patientes.
Afin de déterminer la dose adaptée il est nécessaire de contrôler la croissance du follicule à l'aide d’ examens échographiques et de doser la quantité d’ estradiol (hormone fabriquée par les follicules) dans le sang ou dans l'urine. • Femme n’ ayant pas d’ ovulation En tout premier lieu, la dose initiale est déterminée par votre médecin.
Cette dose est poursuivie pendant au moins 7 jours.
S’ il n’ y a pas de réponse, la dose quotidienne sera progressivement augmentée jusqu’ à obtenir une croissance folliculaire et/ ou des taux sanguins d’ estradiol qui indiquent une réponse adéquate.
La dose quotidienne est alors maintenue jusqu’ à l'obtention d’ un follicule de taille souhaitée.
Généralement, 7 à 14 jours de traitement sont suffisants.
L'administration de Puregon est alors arrêtée et l'ovulation peut être induite par administration de gonadotrophine chorionique humaine (hCG). • Programmes de reproduction médicalement assistée, par exemple FIV Une dose initiale est déterminée par votre médecin.
Cette dose est poursuivie pendant au moins les 4 premiers jours.
Ensuite, la dose peut être ajustée individuellement en se basant sur la réponse au traitement.
Quand un nombre suffisant de follicules de taille adéquate est obtenu, la phase finale de maturation des follicules est déclenchée par l’ administration d’ hCG.
Le prélèvement de l'ovocyte (œ uf) est effectué 34 à 35 heures plus tard.
Posologie chez les hommes
Puregon est habituellement prescrit à une posologie de 450 UI/ semaine, le plus souvent en 3 doses de 150 UI, en association avec une autre hormone (hCG), pendant au moins 3 à 4 mois.
Si vous n'avez pas réagi positivement après cette période, votre traitement peut être poursuivi pendant au moins 18 mois.
Mode et voie d’ administration
Puregon solution injectable en cartouche a été développé pour une utilisation avec le stylo Puregon Pen.
Les instructions séparées pour l’ usage du stylo doivent être suivies attentivement.
Ne pas utiliser la cartouche si la solution contient des particules ou si la solution n’ est pas limpide.
En utilisant le stylo, les injections juste sous la peau (par exemple dans la paroi abdominale), peuvent être faites par vous ou votre partenaire.
Votre médecin vous expliquera quand et comment procéder.
Si les instructions sont suivies attentivement, Puregon sera injecté correctement et avec un minimum de désagréments.
La toute première injection de Puregon devra être faite sous surveillance médicale.
Si vous avez utilisé plus de Puregon que vous n’ auriez dû
Informez votre médecin.
287 Une dose trop forte peut provoquer une réponse ovarienne excessive.
Se reporter à la section "Quels sont les effets indésirables éventuels?" ci-après.
Si vous oubliez d’ utiliser Puregon
Ne prenez pas de dose double pour compenser la dose que vous avez oubliée de prendre.
Informez votre médecin que vous avez oublié une dose.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Puregon peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Les effets indésirables mineurs comprennent ecchymoses, douleur, rougeur, gonflement et démangeaisons au niveau du site d'injection.
Des réactions plus généralisées, comme des rashs, ont été occasionnellement observées.
Une complication sérieuse connue du traitement par la FSH est l'hyperstimulation non souhaitée des ovaires.
Cet état peut devenir très sévère, mais le risque peut être réduit par une surveillance attentive du développement des follicules sous traitement.
Les premiers symptômes d'hyperstimulation ovarienne peuvent comporter des douleurs abdominales, une sensation de malaise ou des diarrhées.
Dans des cas plus sévères, ces symptômes peuvent comprendre une augmentation de volume des ovaires, une accumulation de liquide dans l'abdomen et/ ou dans la poitrine, une prise de poids et la formation de caillots sanguins dans la circulation.
Contactez immédiatement votre médecin si vous présentez l'un de ces symptômes même s'il survient quelques jours après que la dernière injection a été pratiquée.
Dans de rares cas, des caillots sanguins peuvent survenir en dehors d'une hyperstimulation ovarienne non souhaitée (voir également "Faites attention").
Les autres effets indésirables observés dans les études cliniques comprennent maux de tête et nausées.
Un léger développement mammaire ou une acné peut survenir en raison du traitement par l'hCG.
Si vous ressentez un des effets mentionnés comme grave ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER PUREGON
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Puregon après la date de péremption mentionnée sur l’ étiquette après ‘ EXP :’.
A conserver au réfrigérateur (entre 2 ºC et 8 ºC).
Ne pas congeler.
Conserver la cartouche dans l’ emballage extérieur.
Pour votre commodité, vous pouvez conserver Puregon à une température inférieure ou égale à 25 °C(à température ambiante) pendant une période unique ne dépassant pas 3 mois.
Noter quand vous commencez à conserver le produit en dehors du réfrigérateur.
Une fois le joint d’ obturation en caoutchouc de la cartouche percé par une aiguille, le médicament peut être conservé pendant un maximum de 28 jours.
288 Veuillez noter le jour correspondant à la première utilisation de la cartouche sur le tableau d’ enregistrement des doses, destiné à être conservé comme indiqué dans le mode d'emploi du stylo Puregon Pen.
Ne pas utiliser Puregon si vous remarquez que la solution contient des particules ou n’ est pas limpide.
Jeter les aiguilles utilisées immédiatement après l'injection.
Les cartouches de Puregon ne sont pas conçues pour permettre le mélange d’ autres médicaments dans les cartouches.
Les cartouches vides ne doivent pas être à nouveau remplies.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien que faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Puregon
• La substance active est la follitropine bêta, une hormone connue sous le nom d'Hormone Folliculo- Stimulante (FSH) à un dosage de 833 UI/ ml de solution aqueuse par cartouche. • Les autres composants sont le saccharose, le citrate de sodium, la L-méthionine, le polysorbate 20 et l'alcool benzylique dans de l’ eau pour préparations injectables.
A quoi ressemble Puregon et contenu de l’ emballage extérieur
Puregon solution injectable est une solution limpide, incolore.
Il est disponible en boîte de 1 cartouche.
Titulaire de l’ Autorisation de mise sur le marché N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Pays-Bas
Fabricant • N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Pays-Bas • Organon Ireland Ltd., P. O.
Box 2857, Drynam Road, Swords, Co.
Dublin, Irlande • Organon S. A., Usine Saint Charles, 60590 Eragny sur Epte, France
La dernière date à laquelle cette notice a été approuvée est
Prière de mentionner le numéro de lot dans votre correspondance.
INFORMATION DE L’ UTILISATEUR
Puregon 600 UI/ 0,72 ml solution injectable follitropine bêta
Veuillez lire attentivement l’ intégralité de cette notice avant d’ utiliser ce médicament. − Gardez cette notice, vous pourriez avoir besoin de la relire. − Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre médecin ou à votre pharmacien. − Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre, même en cas de symptômes identiques, cela pourrait lui être nocif. Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez en à votre médecin ou à votre pharmacien.
Dans cette notice:
1.
Qu’ est -ce que Puregon et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d’ utiliser Puregon 3.
Comment utiliser Puregon 4.
Comment conserver Puregon 6.
1.
QU’ EST-CE QUE PUREGON ET DANS QUEL CAS EST-IL UTILISE
Puregon 600 UI/ 0,72 ml solution injectable contient une hormone connue sous le nom d'Hormone Folliculo-Stimulante (FSH) à un dosage de 833 UI/ ml.
La FSH appartient au groupe des gonadotrophines, qui jouent un rôle important dans la fertilité humaine et la reproduction.
Chez les femmes, la FSH est nécessaire pour la croissance et le développement des follicules dans les ovaires.
Les follicules sont de petits sacs ronds qui contiennent les cellules œ ufs.
Chez les hommes, la FSH est nécessaire pour la production de spermatozoïdes.
Puregon est indiqué pour le traitement de l’ infertilité dans les situations suivantes: • Chez les femmes n’ ayant pas d’ ovulation, Puregon peut être utilisé pour induire l'ovulation lorsque le traitement au citrate de clomifène a échoué. • Chez les femmes ayant recours à des techniques médicales d'assistance à la procréation, telles que la fécondation in vitro (FIV) et d'autres méthodes, Puregon peut être utilisé pour aboutir au développement de plusieurs follicules. • Chez les hommes infertiles en raison d'une insuffisance hormonale, Puregon peut être utilisé pour produire des spermatozoïdes.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’ UTILISER PUREGON
N’ utilisez jamais Puregon
• si vous avez une tumeur de l'ovaire, du sein, de l'utérus, du testicule, de l'hypophyse ou de l'hypothalamus • si vous êtes allergique (hypersensible) à la follitropine bêta ou à l’ un des autres composants contenus dans Puregon • si vous avez des saignements vaginaux importants ou irréguliers dont la cause n’ a pas été déterminée • si vous souffrez d’ une insuffisance ovarienne primaire • si vous avez des kystes ovariens ou une hypertrophie des ovaires non dus à une affection ovarienne polykystique (SOPK)
Faites attention avec Puregon
Veuillez informer votre médecin si vous avez déjà eu des réactions allergiques à la néomycine et/ ou la streptomycine (antibiotiques) dans le passé.
Une surveillance médicale stricte par votre médecin est très importante.
Des échographies des ovaires seront régulièrement effectuées et des prises de sang ou des analyses d'urine seront réalisées régulièrement.
Les résultats de ces examens permettent à votre médecin d'adapter la dose de Puregon quotidiennement.
Ceci peut se traduire par des douleurs abdominales.
Une surveillance régulière de la réponse au traitement par la FSH permet à votre médecin d’ éviter une trop forte stimulation des ovaires.
Contactez donc votre médecin sans délai si vous ressentez des douleurs abdominales, même si cela arrive quelques jours après que la dernière injection a été faite.
Le traitement par Puregon (ainsi que la grossesse elle-même) peut augmenter le risque de thrombose (formation de caillots sanguins dans un vaisseau, le plus souvent dans les veines des jambes ou des poumons).
Veuillez en parler avec votre médecin avant de commencer le traitement, en particulier si: • vous savez déjà que vous avez un risque augmenté de thrombose • vous ou un membre de votre famille proche a déjà eu une thrombose • vous présentez un excès de poids important.
Les taux sanguins élevés de FSH témoignent d'un problème testiculaire.
Puregon n'est habituellement pas efficace dans de tels cas.
Pour surveiller le traitement, votre médecin peut vous demander d'effectuer une analyse du sperme 4 à 6 mois après le début du traitement.
Utilisation d’ autres médicaments
Si Puregon est utilisé en association avec le citrate de clomifène, une augmentation de la réponse folliculaire peut être observée.
Si un agoniste de la GnRH a été administré, il peut être nécessaire d'utiliser des posologies supérieures de Puregon pour obtenir une réponse.
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez en à votre médecin ou à votre pharmacien.
Grossesse
Les études cliniques et les études chez l’ animal n’ ont pas mis en évidence de données montrant que l’ utilisation de Puregon pendant la grossesse pourrait provoquer des anomalies congénitales.
Néanmoins, vous ne devez pas utiliser Puregon si vous êtes déjà enceinte, ou si vous pensez être enceinte.
Après traitement par une préparation de gonadotrophines, le risque d’ avoir des grossesses multiples est accru.
Des grossesses multiples conduisent à un risque accru pour la santé de la mère et des bébés pendant la période qui suit la naissance.
De plus, les grossesses multiples et les caractéristiques des couples suivant un traitement pour la fertilité (ex: âge de la femme, caractéristiques du sperme) peuvent être associées à un risque accru d’ anomalies congénitales.
Chez les femmes présentant une anomalie des trompes de Fallope, il y a une légère augmentation du risque de grossesse extra-utérine.
Il y a un risque légèrement supérieur de fausse couche chez les femmes ayant recours à un traitement pour la fertilité.
291 Allaitement
Vous ne devez pas utiliser Puregon si vous allaitez.
Conduite de véhicules et utilisation de machines
Aucun effet sur l’ aptitude à conduire et à utiliser des machines n’ a été observé.
3.
COMMENT UTILISER PUREGON
Respectez toujours la posologie indiquée par votre médecin.
En cas de doute, consultez votre médecin ou votre pharmacien.
Votre médecin décidera de la posologie de Puregon à vous donner.
Cette posologie peut être ajustée en cours de traitement.
Des détails supplémentaires sur le déroulement du traitement figurent ci-après.
De grandes différences existent dans la réponse des ovaires à la FSH entre les femmes, ce qui rend impossible l'établissement d’ un schéma de dose adapté à toutes les patientes.
Afin de déterminer la dose adaptée il est nécessaire de contrôler la croissance du follicule à l'aide d’ examens échographiques et de doser la quantité d’ estradiol (hormone fabriquée par les follicules) dans le sang ou dans l'urine. • Femme n’ ayant pas d’ ovulation En tout premier lieu, la dose initiale est déterminée par votre médecin.
Cette dose est poursuivie pendant au moins 7 jours.
S’ il n’ y a pas de réponse, la dose quotidienne sera progressivement augmentée jusqu’ à obtenir une croissance folliculaire et/ ou des taux sanguins d’ estradiol qui indiquent une réponse adéquate.
La dose quotidienne est alors maintenue jusqu’ à l'obtention d’ un follicule de taille souhaitée.
Généralement, 7 à 14 jours de traitement sont suffisants.
L'administration de Puregon est alors arrêtée et l'ovulation peut être induite par administration de gonadotrophine chorionique humaine (hCG). • Programmes de reproduction médicalement assistée, par exemple FIV Une dose initiale est déterminée par votre médecin.
Cette dose est poursuivie pendant au moins les 4 premiers jours.
Ensuite, la dose peut être ajustée individuellement en se basant sur la réponse au traitement.
Quand un nombre suffisant de follicules de taille adéquate est obtenu, la phase finale de maturation des follicules est déclenchée par l’ administration d’ hCG.
Le prélèvement de l'ovocyte (œ uf) est effectué 34 à 35 heures plus tard.
Posologie chez les hommes
Puregon est habituellement prescrit à une posologie de 450 UI/ semaine, le plus souvent en 3 doses de 150 UI, en association avec une autre hormone (hCG), pendant au moins 3 à 4 mois.
Si vous n'avez pas réagi positivement après cette période, votre traitement peut être poursuivi pendant au moins 18 mois.
Mode et voie d’ administration
Puregon solution injectable en cartouche a été développé pour une utilisation avec le stylo Puregon Pen.
Les instructions séparées pour l’ usage du stylo doivent être suivies attentivement.
Ne pas utiliser la cartouche si la solution contient des particules ou si la solution n’ est pas limpide.
En utilisant le stylo, les injections juste sous la peau (par exemple dans la paroi abdominale), peuvent être faites par vous ou votre partenaire.
Votre médecin vous expliquera quand et comment procéder.
Si les instructions sont suivies attentivement, Puregon sera injecté correctement et avec un minimum de désagréments.
La toute première injection de Puregon devra être faite sous surveillance médicale.
Si vous avez utilisé plus de Puregon que vous n’ auriez dû
Informez votre médecin.
292 Une dose trop forte peut provoquer une réponse ovarienne excessive.
Se reporter à la section "Quels sont les effets indésirables éventuels?" ci-après.
Si vous oubliez d’ utiliser Puregon
Ne prenez pas de dose double pour compenser la dose que vous avez oubliée de prendre.
Informez votre médecin que vous avez oublié une dose.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Puregon peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Les effets indésirables mineurs comprennent ecchymoses, douleur, rougeur, gonflement et démangeaisons au niveau du site d'injection.
Des réactions plus généralisées, comme des rashs, ont été occasionnellement observées.
Une complication sérieuse connue du traitement par la FSH est l'hyperstimulation non souhaitée des ovaires.
Cet état peut devenir très sévère, mais le risque peut être réduit par une surveillance attentive du développement des follicules sous traitement.
Les premiers symptômes d'hyperstimulation ovarienne peuvent comporter des douleurs abdominales, une sensation de malaise ou des diarrhées.
Dans des cas plus sévères, ces symptômes peuvent comprendre une augmentation de volume des ovaires, une accumulation de liquide dans l'abdomen et/ ou dans la poitrine, une prise de poids et la formation de caillots sanguins dans la circulation.
Contactez immédiatement votre médecin si vous présentez l'un de ces symptômes même s'il survient quelques jours après que la dernière injection a été pratiquée.
Dans de rares cas, des caillots sanguins peuvent survenir en dehors d'une hyperstimulation ovarienne non souhaitée (voir également "Faites attention").
Les autres effets indésirables observés dans les études cliniques comprennent maux de tête et nausées.
Un léger développement mammaire ou une acné peut survenir en raison du traitement par l'hCG.
Si vous ressentez un des effets mentionnés comme grave ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER PUREGON
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Puregon après la date de péremption mentionnée sur l’ étiquette après ‘ EXP :’.
A conserver au réfrigérateur (entre 2 ºC et 8 ºC).
Ne pas congeler.
Conserver la cartouche dans l’ emballage extérieur.
Pour votre commodité, vous pouvez conserver Puregon à une température inférieure ou égale à 25 °C(à température ambiante) pendant une période unique ne dépassant pas 3 mois.
Noter quand vous commencez à conserver le produit en dehors du réfrigérateur.
Une fois le joint d’ obturation en caoutchouc de la cartouche percé par une aiguille, le médicament peut être conservé pendant un maximum de 28 jours.
293 Veuillez noter le jour correspondant à la première utilisation de la cartouche sur le tableau d’ enregistrement des doses, destiné à être conservé comme indiqué dans le mode d'emploi du stylo Puregon Pen.
Ne pas utiliser Puregon si vous remarquez que la solution contient des particules ou n’ est pas limpide.
Jeter les aiguilles utilisées immédiatement après l'injection.
Les cartouches de Puregon ne sont pas conçues pour permettre le mélange d’ autres médicaments dans les cartouches.
Les cartouches vides ne doivent pas être à nouveau remplies.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien que faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Puregon
• La substance active est la follitropine bêta, une hormone connue sous le nom d'Hormone Folliculo- Stimulante (FSH) à un dosage de 833 UI/ ml de solution aqueuse par cartouche. • Les autres composants sont le saccharose, le citrate de sodium, la L-méthionine, le polysorbate 20 et l'alcool benzylique dans de l’ eau pour préparations injectables.
Il est fourni dans une cartouche en verre.
Il est disponible en boîte de 1 cartouche.
Titulaire de l’ Autorisation de mise sur le marché N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Pays-Bas
Fabricant • N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Pays-Bas • Organon Ireland Ltd., P. O.
Box 2857, Drynam Road, Swords, Co.
Dublin, Irlande • Organon S. A., Usine Saint Charles, 60590 Eragny sur Epte, France
La dernière date à laquelle cette notice a été approuvée est
Prière de mentionner le numéro de lot dans votre correspondance.
294 NOTICE:
INFORMATION DE L’ UTILISATEUR
Puregon 900 UI/ 1,08 ml solution injectable follitropine bêta
Veuillez lire attentivement l’ intégralité de cette notice avant d’ utiliser ce médicament. − Gardez cette notice, vous pourriez avoir besoin de la relire. − Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre médecin ou à votre pharmacien. − Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre, même en cas de symptômes identiques, cela pourrait lui être nocif. Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez en à votre médecin ou à votre pharmacien.
Dans cette notice:
1.
Qu’ est -ce que Puregon et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d’ utiliser Puregon 3.
Comment utiliser Puregon 4.
Comment conserver Puregon 6.
1.
QU’ EST-CE QUE PUREGON ET DANS QUEL CAS EST-IL UTILISE
Puregon 900 UI/ 1,08 ml solution injectable contient une hormone connue sous le nom d'Hormone Folliculo-Stimulante (FSH) à un dosage de 833 UI/ ml.
La FSH appartient au groupe des gonadotrophines, qui jouent un rôle important dans la fertilité humaine et la reproduction.
Chez les femmes, la FSH est nécessaire pour la croissance et le développement des follicules dans les ovaires.
Les follicules sont de petits sacs ronds qui contiennent les cellules œ ufs.
Chez les hommes, la FSH est nécessaire pour la production de spermatozoïdes.
Puregon est indiqué pour le traitement de l’ infertilité dans les situations suivantes: • Chez les femmes n’ ayant pas d’ ovulation, Puregon peut être utilisé pour induire l'ovulation lorsque le traitement au citrate de clomifène a échoué. • Chez les femmes ayant recours à des techniques médicales d'assistance à la procréation, telles que la fécondation in vitro (FIV) et d'autres méthodes, Puregon peut être utilisé pour aboutir au développement de plusieurs follicules. • Chez les hommes infertiles en raison d'une insuffisance hormonale, Puregon peut être utilisé pour produire des spermatozoïdes.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’ UTILISER PUREGON
N’ utilisez jamais Puregon
• si vous avez une tumeur de l'ovaire, du sein, de l'utérus, du testicule, de l'hypophyse ou de l'hypothalamus • si vous êtes allergique (hypersensible) à la follitropine bêta ou à l’ un des autres composants contenus dans Puregon • si vous avez des saignements vaginaux importants ou irréguliers dont la cause n’ a pas été déterminée • si vous souffrez d’ une insuffisance ovarienne primaire • si vous avez des kystes ovariens ou une hypertrophie des ovaires non dus à une affection ovarienne polykystique (SOPK)
Faites attention avec Puregon
Veuillez informer votre médecin si vous avez déjà eu des réactions allergiques à la néomycine et/ ou la streptomycine (antibiotiques) dans le passé.
Une surveillance médicale stricte par votre médecin est très importante.
Des échographies des ovaires seront régulièrement effectuées et des prises de sang ou des analyses d'urine seront réalisées régulièrement.
Les résultats de ces examens permettent à votre médecin d'adapter la dose de Puregon quotidiennement.
Ceci peut se traduire par des douleurs abdominales.
Une surveillance régulière de la réponse au traitement par la FSH permet à votre médecin d’ éviter une trop forte stimulation des ovaires.
Contactez donc votre médecin sans délai si vous ressentez des douleurs abdominales, même si cela arrive quelques jours après que la dernière injection a été faite.
Le traitement par Puregon (ainsi que la grossesse elle-même) peut augmenter le risque de thrombose (formation de caillots sanguins dans un vaisseau, le plus souvent dans les veines des jambes ou des poumons).
Veuillez en parler avec votre médecin avant de commencer le traitement, en particulier si: • vous savez déjà que vous avez un risque augmenté de thrombose • vous ou un membre de votre famille proche a déjà eu une thrombose • vous présentez un excès de poids important.
Les taux sanguins élevés de FSH témoignent d'un problème testiculaire.
Puregon n'est habituellement pas efficace dans de tels cas.
Pour surveiller le traitement, votre médecin peut vous demander d'effectuer une analyse du sperme 4 à 6 mois après le début du traitement.
Utilisation d’ autres médicaments
Si Puregon est utilisé en association avec le citrate de clomifène, une augmentation de la réponse folliculaire peut être observée.
Si un agoniste de la GnRH a été administré, il peut être nécessaire d'utiliser des posologies supérieures de Puregon pour obtenir une réponse.
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez en à votre médecin ou à votre pharmacien.
Grossesse
Les études cliniques et les études chez l’ animal n’ ont pas mis en évidence de données montrant que l’ utilisation de Puregon pendant la grossesse pourrait provoquer des anomalies congénitales.
Néanmoins, vous ne devez pas utiliser Puregon si vous êtes déjà enceinte, ou si vous pensez être enceinte.
Après traitement par une préparation de gonadotrophines, le risque d’ avoir des grossesses multiples est accru.
Des grossesses multiples conduisent à un risque accru pour la santé de la mère et des bébés pendant la période qui suit la naissance.
De plus, les grossesses multiples et les caractéristiques des couples suivant un traitement pour la fertilité (ex: âge de la femme, caractéristiques du sperme) peuvent être associées à un risque accru d’ anomalies congénitales.
Chez les femmes présentant une anomalie des trompes de Fallope, il y a une légère augmentation du risque de grossesse extra-utérine.
Il y a un risque légèrement supérieur de fausse couche chez les femmes ayant recours à un traitement pour la fertilité.
296 Allaitement
Vous ne devez pas utiliser Puregon si vous allaitez.
Conduite de véhicules et utilisation de machines
Aucun effet sur l’ aptitude à conduire et à utiliser des machines n’ a été observé.
3.
COMMENT UTILISER PUREGON
Respectez toujours la posologie indiquée par votre médecin.
En cas de doute, consultez votre médecin ou votre pharmacien.
Votre médecin décidera de la posologie de Puregon à vous donner.
Cette posologie peut être ajustée en cours de traitement.
Des détails supplémentaires sur le déroulement du traitement figurent ci-après.
De grandes différences existent dans la réponse des ovaires à la FSH entre les femmes, ce qui rend impossible l'établissement d’ un schéma de dose adapté à toutes les patientes.
Afin de déterminer la dose adaptée il est nécessaire de contrôler la croissance du follicule à l'aide d’ examens échographiques et de doser la quantité d’ estradiol (hormone fabriquée par les follicules) dans le sang ou dans l'urine. • Femme n’ ayant pas d’ ovulation En tout premier lieu, la dose initiale est déterminée par votre médecin.
Cette dose est poursuivie pendant au moins 7 jours.
S’ il n’ y a pas de réponse, la dose quotidienne sera progressivement augmentée jusqu’ à obtenir une croissance folliculaire et/ ou des taux sanguins d’ estradiol qui indiquent une réponse adéquate.
La dose quotidienne est alors maintenue jusqu’ à l'obtention d’ un follicule de taille souhaitée.
Généralement, 7 à 14 jours de traitement sont suffisants.
L'administration de Puregon est alors arrêtée et l'ovulation peut être induite par administration de gonadotrophine chorionique humaine (hCG). • Programmes de reproduction médicalement assistée, par exemple FIV Une dose initiale est déterminée par votre médecin.
Cette dose est poursuivie pendant au moins les 4 premiers jours.
Ensuite, la dose peut être ajustée individuellement en se basant sur la réponse au traitement.
Quand un nombre suffisant de follicules de taille adéquate est obtenu, la phase finale de maturation des follicules est déclenchée par l’ administration d’ hCG.
Le prélèvement de l'ovocyte (œ uf) est effectué 34 à 35 heures plus tard.
Posologie chez les hommes
Puregon est habituellement prescrit à une posologie de 450 UI/ semaine, le plus souvent en 3 doses de 150 UI, en association avec une autre hormone (hCG), pendant au moins 3 à 4 mois.
Si vous n'avez pas réagi positivement après cette période, votre traitement peut être poursuivi pendant au moins 18 mois.
Mode et voie d’ administration
Puregon solution injectable en cartouche a été développé pour une utilisation avec le stylo Puregon Pen.
Les instructions séparées pour l’ usage du stylo doivent être suivies attentivement.
Ne pas utiliser la cartouche si la solution contient des particules ou si la solution n’ est pas limpide.
En utilisant le stylo, les injections juste sous la peau (par exemple dans la paroi abdominale), peuvent être faites par vous ou votre partenaire.
Votre médecin vous expliquera quand et comment procéder.
Si les instructions sont suivies attentivement, Puregon sera injecté correctement et avec un minimum de désagréments.
La toute première injection de Puregon devra être faite sous surveillance médicale.
Si vous avez utilisé plus de Puregon que vous n’ auriez dû
Informez votre médecin.
297 Une dose trop forte peut provoquer une réponse ovarienne excessive.
Se reporter à la section "Quels sont les effets indésirables éventuels?" ci-après.
Si vous oubliez d’ utiliser Puregon
Ne prenez pas de dose double pour compenser la dose que vous avez oubliée de prendre.
Informez votre médecin que vous avez oublié une dose.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Puregon peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Les effets indésirables mineurs comprennent ecchymoses, douleur, rougeur, gonflement et démangeaisons au niveau du site d'injection.
Des réactions plus généralisées, comme des rashs, ont été occasionnellement observées.
Une complication sérieuse connue du traitement par la FSH est l'hyperstimulation non souhaitée des ovaires.
Cet état peut devenir très sévère, mais le risque peut être réduit par une surveillance attentive du développement des follicules sous traitement.
Les premiers symptômes d'hyperstimulation ovarienne peuvent comporter des douleurs abdominales, une sensation de malaise ou des diarrhées.
Dans des cas plus sévères, ces symptômes peuvent comprendre une augmentation de volume des ovaires, une accumulation de liquide dans l'abdomen et/ ou dans la poitrine, une prise de poids et la formation de caillots sanguins dans la circulation.
Contactez immédiatement votre médecin si vous présentez l'un de ces symptômes même s'il survient quelques jours après que la dernière injection a été pratiquée.
Dans de rares cas, des caillots sanguins peuvent survenir en dehors d'une hyperstimulation ovarienne non souhaitée (voir également "Faites attention").
Les autres effets indésirables observés dans les études cliniques comprennent maux de tête et nausées.
Un léger développement mammaire ou une acné peut survenir en raison du traitement par l'hCG.
Si vous ressentez un des effets mentionnés comme grave ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER PUREGON
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Puregon après la date de péremption mentionnée sur l’ étiquette après ‘ EXP :’.
A conserver au réfrigérateur (entre 2 ºC et 8 ºC).
Ne pas congeler.
Conserver la cartouche dans l’ emballage extérieur.
Pour votre commodité, vous pouvez conserver Puregon à une température inférieure ou égale à 25 °C(à température ambiante) pendant une période unique ne dépassant pas 3 mois.
Noter quand vous commencez à conserver le produit en dehors du réfrigérateur.
Une fois le joint d’ obturation en caoutchouc de la cartouche percé par une aiguille, le médicament peut être conservé pendant un maximum de 28 jours.
298 Veuillez noter le jour correspondant à la première utilisation de la cartouche sur le tableau d’ enregistrement des doses, destiné à être conservé comme indiqué dans le mode d'emploi du stylo Puregon Pen.
Ne pas utiliser Puregon si vous remarquez que la solution contient des particules ou n’ est pas limpide.
Jeter les aiguilles utilisées immédiatement après l'injection.
Les cartouches de Puregon ne sont pas conçues pour permettre le mélange d’ autres médicaments dans les cartouches.
Les cartouches vides ne doivent pas être à nouveau remplies.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien que faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Puregon
• La substance active est la follitropine bêta, une hormone connue sous le nom d'Hormone Folliculo- Stimulante (FSH) à un dosage de 833 UI/ ml de solution aqueuse par cartouche. • Les autres composants sont le saccharose, le citrate de sodium, la L-méthionine, le polysorbate 20 et l'alcool benzylique dans de l’ eau pour préparations injectables.
Il est fourni dans une cartouche en verre.
Il est disponible en boîte de 1 cartouche.
Titulaire de l’ Autorisation de mise sur le marché N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Pays-Bas
Fabricant • N. V.
Organon, Kloosterstraat 6, Postbus 20, 5340 BH Oss, Pays-Bas • Organon Ireland Ltd., P. O.
Box 2857, Drynam Road, Swords, Co.
Dublin, Irlande • Organon S. A., Usine Saint Charles, 60590 Eragny sur Epte, France
La dernière date à laquelle cette notice a été approuvée est
Prière de mentionner le numéro de lot dans votre correspondance.
299
European Medicines Agency
EMEA/ H/ C/ 151
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
PYLOBACTELL
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d'évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre état ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Pylobactell?
Pylobactell est un test de diagnostic.
Il est disponible sous la forme d’ un kit comprenant un comprimé soluble de couleur blanche, contenant 100 mg d’ urée 13C, son principe actif.
Dans quel cas Pylobactell est -il utilisé?
Pylobactell est utilisé pour le diagnostic de l’ infection de l’ estomac et du duodénum (la partie de l’ intestin située juste en dessous de l’ estomac) induite par Helicobacter pylori (H. pylori).
H. pylori est une bactérie qui intervient comme facteur de maladies telles que la dyspepsie (brûlures d’ estomac, ballonnements et nausées), la gastrite (inflammation de l’ estomac) et l’ ulcère gastroduodénal (ulcères de l’ estomac ou du duodénum).
Le médicament n’ est délivré que sur ordonnance.
Comment Pylobactell est -il utilisé?
Pylobactell est un test respiratoire: on prélève des échantillons d’ air expiré dans les tubes fournis dans le kit.
Ces échantillons qui sont ensuite envoyés pour analyse à un laboratoire spécialisé.
Pour effectuer le test, le patient doit prélever six échantillons d’ air expiré, trois avant de prendre le comprimé de Pylobactell, et trois après.
Le patient doit rester à jeun pendant les quatre heures précédant le test afin que celui -ci soit effectué avec un estomac vide.
Si le patient a pris un repas copieux, il lui faudra jeûner pendant six heures avant le test.
Tout d’ abord, le patient prend un « repas d’ épreuve » (tel que 200 ml de pur jus d’ orange non dilué).
Cinq minutes plus tard, le patient prélève trois échantillons d’ air expiré.
Après cinq minutes supplémentaires, le patient prend le comprimé de Pylobactell dissous dans de l’ eau.
Enfin, 30 minutes plus tard (40 minutes après le repas d’ épreuve), le patient prélève trois autres échantillons d’ air expiré.
Pour plus d’ informations sur la manière dont ce test se déroule, voir la notice.
Pylobactell n’ est pas recommandé chez les patients âgés de moins de 18 ans compte tenu de l’ insuffisance des informations relatives à son efficacité au sein de ce groupe.
Comment Pylobactell agit -il?
Le principe actif de Pylobactell, l’ urée 13C, est l’ urée chimique naturelle qui a été marquée au carbone 13 (13C).
Cela signifie qu’ elle contient du 13C, une forme rare de l’ atome de carbone, au lieu du carbone 12 (12C), la forme la plus courante dans la nature.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu © European Medicines Agency, 2008.
Le dioxyde de carbone est ensuite évacué du corps dans l’ air expiré.
Si le patient prend Pylobactell, l’ urée 13C contenue dans le comprimé de Pylobactell est dégradée et le dioxyde de carbone contenu dans l’ air expiré contient également du 13C.
S’ il y a une augmentation du niveau de dioxyde de carbone marqué dans l’ air expiré après 30 minutes (test positif), cela signifie que le patient peut être infecté par H. pylori au niveau de l’ estomac ou du duodénum.
S’ il n’ y a pas d’ augmentation du niveau de dioxyde de carbone marqué dans l’ air expiré, on pourrait conclure à une absence de H. pylori dans l’ estomac ou le duodénum.
Quelles études ont été menées sur Pylobactell?
Les données destinées à justifier l’ utilisation de Pylobactell proviennent de deux études principales portant sur l’ utilisation d’ antibiotiques dans le traitement de l’ infection par H. pylori, au cours desquelles il a été utilisé comme test.
Au total, 366 patients ont subi à la fois un test par Pylobactell et une biopsie standard (qui consiste à analyser un échantillon prélevé dans l’ estomac pour déterminer s’ il est infecté).
Les résultats obtenus ont été comparés pour voir s’ ils concordaient.
Quel est le bénéfice démontré par Pylobactell au cours des études?
Pylobactell s’ est avéré sensible à plus de 95% pour détecter les infections par H. pylori.
Quel est le risque associé à l'utilisation de Pylobactell?
Il n’ existe aucun effet indésirable connu associé à ce test.
Pylobactell ne doit pas être administré à des personnes pouvant présenter une hypersensibilité (allergie) à l’ urée 13C ou à l’ un des autres composants du comprimé.
Pylobactell ne doit pas être utilisé chez les patients qui présentent, ou pourraient présenter, une infection gastrique (de l’ estomac) susceptible d’ interférer avec le test respiratoire.
Pourquoi Pylobactell a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que les bénéfices de Pylobactell étaient supérieurs à ses risques dans le diagnostic in vivo de l’ infection gastro-intestinale induite par H. pylori.
Le comité a recommandé l’ octroi d’ une autorisation de mise sur le marché pour Pylobactell.
Autres informations relatives à Pylobactell:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Pylobactell, le 7 mai 1998.
L’ autorisation de mise sur le marché a été renouvelée le 7 mai 2003 et le 7 mai 2008.
Le titulaire de l’ autorisation de mise sur le marché est Torbet Laboratories Limited.
L’ EPAR complet relatif à Pylobactell est disponible ici.
06-2008.
2/ 2
Numéro UE
Nom de fantaisie Dosage
Forme pharmaceutique
Voie d’ administration Conditionnement Contenu
Taille de l’ emballage
EU/ 1/ 98/ 064/ 001 Pylobactell
100 mg
Comprimé soluble Voie orale
Sachet
Chaque kit de test complet contient un comprimé
Le kit contient: - Un sachet contenant un comprimé de Pylobactell - Six tubes en verre avec capuchon et étiquettes à code barres. - Trois étiquettes à code barres supplémentaires. - Un flacon de mélange et d’ administration en verre de 30 ml avec un capuchon. - Deux pailles. - Une notice d’ information du patient. - Une fiche de demande d’ analyse. - Une étiquette de sécurité.
1/ 1
ANNEXE 1
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Pylobactell 100 mg comprimé soluble.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé soluble contient 100 mg d’ Urée 13C Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé soluble.
Comprimé biconvexe, de couleur blanche.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Ce médicament est à usage diagnostique uniquement.
Pour le diagnostic in vivo de l’ infection gastro-intestinale induite par Helicobacter pylori (H. pylori).
4.2 Posologie et mode d’ administration
Le comprimé de Pylobactell est prévu pour une administration orale.
Le comprimé doit être dissous dans de l’ eau et pris 10 minutes après le début du test respiratoire à l’ urée.
Afin que le test soit réalisé à jeun, le patient devra être à jeun depuis au moins 4 heures.
Si le patient a pris un repas copieux, il devra respecter une période de jeune d’ au moins 6 heures.
Population pédiatrique:
Pylobactell ne doit pas être utilisé chez l’ enfant et l’ adolescent en dessous de 18 ans en raison de l’ insuffisance de données d’ efficacité.
Il est important de suivre adéquatement le mode d’ emploi décrit à la rubrique 6.6, sinon la validité des résultats du test sera difficile à établir.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
Le test ne doit pas être effectué chez les patients atteints d’ une infection gastrique prouvée ou suspectée qui pourrait interférer avec le test respiratoire à l’ urée.
4.4 Mises en garde spéciales et précautions d’ emploi
Un test respiratoire à l’ urée positif n’ est pas une confirmation clinique de la nécessité d’ un traitement d’ éradication.
D’ autres méthodes diagnostiques comportant des techniques endoscopiques invasives peuvent s’ avérer nécessaires pour affirmer la présence de pathologies associées, par ex.: ulcère gastrique, gastrite auto-immune et malignités.
2 Si un autre test est requis, il ne devra pas être effectué avant le jour suivant.
Un repas d’ épreuve différent devra être administré aux patients ne pouvant pas tolérer le repas d’ épreuve recommandé.
Des précautions s’ imposent chez les patients pour lesquels le fait de jeûner pourrait avoir des implications médicales.
On dispose de données insuffisantes sur la fiabilité diagnostique du test Pylobactell pour recommander son utilisation chez des patients ayant subi une gastrectomie partielle et chez les patients de moins de 18 ans (voir rubrique 4.2).
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
La validité des résultats du test peut être compromise si le patient suit ou a suivi un traitement avec des antibiotiques ou inhibiteurs de la pompe à proton.
Les résultats peuvent généralement être affectés par tous les traitements interférant avec H. pylori ou l’ activité de l’ uréase.
L’ éradication de H. pylori pourrait produire des résultats faussement négatifs.
Le test ne doit donc pas être utilisé dans les quatre (4) semaines qui suivent sans l’ administration d’ un traitement antibactérien systémique et deux (2) semaines après l’ administration de la dernière dose d’ agents antisécrétoires d’ acides.
Ceci est particulièrement important après un traitement d’ éradication.
4.6 Grossesse et allaitement
La production d’ urée endogène est égale à 25-35g/ jour.
Il est donc peu probable qu’ une dose de 100 mg d’ urée provoque des effets indésirables chez les femmes enceintes ou qui allaitent.
On ne s'attend pas à ce que l'essai de Pylobactell soit nocif pendant la grossesse ou à la santé d’ un fœ tus/ d’ un nouveau-né.
La canette de Pylobactell peut être utilisée pendant la grossesse et l’ allaitement.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Sans objet.
4.8 Effets indésirables
Aucun effet connu.
4.9 Surdosage
Les surdosages sont peu probables dans un environnement clinique.
Aucun cas de surdosage n’ a été rapporté.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Autres agents de diagnostic.
V04CX
En cas d’ infection par H. pylori, l’ urée 13C ingérée par voie orale est métabolisée par l’ enzyme uréase qui est présente dans H. pylori.
2NH3 + 13CO2
Le dioxyde de carbone qui est libéré diffuse dans les vaisseaux sanguins et est transporté sous forme de bicarbonate dans les poumons où il est ensuite libéré sous forme de 13CO2 dans l’ air expiré.
Une infection par H. pylori changera significativement le rapport isotopique 13C/ 12C.
La proportion de 13CO2 dans les échantillons d’ air expiré est déterminée par spectrométrie de masse ou par une autre méthode adéquatement validée effectuée par un laboratoire qualifié et est spécifiée comme étant la différence absolue (en excès) de la valeur entre les échantillons d’ haleine post et pré- urée (voir rubrique 6.6).
Le seuil limite de discrimination entre les patients négatifs et positifs à H. pylori est fixé à une valeur supérieure à 3,5, en d’ autres termes < 3,5 est négatif et ≥ 3,5 est positif.
Comparativement aux techniques basées sur la biopsie pour le diagnostic d’ une infection à H. pylori, en utilisant les données provenant de deux essais thérapeutiques, Pylobactell a obtenu, au cours de différentes conditions (visites de pré-étude et de suivi) une sensibilité diagnostique supérieure à 95% avec un intervalle de confiance unilatéral à 95% allant de 93% à 98%.
Les estimations de spécificité ont toutes été supérieures à 90% avec un intervalle de confiance allant de 85% à 90%.
5.2 Propriétés pharmacocinétiques
L’ urée est rapidement absorbée à partir du tube digestif et se répartie dans les liquides extracellulaires et intracellulaires, dont la lymphe, la bile, le liquide céphalorachidien et le sang.
Son passage placentaire et intra-oculaire a été décrit.
Elle est excrétée inchangée dans les urines.
5.3 Données de sécurité précliniques
Il n’ existe pas d’ inquiétude quant à l’ utilisation du produit dans un cadre clinique.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Povidone (E1201) Cellulose microcristalline (E460i) Silice colloïdale anhydre Benzoate de sodium (E211)
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
3 ans.
Le comprimé dissous doit être pris immédiatement.
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas +25ºC.
6.5 Nature et contenu de l’ emballage extérieur
4 en verre de 30 ml avec un capuchon, deux pailles, une Notice d’ Information du Patient et une Fiche de Demande d’ Analyse.
Une étiquette de sécurité est également fournie pour refermer le kit.
6.6 Instructions d’ élimination et manipulation
Afin que le test soit réalisé à jeun, le patient devra être à jeun depuis au moins 4 heures.
Si le patient a pris un repas copieux, il devra respecter une période de jeune d’ au moins 6 heures.
Il est recommandé d’ effectuer le test respiratoire tandis que le patient est en position assise.
La procédure du test respiratoire comporte l’ administration d’ un repas d’ épreuve adéquat.
Celui -ci n’ est pas fourni dans le coffret.
Le repas d’ épreuve optimal recommandé consiste en l’ administration de 200 ml de jus d’ orange pur non dilué.
Instructions de prélèvement
t = 0 minutes
Noter l’ heure à laquelle le patient boit le repas d’ épreuve.
t = 5 minutes expiré.
Recueillir des échantillons obtenus avant ingestion de l’ urée (“ pré-urée”) d’ air respirant normalement trois tubes d’ air expiré dans une paille maintenue sur le
fond d’ un petit tube (capuchon blanc).
Le patient doit expirer, la paille sera lentement et complètement retirée du tube qu’ il faudra ensuite immédiatement reboucher.
Ces échantillons d’ air expiré seront utilisés pour mesurer le taux naturel de 13C dans le dioxyde de carbone de la respiration.
t = 10 minutes de l’ eau jusqu’ à la
Placer le comprimé de Pylobactell dans le flacon de mélange de 30 ml et y ajouter ligne de repère.
Fermer et agiter suffisamment le flacon pour dissoudre le
La totalité du contenu doit être immédiatement avalée par le patient, le flacon sera de nouveau rempli d’ eau jusqu’ à la ligne de repère et la totalité du contenu avalée de nouveau par le patient.
t = 40 minutes
expiré (capuchon rouge).
Prélever trois tubes d’ air expiré qui seront utilisés pour mesurer la présence de taux excédentaires de 13C qui seront présents si le sujet est H. pylori positif.
Une fois le test effectué, garder un échantillon “ pré-urée” (capuchon blanc) et un échantillon “ post- urée” (capuchon rouge).
Expédier deux échantillons “ pré-urée” et deux échantillons “ post-urée” dans la boîte.
Le flacon de mélange de 30 ml devra être jeté en lieu sûr.
Remplir la Fiche de Demande d’ Analyse; apposer l’ une des trois étiquettes à code barres de réserve sur la partie marquée “ APPOSER L’ ETIQUETTE A CODE BARRES A CET ENDROIT”.
Ce code barres est le numéro de référence du médecin dont se sert le laboratoire d’ analyse pour identifier le patient; les deux étiquettes à code barres de réserve sont réservées au médecin pour les dossiers/ fichiers du patient etc.
Après avoir placé les quatre tubes d’ échantillon et les documents dans la boîte, utiliser l’ étiquette de sécurité fournie pour sceller le couvercle de la boîte afin d’ adresser celle -ci au laboratoire qualifié en vue de l’ analyse.
Analyse des échantillons d’ air expiré et spécification du test
L’ exactitude et la précision du test dépendent fortement de la qualité de l’ analyse de l’ air expiré; ainsi, seuls les laboratoires qualifiés pour cette recherche seront habilités à analyser les échantillons d’ air expiré.
Une spécificité et une sensibilité satisfaisantes ont été démontrées dans les études cliniques entreprises dans le cadre desquelles l’ air expiré a été analysé en utilisant la spectrométrie de masse.
5 Les échantillons d’ air expiré recueillis durant le test doivent restés dans leur contenant d’ origine avant l’ analyse par la spectrométrie de masse.
Les instruments de la spectrométrie de masse peuvent être à configuration type flux continu ou à double entrée.
Un autoéchantillonneur multipositions et un lecteur de codes barres doit être utilisé pour permettre de tracer les échantillons tout au long de l’ analyse.
Les paramètres sources de la spectrométrie de masse et le réglage doivent être optimisés quotidiennement.
Les instruments doivent être linéaires sur une vaste plage de concentrations de CO2 (typiquement de 1,0 à 6,0%).
Ceci doit être vérifié de façon routinière.
La précision analytique interne doit être inférieure à + 0,3 ‰ de δ 13C pour 20 analyses de réplicats du même échantillon de gaz de référence et elle demeure dans 3 ET de la moyenne en ce qui concerne les analyses du TRU.
Le transfert de l’ échantillon d’ air expiré dans le système analytique doit être effectué sans encourir de fractionnement isotopique.
Le spectromètre de masse doit être équipé d’ un triple ensemble collecteur de façon à mesurer simultanément les faisceaux d’ ions d’ un rapport masse/ charge de 44, 45 et de 46 fluctuations de la teneur en isotope oxygène.
Une correction de la dérive de l’ instrument en cours d’ analyse doit être prévue.
Le gaz biologique de référence doit être standardisé par rapport à une norme internationale appropriée pour permettre d’ effectuer une comparaison interlaboratoires des résultats.
Alternativement, toute autre méthode adéquatement validée pourra être utilisée et réalisée par tout laboratoire objectivement qualifié.
Explication des résultats: -
δ 13C: - Différence en parties par mille (‰) par rapport à une norme internationale acceptée.
< excès de 3,5 de δ 13C = Négatif Statut H. pylori: ≥ excès de 3,5 de δ 13C = Positif
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Torbet Laboratories Limited 14D Wendover Road Rackheath Industrial Estate Norwich NR13 6LH Royaume-Uni
+44 (0)1603 735200 +44 (0)1603 735217 customerservices@typharm. com
6 8.
NUMERO D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 98/ 064/ 001
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
7 mai 1998
7 mai 2003
10.
DATE DE MISE A JOUR DU TEXTE
12/ 2004
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
7 ANNEXE II
A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
B.
CONDITIONS DE L’ AUTORISATION DE MISE SUR LE MARCHE
8 A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse du fabricant responsable de la libération des lots
PackPharm Limited 14D Wendover Road Rackheath Industrial Estate Norwich NR13 6LH Royaume Uni
B.
CONDITIONS RELATIVES A L'AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale.
• CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
9 ANNEXE III
ETIQUETAGE ET NOTICE
10 A.
ETIQUETAGE
11 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
CONDITIONNEMENT EXTERIEUR EN CARTON
1.
DENOMINATION DU MEDICAMENT
PYLOBACTELL 100 mg comprimé soluble Urée 13C
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Un comprimé contient:
100 mg d’ urée 13C
3.
LISTE DES EXCIPIENTS
Povidone (E1201), cellulose microcristalline (E460i), silice anhydre colloïdale, benzoate de sodium (E211).
4.
FORME PHARMACEUTIQUE ET CONTENU
Le kit contient:
Une étiquette de sécurité et trois étiquettes à code barres supplémentaires.
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Kit de test de diagnostic PAR VOIE ORALE Lire attentivement la notice avant emploi.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ÊTRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas +25ºC
11.
Norwich, NR13 6LH, Royaume Uni.
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 98/ 064/ 001
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Spécialité médicale délivrée sur prescription.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Pylobactell
13 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE POUR LE SACHET
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Pylobactell 100 mg comprimé soluble Urée 13C Voie orale
2.
MODE D’ ADMINISTRATION
A dissoudre dans de l’ eau et à prendre par voie orale.
Lire la notice avant utilisation.
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
Norwich, NR13 6LH, Royaume Uni.
EU/ 1/ 98/ 064/ 001
14 ARTICLE ADDITIONNEL DE KIT:
FLACON DE MELANGE ET D’ ADMINISTRATION
ETIQUETTE
Remplir jusqu'à la ligne avec de l'eau Dissoudre un comprimé provenant du sachet Bien agiter pour dissoudre Une fois le comprimé dissous, boire tout le contenu Remplir de nouveau avec de l'eau jusqu'à la ligne, secouer le flacon et boire Jeter ce flacon après l'avoir utilisé Ne pas rendre le flacon avec le kit
ARTICLE ADDITIONNEL DE KIT:
ETIQUETTE DE SECURITE
ETIQUETTE
Sceller le couvercle de la boîte avant d'expédier les échantillons pour analyse
15 B.
NOTICE
16 NOTICE:
INFORMATION DE L’ UTILISATEUR
Urée 13C
Veuillez lire attentivement l’ intégralité de cette notice avant d’ utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin.
Dans cette notice:
1.
Qu’ est ce Pylobactell et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d’ utiliser Pylobactell 3.
Comment utiliser Pylobactell 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Pylobactell 6.
Informations supplémentaires
1.
QU’ EST CE PYLOBACTELL ET DANS QUEL CAS EST-IL UTILISE
Il est possible que votre état gastrique soit causé par cette bactérie.
Votre médecin vous a conseillé d’ effectuer un test respiratoire de détection de l’ urée contenant du 13carbone, pour l’ une des raisons suivantes: -
• Afin de préciser le diagnostic de vos troubles gastriques, votre médecin souhaite obtenir la confirmation d’ une infection par H. pylori.
• Vous avez déjà été diagnostiqué comme étant infecté par H et avez pris des médicaments ayant pour but d’ éliminer l’ infection.
Votre médecin souhaite maintenant savoir si le traitement a fonctionné.
Ce médicament est à usage diagnostique uniquement.
Comment fonctionne le test?
Tous les aliments contiennent une substance appelée carbone 13(13C), en quantités variables.
Ce 13C peut être détecté dans le gaz carbonique que vous expirez de vos poumons.
La quantité réelle de 13C présente dans l’ air expiré dépendra du type d’ aliment que vous avez mangé.
Il vous sera demandé de boire un “ repas test”, qui permettra de garder la solution test d’ urée 13C dans votre estomac.
Après ce repas, 3 échantillons seront prélevés dans l’ air que vous expirez.
Ces échantillons seront analysés pour mesurer la quantité normale de 13C présente dans le gaz carbonique de l’ air que vous expirez.
Il vous sera ensuite demandé de boire la solution d’ urée 13C de Pylobactell.
Si des bactéries H. pylori sont présentes et actives dans votre estomac, elles décomposeront l’ urée 13C, ce qui est détecté dans le gaz carbonique dans l’ air que vous expirez.
Trois (3) échantillons supplémentaires de l’ air que vous expirez seront ensuite prélevés 30 minutes plus tard.
17 La quantité de 13C présente dans les échantillons sera comparée à votre taux normal.
En cas d’ augmentation significative de la quantité de 13C, celasuggérera à votre médecin la présence d’ H. actif.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’ UTILISER PYLOBACTELL
NE PAS prendre Pylobactell si vous
(voir
rubrique 6).
- présentez une pathologie quelconque qui pourrait, selon vous, affecter ou être affectée par le
test.:
Faites attention avec Pylobactell • Il est également important que vous informiez votre médecin si une partie de votre estomac a été retirée (gastrectomie partielle), car la fiabilité du test n’ a pas été démontrée chez ce type de patient. • vous avez, ou pensez avoir, une infection gastrique. • vous avez des problèmes gastriques de longue date (gastrite atrophique) car le test respiratoire peut donner de faux résultats et d’ autres tests peuvent être nécessaires pour confirmer la présence de H. pylori. • jeûner (ne pas prendre d’ aliments) a des conséquences médicales pour vous. • vous avez moins de 18 ans.
Utilisation d'autres médicaments Veuillez dire à votre médecin si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance.
Faites attention avec Pylobactell si
• vous avez pris des antibiotiques ou des médicaments pour traiter une infection à H. pylori au cours des 28 derniers jours
• vous avez pris des inhibiteurs de la pompe à protons (qui arrêtent l’ indigestion) au cours des 14 derniers jours
• vous avez pris des antagonistes H2 ou des antiacides (qui soulage l’ indigestion) le même jour que le test.
N’ arrêtez pas la prise de vos médicaments sans l’ avis de votre médecin.
Aliments et boissons
Afin que le test soit réalisé à jeun, vous devrez être à jeun depuis au moins 4 heures.
Si vous avez pris un repas copieux, vous devrez respecter une période de jeune d’ au moins 6 heures.
Vous pouvez boire de l’ eau durant la période de jeûne.
Si le fait de jeûner vous pose problème (ex. pour les patients diabétiques), veuillez en informer votre médecin.
Grossesse et allaitement Pylobactell peut être utilisé chez les femmes enceintes ou qui allaitent.
18 Conduite de véhicules et utilisation de machines Ce test n’ affectera pas votre aptitude à conduire ou à utiliser des machines.
3.
COMMENT UTILISER PYLOBACTELL
De l’ eau potable sera nécessaire pour effectuer ce test qui durera environ 45 minutes.
Il est recommandé que le test respiratoire soit effectué en position assise.
Ne pas fumer immédiatement avant ou durant le test.
La procédure de réalisation du test est composée des étapes suivantes:
(Un bref résumé de ces instructions est inclus au dos de la fiche de demande d’ analyse).
1.
Jeûne vous devrez être à jeun depuis au moins 4 heures avant d’ effectuer le test (Voir rubrique 2, Aliments et boissons)
2.
Buvez le repas test recommandé.
Ceci n’ est pas inclu dans le coffret mais peut avoir été fourni séparément.
Dans le cas contraire, le repas test le plus approprié est constitué de 200 mL de jus d’ orange pur non dilué.
Si vous ne pouvez pas prendre le repas test recommandé, votre médecin vous recommandera un autre repas test.
3.
Attendez 5 minutes
4. i. ii. iii. iv. v.
Echantillons d’ air expiré pré-test (3 tubes à capuchon blanc) Retirez le capuchon du tube Respirez par la bouche, en utilisant une paille, dans le tube contenant l’ échantillon.
Retirez progressivement la paille du tube à mesure que vous expirez.
Remettez immédiatement le capuchon en place Recommencez l’ opération avec les tubes à capuchon blanc restants.
Il n’ est pas nécessaire de souffler fort dans les tubes, respirez normalement et recouvrez -les rapidement.
Essayez d’ éviter de mettre de la salive dans les tubes..
5.
Ouvrez le sachet contenant le comprimé et videz le comprimé dans le flacon mélangeur.
Ajoutez de l’ eau jusqu’ à la marque du flacon et remettez le bouchon en place.
Agitez doucement le flacon pour dissoudre le comprimé.
Buvez la solution.
Notez l’ heure à laquelle vous la buvez.
Remplissez une fois de plus le flacon avec de l’ eau jusqu’ à la marque et buvez.
Attendez 30 minutes après l’ ingestion de la solution d’ urée 13C Pylobactell.
Ne pas fumer, 6. manger ou boire pendant cette période.
Ceci est important pour le bon fonctionnement du test.
7.
Echantillons d’ air expiré post-test (3 tubes « à capuchon rouge) Prenez des échantillons de l’ air que vous expirez en utilisant les tubes à capuchon rouge, en suivant la même procédure que pour le premier échantillon d’ air expiré (voir étape 4).
8.
Fiche de demande d’ analyse Remplissez la fiche de demande d’ analyse en indiquant à gauche les coordonnées du patient et à droite, les nom et adresse du médecin.
9.
Le test est maintenant terminé Mettez vos échantillons d’ air expiré et la fiche de demande d’ analyse dûment remplie dans le carton et envoyez vos échantillons à l’ adresse indiquée par votre médecin.
Votre médecin vous contactera dès que les résultats de votre test seront disponibles et vous dira qui contacter pour obtenir ces résultats.
19 Vous pouvez éliminer le sachet vide, le flacon utilisé pour le mélange et les pailles comme déchet normal et conserver cette notice pour consultation ultérieure.
Si vous avez besoin de répéter le test, attendez le jour suivant.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Aucun effet indésirable lié à Pylobactell n’ a été rapporté.
Si vous remarquez des effets indésirables, veuillez en informer votre médecin ou votre pharmacien.
La 13C et l’ urée sont des substances inoffensives produites naturellement par votre corps.
5.
COMMENT CONSERVER PYLOBACTELL
Tenir hors de la portée et de la vue des enfants.
A conserver à une température ne dépassant pas +25ºC.
Le comprimé doit être pris après dissolution.
N’ utilisez pas Pylobactell après la date de péremption qui est indiquée sur le carton.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient le comprimé de Pylobactell
La substance active est l’ urée 13C.
Chaque comprimé contient 100 mg d’ urée 13C.
-
-
Les autres composants sont la povidone (E1201), la cellulose microcristalline (E460i), la silice colloïdale anhydre et le benzoate de sodium (E211).
Chaque kit de test respiratoire Pylobactelcontient: • 1 sachet contenant 1 comprimé • 6 tubes en verre, 3 à capuchon blanc et 3 à capuchon rouge. • 1 flacon de mélange et d’ administration en verre d’ une contenance de 30 ml avec un capuchon. • 2 pailles. • 1 fiche de demande d’ analyse. • 1 étiquette de sécurité et 3 étiquettes supplémentaires à code barres.
Le contenu de ce kit est suffisant pour un seul test.
Si vous avez besoin de répéter le test, attendez le jour suivant.
Titulaire de l'Autorisation de mise sur le marché Torbet Laboratories Limited, 14D Wendover Road, Rackheath Industrial Estate, Norwich, NR13 6LH, Royaume-Uni.
Tél. +44 (0)1603 735200 Fax.. +44 (0)1603 735217 E-mail. customerservices@typharm. com
Fabricant
PackPharm Limited, 14D Wendover Road, Rackheath Industrial Estate, Norwich, NR13 6LH Royaume Uni
20 La dernière date à laquelle cette notice a été approuvée est
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu
--------------------------------------------------------------- Les informations suivantes sont destinées exclusivement au laboratoire d’ analyse
Analyse des échantillons d’ air expiré et spécification du test
L’ exactitude et la précision du test dépendent fortement de la qualité de l’ analyse de l’ air expiré; ainsi, seuls les laboratoires qualifiés pour cette recherche seront habilités à analyser les échantillons d’ air expiré.
Une spécificité et une sensibilité satisfaisantes ont été démontrées dans les études cliniques au cours desquelles l’ air expiré a été analysé en utilisant la spectrométrie de masse.
Les échantillons d’ air expiré recueillis durant le test doivent restés dans leur contenant d’ origine avant l’ analyse par la spectrométrie de masse.
Les instruments de la spectrométrie de masse peuvent être à configuration type flux continu ou à double entrée.
Un autoéchantillonneur multipositions et un lecteur de codes barres doit être utilisé pour permettre de suivre les échantillons tout au long de l’ analyse.
Les paramètres sources de la spectrométrie de masse et le réglage doivent être optimisés quotidiennement.
Les instruments doivent être linéaires sur une vaste plage de concentrations de CO2 (typiquement de 1,0 à 6,0%).
Ceci doit être vérifié de façon régulière.
La précision analytique interne doit être inférieure à + 0,3 ‰ de δ 13C pour 20 analyses de réplicats du même échantillon de gaz de référence et les résultats des analyses du TRU doivent être compris dans un intervalle constitué par 3 ET à la moyenne..
Le transfert de l’ échantillon d’ air expiré dans le système analytique doit être effectué sans encourir de fractionnement isotopique.
Le spectromètre de masse doit être équipé d’ un triple ensemble collecteur de façon à mesurer simultanément les faisceaux d’ ions d’ un rapport masse/ charge de 44, 45 et de 46 fluctuations de la teneur en isotope oxygène.
Une correction de la dérive de l’ instrument en cours d’ analyse doit être prévue.
Le gaz biologique de référence doit être standardisé par rapport à une norme internationale appropriée pour permettre d’ effectuer une comparaison interlaboratoires des résultats.
Alternativement, toute autre méthode adéquatement validée pourra être utilisée et réalisée par tout laboratoire objectivement qualifié.
Explication des résultats: -
δ 13C: - Différence en parties par mille (‰) par rapport à une norme internationale acceptée.
Excès de δ 13C - Différence entre les mesures des échantillons “ pré” - et “ post-urée”
21 < excès de 3,5 de δ 13C = Négatif Statut H. pylori: ≥ excès de 3,5 de δ 13C = Positif
22 FICHE DE DEMANDE D’ ANALYSE
TEST RESPIRATOIRE DE L’ UREE Pylobactell [13Carbone] (TRU-13C) pour la détection de Helicobacter pylori FICHE DE DEMANDE D’ ANALYSE - Veuillez remplir en lettres majuscules d’ imprimerie
Veuillez indiquer clairement l’ adresse pour le renvoi des résultats
Centre:
Nom du patient:
Date de naissance:
Référence du patient:
Date du test:
Médecin traitant:
COLLER L’ ETIQUETTE A CODE BARRES A CET ENDROIT
PLACER L’ ETIQUETTE A CODE BARRES SUR LES FICHES DU PATIENT, S’ IL Y A LIEU
No. de l’ autorisation de mise sur le marché:
EU/ 1/ 98/ 064/ 001 Titulaire de l’ autorisation de mise sur le marché:
Torbet Laboratories Limited, 14D Wendover Road, Rackheath Industrial Estate, Norwich, NR13 6LH, Royaume-Uni.
FICHE D’ ENREGISTREMENT DU MEDICAMENT
LISTE DE CONTROLE DU TEST
Antécédents - le patient a -t-il pris:
Mins
Type & Date
Liste de contrôle du test
Heur e
(i) des antibiotiques durant les 28 derniers jours?
Si oui, indiquer quel type d’ antibiotique et quand il a été pris la dernière fois.
t=0 t=5
Noter l’ heure à laquelle le patient boit le repas d’ épreuve Recueil des échantillons
(ii) des inhibiteurs de la pompe à protons (IPP) durant les 14 derniers jours?
Si oui, en indiquer le type et quand ils ont été pris.
t = 10
“ pré-urée” (Capuchons blancs - 3 fois) Le patient doit boire une solution d’ urée, puis remplir
(iii) un traitement d’ éradication durant les 28 derniers jours?
Si oui, indiquer quand le traitement s’ est terminé.
t = 40
Recueil des échantillons “ post-urée” (capuchons
rouges - 3 fois)
(v) le patient est resté à jeun pendant… heures.
Vérifier
- que l’ étiquette à code barres et tous les détails ont été entrés sur la fiche de
A noter que (i) - (iii) affecteront les résultats du test Réservé au laboratoire
23
European Medicines Agency
EMEA/ H/ C/ 150
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
QUADRAMET
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre condition ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que QUADRAMET?
QUADRAMET est une solution injectable dont le principe actif est le samarium [153Sm] lexidronam pentasodium.
Dans quel cas QUADRAMET est -il utilisé?
QUADRAMET est indiqué dans le traitement antalgique de la douleur osseuse chez les patients atteints de métastases osseuses ostéoblastiques douloureuses multiples (lorsqu’ un cancer s’ est étendu aux os).
Les métastases ostéoblastiques sont un type de métastase osseuse caractérisé par une croissance rapide du tissu osseux.
QUADRAMET est uniquement utilisé dans le cas de métastases osseuses qui fixent un type de substance appelé bisphosphonates, car cela signifie que les métastases peuvent également fixer QUADRAMET.
Avant de recevoir QUADRAMET, les patients doivent subir une scintigraphie osseuse en utilisant des bisphosphonates radiomarqués au technétium [99mTc] comme marqueurs pour vérifier que leurs métastases permettent l’ utilisation de QUADRAMET.
Le médicament n’ est délivré que sur ordonnance.
Comment QUADRAMET est -il utilisé?
QUADRAMET ne doit être manipulé et administré que par une personne autorisée à utiliser les médicaments radioactifs et après une évaluation oncologique (du cancer) complète.
La posologie de QUADRAMET est déterminée en fonction du poids corporel du patient afin d’ administrer une dose spécifique de radioactivité (37 mégabecquerel par kilogramme de poids corporel).
Le médicament est administré en injection intraveineuse (dans une veine) lente pendant une minute.
Chez les patients répondeurs au QUADRAMET, l’ effet bénéfique sur la douleur est généralement observé dans la semaine suivant l’ administration.
L’ effet peut persister jusqu’ à quatre mois.
Comment QUADRAMET agit -il?
QUADRAMET est un produit radiopharmaceutique.
Son principe actif est le samarium [153Sm] lexidronam pentasodium.
Il s’ agit d’ un complexe (type de substance chimique) composé d’ un élément radioactif, le samarium-153 (153Sm), et d’ un autre élément chimique appelé « acide éthylène diamine tétraméthylène phosphonique » (EDTMP).
Lorsque QUADRAMET est injecté à un patient, le complexe se diffuse dans le corps par la circulation sanguine.
Ainsi,
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2008 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged les radiations délivrées par le samarium-153 peuvent agir localement afin de soulager la douleur osseuse.
Quelles études ont été menées avec QUADRAMET?
QUADRAMET a été étudié chez 373 patients dans le cadre de trois études principales.
Dans deux de ces études, l’ efficacité de QUADRAMET a été comparée à celle d’ un placebo (traitement fictif).
Le principal critère d’ évaluation de l’ efficacité était le soulagement de la douleur, mesuré par divers moyens tels que des échelles visuelles ou descriptives, la prise d’ analgésiques (anti-douleur) et l’ examen par un médecin.
Quel est le bénéfice démontré par QUADRAMET au cours des études?
QUADRAMET s’ est avéré efficace pour soulager la douleur provoquée par des métastases osseuses ostéoblastiques et, lors des études le comparant à un placebo, il s’ est avéré plus efficace que celui -ci.
Dans l’ une des études, menée chez des patients atteints de métastases osseuses du cancer de la prostate, la prise d’ analgésiques opioïdes (par exemple la morphine) était également réduite suite au traitement par QUADRAMET.
Quel est le risque associé à l’ utilisation de QUADRAMET?
Les principaux effets indésirables de QUADRAMET sont une baisse du nombre de globules blancs et rouges et de plaquettes dans le sang.
Les effets indésirables suivants ont également été observés: asthénie (faiblesse), nausées (sensation de malaise), vomissements, diarrhées, œ dèmes périphériques (rétention de liquide), céphalées, hypotension (faible pression artérielle), vertiges, myasthénie (fatigue musculaire), confusion et sueurs.
Pour une description complète des effets indésirables observés sous QUADRAMET, veuillez vous reporter à la notice.
QUADRAMET ne doit pas être utilisé chez des personnes pouvant être hypersensibles (allergiques) à l’ EDTMP ou aux phosphonates (composés chimiques similaires).
Il ne doit pas être utilisé chez les femmes enceintes ni chez les patients traités par chimiothérapie ou par radiothérapie externe hémi- corporelle au cours des six semaines précédentes.
QUADRAMET ne doit pas être utilisé en même temps qu’ une chimiothérapie ayant des effets sur la moelle osseuse ou que d’ autres bisphosphonates si ceux -ci peuvent interférer avec la manière dont les métastases osseuses fixent QUADRAMET.
Pourquoi QUADRAMET a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que les bénéfices de QUADRAMET sont supérieurs aux risques qu’ il comporte pour le traitement antalgique de la douleur osseuse chez les patients atteints de métastases osseuses ostéoblastiques douloureuses multiples.
Le comité a recommandé l’ octroi d’ une autorisation de mise sur le marché pour QUADRAMET.
Autres informations relatives à QUADRAMET:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour QUADRAMET à CIS bio international, le 5 février 1998.
L’ autorisation de mise sur le marché a été renouvelée le 5 février 2003 et le 5 février 2008.
L’ EPAR complet relatif à QUADRAMET est disponible ici.
12-2007.
2/ 2
EU Numéro
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration Conditionnement
Contenu (concentration)
Taille de l’ emballage
EU/ 1/ 97/ 057/ 001 Quadramet
1,3 GBq/ ml à la Solution injectable. date de référence
Voie intraveineuse
Flacon (verre)
1.5 - 3.1 ml
1 flacon
1/ 1
ANNEXE I
RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT
1 1.
DÉNOMINATION DU MÉDICAMENT
QUADRAMET, solution injectable.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque ml de solution contient 1.3 GBq Samarium [153Sm] lexidronam pentasodium à la date de référence (correspondant à 20 à 46 µg/ ml de samarium par flacon).
L’ activité spécifique du samarium-153 est d’ environ 28 à 65 MBq/ µg de samarium.
Chaque flacon contient de 2 à 4 GBq à la date de référence.
Le samarium-153 émet à la fois des particules bêta d’ énergie moyenne et un photon gamma permettant de réaliser des images scintigraphiques.
Les radiations caractéristiques sont données dans le tableau 1 ci-dessous:
TABLEAU 1:
RADIATIONS CARACTERISTIQUES EMISES PAR LE SAMARIUM-153 Radiation Bêta Bêta Bêta Gamma
Energie (keV)* 640 710 810 103
Intensité (%) 30 50 20 29
* Energies maximales des émissions bêta, l’ énergie moyenne des particules bêta est 233 keV.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable.
Solution limpide, incolore à jaune clair, de pH compris entre 7,0 et 8,5.
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
Le QUADRAMET est indiqué dans le traitement antalgique des métastases osseuses ostéoblastiques douloureuses multiples qui fixent les biphosphonates marqués au technétium [99mTc] à la scintigraphie osseuse.
La présence de métastases ostéoblastiques fixant les biphosphonates marqués au technétium [99mTc] doit être confirmée avant le traitement.
4.2 Posologie et mode d’ administration
Le QUADRAMET ne doit être administré que par des praticiens spécialistes de médecine nucléaire et après une étude complète du cas clinique par des médecins qualifiés en oncologie.
Une activité de 37 MBq de QUADRAMET par kg de poids corporel est à administrer au patient par voie intraveineuse lente (pendant une minute) dans la tubulure d’ une perfusion.
Le QUADRAMET doit être utilisé non dilué.
2 Chez les patients répondeurs au QUADRAMET, l’ effet bénéfique sur la douleur est généralement observé dans la semaine suivant l’ administration.
L’ effet peut persister de 4 semaines à quatre mois.
Les patients répondeurs pourront diminuer leur consommation d’ antalgiques opiacés.
La répétition de l’ administration de QUADRAMET doit être fondée sur la réponse au premier traitement et sur les symptômes cliniques, en respectant un intervalle minimum de 8 semaines et sous réserve de la récupération d’ une fonction médullaire satisfaisante.
Les données de sécurité concernant l’ administration répétée sont en nombre limité et fondées sur des administrations compassionnelles du produit.
Ce médicament ne doit pas être utilisé chez l’ enfant en dessous de 18 ans compte tenu de l’ absence de données concernant la sécurité et l’ efficacité.
4.3 Contre-indications
Le QUADRAMET est contre-indiqué: • Hypersensibilité à la substance active (éthylènediaminetétraméthylènephosphonique (EDTMP) ou aux dérivés des phosphonates) ou à l’ un des excipients, • chez la femme enceinte (voir rubrique 4.6), • chez les patients traités par chimiothérapie ou par radiothérapie externe hémi-corporelle au cours des 6 semaines précédentes.
Le QUADRAMET n’ est employé qu’ en traitement palliatif et ne doit pas être utilisé en même temps qu’ une chimiothérapie pouvant aggraver la myélotoxicité.
Il ne doit pas être utilisé avec d’ autres biphosphonates si une interférence est mise en évidence lors de la scintigraphie osseuse réalisée avec un biphosphonate marqué au technétium [99mTc].
4.4 Mises en garde spéciales et précautions d’ emploi
En l’ absence de données cliniques, l’ activité injectée doit être adaptée à la fonction rénale.
L’ utilisation du QUADRAMET est déconseillée chez les patients présentant une diminution de l’ hématopoïèse par altération des réserves médullaires, due aux traitements antérieurs ou à la progression de la maladie, à moins que le bénéfice potentiel du traitement ne soit estimé supérieur aux risques qu’ il fait encourir.
En raison de la myélotoxicité potentielle du QUADRAMET, il est nécessaire d’ effectuer une surveillance hématologique des patients toutes les semaines, dès la deuxième semaine après l’ administration, pendant au moins 8 semaines, ou jusqu’ à récupération d’ une fonction médullaire satisfaisante.
Il est recommandé, avant l’ injection, de faire boire aux patients (ou de perfuser par voie intraveineuse) au minimum 500 ml de liquide, et après l’ injection, de demander aux patients d’ uriner aussi souvent que possible pour réduire la dose absorbée par la vessie.
L’ élimination du QUADRAMET étant rapide, les précautions relatives à la radioactivité éliminée dans les urines ne sont plus nécessaires au delà de 6 heures suivant l’ injection.
En cas d’ incontinence urinaire, des précautions particulières telles que la pose d’ une sonde urinaire, doivent être prises pendant les 6 heures suivant l’ administration pour diminuer les risques de contamination des vêtements, de la literie et de l’ environnement du patient.
Une sonde urinaire doit être mise en place chez les patients présentant une obstruction des voies urinaires.
Les urines doivent être recueillies pendant au moins six (6) heures.
3 Les produits radiopharmaceutiques ne doivent être utilisés que par des personnes qualifiées ayant obtenu l’ autorisation nationale appropriée pour l’ utilisation et la manipulation des radionucléides.
Les produits radiopharmaceutiques doivent être préparés de manière à satisfaire à la fois aux normes de radioprotection et de qualité pharmaceutique.
Les précautions appropriées d’ asepsie doivent être prises afin de satisfaire aux exigences des Bonnes Pratiques de Fabrication pharmaceutique.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Du fait de l’ addition possible des effets myélotoxiques, le traitement ne doit pas être administré en même temps qu’ une chimiothérapie ou qu’ une radiothérapie externe.
Le QUADRAMET peut être administré à la suite de l’ un de ces traitements, sous réserve de la récupération d’ une fonction médullaire satisfaisante.
4.6 Grossesse et allaitement
QUADRAMET est contre-indiqué (voir 4.3.) pendant la grossesse.
Le diagnostic de grossesse doit être formellement écarté.
Les femmes en âge de procréer doivent utiliser une contraception efficace pendant le traitement et durant toute la période de surveillance.
Aucune donnée clinique relative au passage du QUADRAMET dans le lait maternel n’ est disponible.
Il est recommandé d’ interrompre l’ allaitement en cas de nécessité de traitement par le QUADRAMET et de le remplacer par un allaitement de substitution.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
4.8 Effets indésirables
Une baisse du nombre de leucocytes et de plaquettes ainsi qu’ une anémie ont été observés chez des patients ayant reçu QUADRAMET.
Les études cliniques ont montré que l’ administration du QUADRAMET entraîne la survenue de leucopénie, de thrombopénie: diminution d’ environ 40 à 50% par rapport aux valeurs initiales apparaissant entre la troisième et la cinquième semaine après l’ injection.
Les numérations leucocytaire et plaquettaire reviennent aux valeurs observées avant le traitement généralement en 8 semaines.
Une toxicité hématopoïétique de grade 3 ou 4 n’ a été observée que chez de rares patients récemment traités par irradiation ou par cytotoxiques, ou avec une progression rapide de la maladie et envahissement probable de la moelle osseuse.
Chez un petit nombre de patients, une augmentation transitoire des douleurs osseuses a été rapportée peu après l’ injection.
Cet effet, observé dans les 72 heures suivant l’ injection, est en général modéré et bref, et est habituellement amélioré par les antalgiques.
Les rapports de thrombocytopénie obtenus après la commercialisation ont inclus des épisodes isolés d’ hémorragie intracrânienne et des cas dont l’ issue a été fatale.
Des effets indésirables tels que nausée, vomissements, diarrhée et sueurs ont été signalés.
Des réactions d’ hypersensibilité incluant de rares cas de réactions anaphylactiques ont été rapportées après administration de QUADRAMET.
4 De rares patients ont présenté des compressions médullaires, des coagulations intravasculaires disséminées ou des accidents vasculaires cérébraux.
La survenue de ces complications peut être liée à l’ évolution de la maladie.
En présence de métastases du rachis cervico-dorsal, un risque accru de compression médullaire ne peut pas être exclu.
L'exposition aux radiations ionisantes résultant de l’ irradiation thérapeutique peut potentiellement induire des cancers ou développer des maladies héréditaires.
Dans tous les cas, il est nécessaire de s’ assurer que les risques liés aux radiations sont moindres que ceux liés à la maladie elle-même.
4.9 Surdosage
Le produit ne doit être administré que par des personnes qualifiées dans des services agréés.
Un surdosage pharmacologique est donc improbable.
Les risques de surdosage sont liés à l’ administration par erreur d’ une activité excessive.
La dose de rayonnements délivrée à l’ organisme peut être diminuée en augmentant la diurèse et la fréquence des mictions.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Autres produits radiopharmaceutiques pour palliation de la douleur. Code ATC:
V10BX02.
Le QUADRAMET présente une affinité pour le tissu osseux et se concentre dans les zones de remaniement osseux par liaison à l’ hydroxyapatite; les études chez le rat ont montré que le QUADRAMET est rapidement éliminé du compartiment sanguin et se localise dans les zones de croissance de la matrice osseuse, principalement au niveau du tissu ostéoïde en cours de minéralisation.
Dans les études cliniques employant les techniques d’ imagerie planaire, le QUADRAMET se concentre selon un rapport de fixation lésion osseuse/ os normal de l’ ordre de 5 et un rapport de fixation lésion osseuse/ tissus mous de l’ ordre de 6.
Les métastases osseuses fixent donc plus fortement le QUADRAMET que l’ os sain environnant.
5.2 Propriétés pharmacocinétiques
Chez l’ homme, le QUADRAMET est rapidement éliminé du compartiment sanguin.
30 minutes après l’ injection du produit chez 22 patients, il ne persiste que 9,6 ± 2,8% de l’ activité administrée dans le plasma.
De la 4ème à la 24ème heure, la radioactivité plasmatique décroît de 1,3 ± 0,7% à 0,05 ± 0,03%.
La voie d’ élimination pendant les 4 premières heures est urinaire (30,3 ± 13,5%).
A la 12ème heure, 35,3 ± 13,6% de l’ activité administrée ont été excrétés dans l’ urine.
La radioactivité est éliminée dans l’ urine sous forme de complexe inchangé.
L’ excrétion urinaire est plus faible chez les patients présentant des métastases osseuses étendues, quelle que soit l’ activité administrée.
La fixation osseuse totale du QUADRAMET, étudiée sur 453 patients présentant diverses tumeurs primaires est de 65,5 ± 15,5% de l’ activité administrée.
Il existe une corrélation positive entre la fixation osseuse et le nombre de métastases.
En revanche, la fixation osseuse est inversement proportionnelle à la radioactivité plasmatique à 30 minutes.
5 5.3 Données de sécurité préclinique
Après administration répétée de samarium [153Sm]-EDTMP chez le chien, le temps de récupération de la moelle osseuse et le retour à la normale des numérations sanguines ont été légèrement plus longs que ceux observés après une administration unique.
Les essais de mutagenèse/ carcinogenèse n’ ont pas été faits avec du Sm-EDTMP radioactif, mais compte tenu de la dose de rayonnements délivrée au cours de l’ exposition thérapeutique, le produit doit être considéré comme présentant un risque génotoxique/ carcinogène.
Aucun potentiel mutagène n’ a été mis en évidence à partir de tests in vivo et in vitro sur le Sm- EDTMP non radioactif.
Cette même observation a été faite avec le Sm-EDTMP enrichi en produits de radiolyse.
Au cours d'une étude de cancérogenèse, l'EDTMP a provoqué à fortes doses l'apparition d'ostéosarcomes chez le rat.
En l'absence de propriétés génotoxiques, ces effets sont attribuables aux propriétés chélatrices de l'EDTMP qui perturbent le métabolisme osseux.
Aucune étude n’ a été réalisée pour évaluer les effets du QUADRAMET sur la reproduction.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
EDTMP total (en EDTMP. H2O) Calcium-EDTMP sel de sodium (en Ca) Sodium Total (en Na) Eau Pour Préparations Injectables.
6.2 Incompatibilités
En l’ absence d’ études de compatibilité, ce médicament ne doit pas être mélangé avec d’ autres médicaments.
6.3 Durée de conservation
1 jour après la date de calibration figurant sur l’ étiquette (4 jours après la date de fabrication).
Utiliser dans les 6 heures suivant la décongélation.
Une fois décongelé, ne pas recongeler.
6.4 Précautions particulières de conservation
Le QUADRAMET est livré congelé dans de la neige carbonique.
Conserver au congélateur entre -10°C et -20°C dans son conditionnement d’ origine.
Le stockage doit être effectué conformément aux réglementations nationales relatives aux produits radioactifs.
6 6.5 Nature et contenu de l’ emballage extérieur
Flacon de 15 ml en verre étiré, incolore, type I de la Pharmacopée Européenne, fermé par un bouchon de caoutchouc naturel/ chlorobutyl téfloné et une capsule flip-off en aluminium.
Chaque flacon contient 1,5 ml (2 GBq à la date de référence) à 3,1 ml (4 GBq à la date de référence) de solution injectable.
6.6 Précautions particulières d’ élimination et manipulation
L'administration de produits radiopharmaceutiques présente des risques pour l'entourage du patient en raison de l'irradiation externe ou de la contamination par les urines, les vomissements, les expectorations.
Par conséquent il faut prendre des mesures de protection contre les radiations conformément aux réglementations nationales.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
(Pour les instructions détaillées concernant la préparation du produit, voir rubrique 12).
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
CIS bio international Boîte Postale 32 91192 GIF-SUR-YVETTE Cedex FRANCE
8.
NUMERO D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 97/ 057/ 001
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Date de première autorisation:
05.02.1998 Date de renouvellement de l’ autorisation:
05.02.2003
10.
DATE DE MISE À JOUR DU TEXTE
11.
DOSIMETRIE
Les doses absorbées, estimées pour une injection intraveineuse de QUADRAMET à un adulte de taille et de poids standards, sont données dans le tableau 2 ci-dessous.
Ces estimations sont fondées sur les études cliniques de biodistribution utilisant les méthodes développées par le comité MIRD (Medical Internal Radiation Dose) de la Société de Médecine Nucléaire pour le calcul des doses absorbées.
Le QUADRAMET étant excrété dans l’ urine, les calculs sont basés sur des mictions à intervalles de 4,8 heures.
L’ estimation des doses absorbées par l’ os et la moelle suppose que la radioactivité est déposée sur les surfaces osseuses, conformément aux données obtenues par autoradiographie à partir d’ échantillons osseux prélevés chez des patients ayant reçu le QUADRAMET.
7 Les doses de rayonnements délivrées aux différents organes qui ne sont pas forcément l’ organe-cible du traitement, peuvent être influencées de manière significative par les modifications physiopathologiques induites par la maladie.
Ceci doit être pris en compte avant d’ utiliser les informations suivantes:
TABLEAU 2:
DOSES ABSORBEES Organe
Dose absorbée par unité d’ activité injectée (mGy/ MBq)
Surrénales Cerveau Seins Vésicule biliaire Paroi du côlon ascendant Paroi du côlon descendant Intestin grêle Paroi myocardique Reins Foie Poumons Muscle Ovaires Pancréas Moelle osseuse rouge Surfaces osseuses Peau Rate Estomac Testicules Thymus Thyroïde Paroi vésicale Utérus Dose efficace (mSv/ MBq)
0,009 0,011 0,003 0,004 0,005 0,010 0,006 0,005 0,018 0,005 0,008 0,007 0,008 0,005 1,54 6,76 0,004 0,004 0,004 0,005 0,004 0,007 0,973 0,011 0,307
Pour ce produit, la dose efficace (E) résultant de l’ injection d’ une activité de 2 590 MBq est de 796 mSv.
Pour une activité administrée de 2 590 MBq, la dose de rayonnements délivrée à l’ organe cible, les métastases osseuses, est en moyenne de 86,5 Gy, et les doses de rayonnements délivrées aux organes critiques sont en moyenne: surfaces osseuses saines 17,5 Gy, moelle osseuse rouge 4,0 Gy, paroi vésicale 2,5 Gy, reins 0,047 Gy et ovaires 0,021 Gy.
8 12.
INSTRUCTIONS POUR LA PREPARATION DES RADIOPHARMACEUTIQUES >
Avant l’ administration, laisser le produit décongeler à température ambiante.
Avant l’ utilisation, la solution injectable doit être examinée visuellement.
Elle doit être limpide et sans particules.
L’ utilisateur doit veiller à se protéger les yeux pendant qu’ il contrôle la limpidité de la solution.
L’ activité doit être mesurée immédiatement avant l’ administration à l’ aide d’ un activimètre.
L’ activité à injecter et l’ identité du patient doivent être contrôlées avant l’ administration du QUADRAMET.
Pour des raisons de radioprotection, le patient doit être traité dans un service agréé pour l’ utilisation thérapeutique des radioéléments en sources non scellées.
Il sera autorisé à quitter le service si le débit de dose est inférieur aux limites imposées par la réglementation en vigueur.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
9 ANNEXE II
A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
10 A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
Nom et adresse du fabricant responsable de la libération des lots
CIS bio international Boîte Postale 32 F-91192 Gif-sur-Yvette cedex France
B.
CONDITIONS RELATIVES À L'AUTORISATION DE MISE SUR LE MARCHÉ
• CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION IMPOSÉES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
Médicament soumis à prescription médicale restreinte (voir Annexe I:
Résumé des Caractéristiques du Produit, rubrique 4.2).
• CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
11 ANNEXE III
ÉTIQUETAGE ET NOTICE
12 A.
ÉTIQUETAGE
13 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
BOITE METALLIQUE / POT DE PLOMB
1.
DENOMINATION DU MEDICAMENT
QUADRAMET, solution injectable
2.
COMPOSITION EN SUBSTANCE ACTIVE
Samarium [153Sm] lexidronam pentasodium:
1,3 GBq/ ml à la date de référence (Correspondant à 20 à 46 µg/ ml de samarium)
3.
LISTE DES EXCIPIENTS
Total EDTMP (as EDTMP. H2O) Calcium-EDTMP sodium salt (as Ca) Total sodium (as Na) Eau Pour Préparations Injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable en flacon monodose.
___________ml
MBq/ flacon,
(12 h CET)
5.
MODE ET VOIES D’ ADMINISTRATION
Lire la notice avant utilisation.
Voie intraveineuse
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRES MISES EN GARDE SPECIALES
14 8.
DATE DE PÉREMPTION
PRECAUTIONS PARTICULIÈRES DE CONSERVATION
Utiliser dans les 6 heures suivant la décongélation.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
Eliminer comme déchet radioactif selon les réglementations applicables
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
CIS bio international Boîte Postale 32 F-91192 Gif-sur-Yvette CEDEX France
12.
NUMERO D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 97/ 057/ 001
13.
NUMERO DU LOT
N° de lot: ___________
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
< Justification de ne pas inclure l’information en Braille acceptée >
15 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES.
FLACON
1.
DENOMINATION DU MEDICAMENT ET VOIES D’ ADMINISTRATION
QUADRAMET, solution injectable Samarium [153Sm] lexidronam pentasodium Voie intraveineuse.
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP: _JJ/ MM/ AAAA___________ (12 h CET)
4.
NUMERO DU LOT
Lot: ___________
5.
CONTENU EN POIDS, EN VOLUME OU UNITE
___________ml
___________MBq/ flacon,
___________ (12 h CET)
6.
AUTRES
Fabricant:
CIS bio international.
16 B.
NOTICE
INFORMATION DE L’ UTILISATEUR
Samarium [153Sm] lexidronam pentasodium
Veuillez lire attentivement l’ intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu’ est -ce que QUADRAMET et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre QUADRAMET 3.
Comment prendre QUADRAMET 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver QUADRAMET 6.
Informations supplémentaires
1.
QU’ EST-CE QUE QUADRAMET ET DANS QUEL CAS EST-IL UTILISE
QUADRAMET est un médicament à usage thérapeutique uniquement.
Ce produit radiopharmaceutique est utilisé pour le traitement des douleurs osseuses dues à votre maladie.
QUADRAMET présente une affinité élevée pour le tissu osseux.
Après l’ injection, il se concentre au niveau des lésions osseuses.
Du fait de la présence en faible quantité d’ un élément radioactif, le samarium-153, QUADRAMET délivre localement des radiations au niveau des lésions osseuses, ce qui permet une action palliative vis-à-vis des douleurs osseuses.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE QUADRAMET
Ne prenez jamais QUADRAMET
• Si vous êtes hypersensible (allergique) à l’ acide éthylène diamine tétraméthylène phosphonique (EDTMP), ou à des composés phosphonates similaires, • Si vous êtes enceinte, • Si vous êtes traités par chimiothérapie ou radiothérapie hémi-corporelle au cours des 6 semaines précédentes.
Faites attention avec QUADRAMET
L’ utilisation de QUADRAMET n’ est pas recommandée chez les enfants de moins de 18 ans.
Votre médecin effectuera des prélèvements sanguins chaque semaine pendant au moins 8 semaines pour vérifier les taux sanguins de plaquettes et de globules blancs et rouges qui peuvent être légèrement diminués par le traitement.
18 Durant les 6 heures suivant l’ injection de QUADRAMET, vous serez invité à boire et à uriner aussi souvent que possible.
Le médecin spécialiste de médecine nucléaire déterminera votre horaire de sortie.
Chez les patients incontinents ou en cas d’ obstruction des voies urinaires, une sonde urinaire sera posée et laissée en place pendant environ 6 heures.
Pour les autres patients, les urines sont recueillies pendant au moins 6 heures.
En cas d’ altération de la fonction rénale, la posologie devra être adaptée.
Prise d’ autres médicaments
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
Grossesse et allaitement
QUADRAMET est contre-indiqué chez la femme enceinte.
La femme allaitant doit interrompre l’ allaitement, en cas de nécessité absolue de traitement par QUADRAMET.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
3.
COMMENT PRENDRE QUADRAMET
Avant l’ administration de QUADRAMET, votre médecin décidera de faire un examen scintigraphique pour vérifier si QUADRAMET peut vous être bénéfique.
Posologie
Une administration unique de QUADRAMET de 37 mégabecquerel (le becquerel est l’ unité utilisée pour mesurer la radioactivité) par kg de poids corporel est injectée.
Si vous avez l’ impression que l’ effet de QUADRAMET est trop fort ou trop faible, consultez votre médecin ou votre pharmacien.
Mode et voie d’ administration
QUADRAMET doit être administré en injection lente dans une veine.
Fréquence d’ administration
Ce médicament n’ est pas destiné à être administré de façon régulière ou continue.
Une prescription peut être toutefois répétée après 8 semaines, selon l’ évolution de votre maladie.
Duré du traitement
Vous serez autorisé à quitter le service de Médecine Nucléaire après un contrôle dosimétrique (en général 6 heures après l’ administration du traitement).
19 Si vous avez pris plus de QUADRAMET que vous n’ auriez dû
Un surdosage accidentel est improbable, du fait du conditionnement en flacon pour usage unique.
La dose de rayonnements délivrée à l’ organisme peut être diminuée en augmentant la prise de boisson et la fréquence des mictions.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, QUADRAMET peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Les effets indésirables imputables à l’ administration de QUADRAMET sont liés à une légère diminution du nombre de globules rouges, de globules blancs et de plaquettes dans votre sang.
Des saignements ont été signalés, certains étant graves.
C’ est pourquoi une surveillance rigoureuse de votre numération-formule-sanguine sera réalisée dans les semaines suivant votre traitement par QUADRAMET.
Exceptionnellement vous pouvez ressentir une légère augmentation de vos douleurs dans les jours suivant l’ injection.
Ceci ne doit pas vous alarmer; dans ce cas vous pourrez augmenter très légèrement la prise de médicaments contre la douleur.
Ce phénomène est modéré et bref et disparaîtra après quelques heures.
Des effets indésirables tels que nausée, vomissements, diarrhée et sueurs ont été signalés.
Des réactions d’ hypersensibilité incluant de rares cas de réactions anaphylactiques ont été rapportées après administration de QUADRAMET.
Dans de rares cas, les effets indésirables suivants ont été observés: neuralgie, troubles de la coagulation, accidents vasculaires cérébraux.
Ces effets peuvent être liés à la progression de la maladie.
Si vous ressentez des douleurs dans le dos ou des sensations anormales, prévenez votre médecin dès que possible.
Si vous ressentez un des effets mentionnés comme graves ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER QUADRAMET
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser QUADRAMET après la date figurant sur l’ étiquette.
QUADRAMET expire 1 jour après la date de calibration figurant sur l’ étiquette.
A conserver entre – 10°C et – 20°C au congélateur dans le conditionnement d’ origine.
QUADRAMET doit être utilisé dans les 6 heures suivant la décongélation.
Une fois décongelé, ne pas recongeler.
20 Les conditions de stockage et la date limite d’ utilisation du lot figurent sur le conditionnement du produit.
Le personnel hospitalier assure le stockage du produit dans les conditions appropriées et veille à ce que le médicament ne vous soit pas administré au-delà de la date limite d’ utilisation.
Le stockage doit être effectué conformément aux réglementations nationales relatives aux produits radioactifs.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient QUADRAMET La substance active est le samarium [153Sm] lexidronam pentasodium.
Chaque ml de solution contient 1.3 GBq Samarium [153Sm] lexidronam pentasodium à la date de référence (correspondant à 20 à 46 µg/ ml de samarium par flacon).
EDTMP total (en EDTMP. H2O), calcium-EDTMP sel de sodium (en Ca), Sodium total (en Na), eau pour préparations injectables.
Qu’ est -ce que QUADRAMET et contenu de l’ emballage extérieur QUADRAMET est une solution pour injection.
Ce médicament est une solution limpide, incolore à jaune clair, présenté en flacon de 15 ml en verre étiré, incolore, type I de la Pharmacopée Européenne, fermé par un bouchon de caoutchouc naturel/ chlorobutyl téfloné et une capsule flip-off en aluminium.
Chaque flacon contient 1,5 ml (2 GBq à la date de référence) à 3,1 ml (4 GBq à la date de référence) de solution injectable.
Titulaire de l'Autorisation de mise sur le marché et fabricant
CIS bio international Boîte Postale 32 91192 Gif-sur-Yvette cedex France
La dernière date à laquelle cette notice a été approuvée est
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
Les informations suivantes sont destinées exclusivement aux professionnels de santé:
Pour des informations détaillées, voir le Résumé des Caractéristiques du Produit de Quadramet.
INSTRUCTIONS POUR L’ UTILISATION, LA MANIPULATION ET L’ ÉLIMINATION
Lire attentivement les instructions d’ emploi avant de commencer à préparer le produit.
Toutes les procédures doivent être suivies en utilisant des techniques aseptiques et en respectant les précautions habituelles pour la manipulation des radioéléments.
21 Utilisation des agents radiopharmaceutiques
Les produits radiopharmaceutiques ne doivent être utilisés que par le personnel qualifié possédant les autorisations nationales appropriées pour l’ utilisation et la manipulation des radioéléments.
Ce produit radiopharmaceutique ne doit être réceptionné, utilisé et administré que par des personnes autorisées dans les services agréés.
Sa réception, son stockage, son utilisation, son transfert et son élimination sont soumis aux réglementations et aux autorisations appropriées des autorités compétentes.
Les produits radiopharmaceutiques doivent être préparés de manière à satisfaire à la fois aux normes de radioprotection et de qualité pharmaceutique.
Les précautions appropriées d'asepsie doivent être prises afin de satisfaire aux exigences des Bonnes Pratiques de Fabrication pharmaceutique.
Méthode de préparation
Avant l’ administration, laisser le produit décongeler à température ambiante.
Avant l’ utilisation, la solution injectable doit être examinée visuellement.
Elle doit être limpide et sans particules.
L’ utilisateur doit veiller à se protéger les yeux pendant qu’ il contrôle la limpidité de la solution.
L’ activité doit être mesurée immédiatement avant l’ administration à l’ aide d’ un activimètre.
L’ activité à injecter et l’ identité du patient doivent être contrôlées avant l’ administration du QUADRAMET.
Respecter les précautions usuelles concernant la stérilité et la radioprotection.
L'administration de produits radiopharmaceutiques présente des risques pour l'entourage du patient en raison de l'irradiation externe ou de la contamination par les urines, les vomissements, les expectorations.
Par conséquent il faut prendre des mesures de protection contre les radiations conformément aux réglementations nationales.
Pour des raisons de radioprotection, le patient doit être traité dans un service agréé pour l’ utilisation thérapeutique des radioéléments en sources non scellées.
Il sera autorisé à quitter le service si le débit de dose est inférieur aux limites imposées par la réglementation en vigueur.
L'élimination des déchets radioactifs doit se faire en accord avec les réglementations nationales et internationales.
22
European Medicines Agency
EMEA/ H/ C/ 556
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
isé QUINTANRIX
Résumé EPAR à l’ intention du public
tor Ce document est un résumé du rapport européen public d'évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à
au ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre état ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la
lus discussion scientifique (également comprise dans l’ EPAR).
tp Qu’ est -ce que Quintanrix?
Quintanrix est un vaccin disponible sous forme de poudre et de suspension injectable.
Il contient les principes actifs suivants: des anatoxines (toxines atténuées chimiquement) diphtériques et tétaniques, 'es Bordetella pertussis (une bactérie responsable de la coqueluche) inactivée (tuée), certaines parties du virus de l’ hépatite B et des polysaccharides (sucres) de la bactérie Haemophilus influenzae type b (« Hib » est une bactérie responsable de la méningite). tn
Dans quel cas Quintanrix est -il utilisé?
Quintanrix est utilisé pour vacciner les nourrissons âgés de moins d’ un an contre la diphtérie, le tétanos, la coqueluche, l'hépatite B et les maladies « invasives » à Hib (comme la méningite en
Il est également utilisé comme vaccination de rappel des jeunes enfants pendant la deuxième année de vie.
Il doit être utilisé selon les recommandations officielles.
Le médicament n'est délivré que sur ordonnance. am
Comment Quintanrix est -il utilisé?
La première dose peut dic
être administrée à l’ âge de six semaines.
Le vaccin est administré par injection profonde dans un muscle, de préférence au niveau de la cuisse.
Après le premier schéma de vaccination, un rappel doit être administré, de préférence avant la fin de la mé
deuxième année de vie.
Quintanrix peut également être utilisé pour le rappel de vaccinations antérieures contre la diphtérie, le tétanos et la coqueluche, ainsi que contre l’ hépatite B ou contre Hib; il doit alors être administré au moins six mois après la dernière dose du premier schéma de vaccination.
Ce
Comment Quintanrix agit -il?
Quintanrix est un vaccin.
Les vaccins agissent en « apprenant » au système immunitaire (les défenses naturelles du corps) comment se défendre contre les maladies.
Quintanrix contient de petites quantités: • d’ anatoxines des bactéries responsables de la diphtérie et du tétanos; • de bactéries B. pertussis entières, tuées;
7 Westferry Circus, Canary Wharf, Londres E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. • de polysaccharides extraits des « capsules » qui entourent la bactérie Hib; les polysaccharides sont chimiquement attachés (conjugués) à l’ anatoxine tétanique servant de protéine de transport, ce qui améliore la réponse au vaccin; • de l’ « antigène de surface » (des protéines de la surface) du virus de l’ hépatite B.
Lorsqu’ un nourrisson est vacciné, le système immunitaire reconnaît les parties des bactéries et des virus comme « étrangères » et produit des anticorps contre elles.
Le système immunitaire sera dès lors capable de produire des anticorps plus rapidement, lorsque la personne sera naturellement exposée aux bactéries ou aux virus.
Cela aide à assurer une protection contre les maladies que ces bactéries et virus
isé causent.
Le vaccin est « adsorbé », ce qui signifie que les principes actifs sont fixés sur des composés d’ aluminium, pour induire une meilleure réponse immunitaire.
Les antigènes de surface du virus de l’ hépatite B sont produits par un procédé connu sous le nom de « technique de l'ADN recombinant »: ils
tor sont fabriqués par une levure ayant reçu un gène (ADN) qui la rend apte à produire les protéines.
Les principes actifs de Quintanrix sont disponibles dans l’ Union européenne depuis un certain nombre d’ années dans d’ autres vaccins: diphtérie, tétanos, coqueluche et hépatite B sont contenues dans
au Tritanrix HepB depuis 1996.
Ces principes actifs étaient également disponibles dans d'autres vaccins avant cette date.
Le composant Hib est également présent dans d’ autres vaccins.
Quelles études ont été menées sur Quintanrix?
lus Les effets de Quintanrix ont fait l’ objet de cinq études principales incluant plus de 2000 nourrissons.
Dans trois études, les effets de Quintanrix ont été comparés à ceux de l’ association de Tritanrix HepB et d’ un vaccin contenant Hib: deux de ces études incluaient au total 1208 nourrissons, qui ont été vaccinés à deux, quatre et six mois, et une étude incluait 294 nourrissons vaccinés à trois, quatre et tp cinq mois.
La quatrième étude a comparé les effets de Quintanrix administré à 6, 10 et 14 semaines à 318 nourrissons ayant reçu ou non un vaccin contre l’ hépatite B à la naissance.
La cinquième étude a porté sur les effets d’ une quatrième dose (de rappel) de Quintanrix pendant la deuxième année de vie 'es
chez 357 nourrissons.
Dans toutes les études, le principal critère d’ évaluation de l’ efficacité a été la production de taux d’ anticorps protecteurs après la vaccination finale. tn
Quintanrix s’ est avéré aussi efficace que les deux vaccins séparés s’ agissant de la production de taux d’ anticorps protecteurs.
Globalement, entre 95 et 100% des nourrissons présentaient des taux en
Une vaccination antérieure contre l’ hépatite B n’ a pas eu d’ impact sur l’ efficacité de Quintanrix. am
L’ étude relative à la vaccination de rappel a également montré que Quintanrix est aussi efficace que les deux vaccins séparés, 92 à 100% des nourrissons ayant présenté des taux d’ anticorps protecteurs 42 jours après la vaccination de rappel. dic
Quel est le risque associé à l'utilisation de Quintanrix?
Les effets indésirables les plus couramment observés sous Quintanrix (pour plus d'une dose de vaccin sur 10) sont les suivants: irritabilité, somnolence, perte d’ appétit, douleur, rougeur et gonflement, et mé
Pour une description complète des effets indésirables observés sous Quintanrix, voir la notice.
Quintanrix ne doit pas être utilisé chez les personnes pouvant présenter une hypersensibilité (allergie) à l'un des principes actifs ou des autres composants.
L’ administration de Quintanrix Ce
doit être reportée chez les personnes présentant une fièvre élevée soudaine.
Comme pour tous les vaccins, si Quintanrix est utilisé chez de grands prématurés, il y a un risque d’ apnée chez les bébés (brèves pauses dans la respiration).
Leur respiration doit être surveillée jusqu’ à trois jours après la vaccination.
Pourquoi Quintanrix a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que les bénéfices de Quintanrix sont supérieurs à ses risques pour la primovaccination des nourrissons (pendant la première année de vie) contre la diphtérie, le tétanos, la coqueluche, l’ hépatite B et la maladie invasive à Hib, ainsi que pour
2/ 3 la vaccination de rappel des jeunes enfants pendant la deuxième année de vie.
Il a recommandé l’ octroi d’ une autorisation de mise sur le marché pour Quintanrix.
Autres informations relatives à Quintanrix:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l'Union européenne pour Quintanrix à GlaxoSmithKline Biologicals s. a., le 21 octobre 2004.
L’ EPAR complet relatif à Quintanrix est disponible ici.
04-2008.
tor au lus tp 'es tn en am dic mé Ce
3/ 3
sé Numéro UE
Nom de fantaisie Dosage
Forme
Conditionneme Contenu
Taille de
pharmaceutique
d’ administratio n
to EU/ 1/ 4/ 301/ 001
Quintanrix
1 flacon + 1 flacon
suspension pour
intramusculaire
(verre);
u suspension: suspension
a flacon (verre) injectable
s --1 EU/ 1/ 4/ 301/ 002
Quintanrix
poudre et
voie
poudre: flacon
0,5 ml
100 flacons +100
lu flacons
suspension pour suspension
intramusculaire
(verre); suspension:
p flacon (verre) injectable
st --1 EU/ 1/ 4/ 301/ 003
Quintanrix
poudre et
voie
poudre: flacon
1 ml
1 flacon + 1
'e
suspension
suspension:
EU/ 1/ 4/ 301/ 004
Quintanrix
poudre et
voie
poudre: flacon
1 ml
100 flacons +100
(verre);
e
m EU/ 1/ 4/ 301/ 005
Quintanrix
--1
poudre et
poudre: flacon
5 ml
50 flacons +50
suspension pour
intramusculaire
é m --1 1 dose (0,5 ml) contient:
e ≥ 30 UI Anatoxine diphtérique*
C ≥ 60 UI Anatoxine tétanique* ≥ 4 UI Souche pertussis de Bordetella inactivée** Antigène de surface du virus de l’ hépatite B recombinant**(protéine S)*** Polysaccharide de type b Haemophilus influenzae
10 microgrammes
1/ 2 (polyribosylribitol phosphate)2
2,5 microgrammes
sé conjugué à l’ anatoxine tétanique en tant que substance vectrice
5 à 10 microgrammes
ri adsorbé sur hydroxyde d’ aluminium hydraté Total:
0,26 milligramme Al3+ * Total:
0,40 milligramme Al3+
to ** adsorbé sur phosphate d’ aluminium *** produit dans les cellules de Saccharomyces cerevisiae par la technologie de l’ ADN recombinant
u a s lu p st 'e tn n e m ca di é m e C 2/ 2
isé tor au lus tp ANNEXE I
DENOMINATION DU MEDICAMENT
Quintanrix, poudre et suspension pour suspension injectable Vaccin diphtérique, tétanique, coquelucheux à germes entiers, de l'hépatite B (ADNr) et conjugué de l’ Haemophilus type b (adsorbé).
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
isé Après reconstitution,1 dose (0,5 ml) contient:
tor Anatoxine diphtérique1 Anatoxine tétanique1 Souche Bordetella pertussis inactivée2
≥ 30 UI ≥ 60 UI ≥ 4 UI
au Antigène de surface du virus de l'hépatite B2 (ADNr) 3 Polyoside d’ Haemophilus influenzae type b
10 microgrammes
(phosphate de polyribosylribitol)2
2,5 microgrammes
conjugué à l’ anatoxine tétanique
5-10 microgrammes
lus 1 Total:
0,26 milligrammes d'Al3+ adsorbé sur hydroxyde d'aluminium hydraté 2 Total:
0,40 milligrammes d'Al3+ tp adsorbé sur phosphate d'aluminium 3 produit sur des cellules de levure (Saccharomyces cerevisiae) par la technologie de l’ AND recombinant. 'es
3.
FORME PHARMACEUTIQUE en
Le composant liquide diphtérique, tétanique, coquelucheux à germes entiers, hépatite B (DTCe-Hep am
Le composant lyophilisé d’ Haemophilus influenzae type b (Hib) se présente sous forme d’ une poudre blanche. dic
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques mé
Ce
Quintanrix doit être utilisé selon les recommandations officielles.
4.2 Posologie et mode d' administration
Posologie
Primovaccination:
Le schéma de primovaccination comporte trois doses de 0,5 ml espacées d’ au moins 4 semaines administrées au cours des six premiers mois de la vie selon les recommandations locales officielles.
La première dose peut être administrée dès l’ âge de 6 semaines.
Les schémas suivants ont été étudiés au cours des essais cliniques:
2-4-6 mois, 3-4-5 mois et 6-10-14 semaines.
Le schéma 3-5-12 mois n’ a pas été évalué.
Quintanrix peut être administré aux enfants ayant été vaccinés contre l’ hépatite B à la naissance.
Chez les enfants nés de mères infectées par le virus de l'hépatite B, les mesures immuno- prophylactiques contre l'hépatite B ne doivent pas être modifiées.
Ceci peut nécessiter une administration séparée d’ un vaccin contre l'hépatite B; les recommandations officielles doivent être
isé appliquées.
L’ administration de la dose de rappel doit être
au effectuée selon les recommandations officielles.
Quintanrix peut être utilisé en dose de rappel pour les antigènes diphtérie-tétanos-coqueluche, hépatite B et Haemophilus influenzae type b si sa composition est conforme aux recommandations officielles
La dose de rappel doit être administrée, de préférence, au moins 6 mois après la dernière dose du schéma de primovaccination.
4.3 Contre-indications tn
Hypersensibilité à l’ une des substances actives ou à l’ un des excipients.
Quintanrix est contre-indiqué chez l'enfant ayant présenté une encéphalopathie d'étiologie inconnue, en
survenue dans les 7 jours suivant l’ administration d’ un vaccin contenant la valence coquelucheuse.
Dans ce cas, la vaccination peut être poursuivie avec les vaccins diphtérie, tétanos, hépatite B et Hib. am
Comme pour les autres vaccins, il est conseillé de reporter l'administration de Quintanrix chez les sujets atteints d’ infections fébriles aigües sévères.
La présence d’ une infection bénigne, comme un rhume, n’ est pas une contre-indication à la vaccination. dic
4.4 Mises en garde spéciales et précautions particulières d' emploi
La décision de vacciner doit tenir compte des antécédents médicaux (notamment de l’ éventuelle mé
survenue d’ effets indésirables lors de vaccinations antérieures).
Pour cette raison, il est conseillé de garder le sujet Ce
sous surveillance médicale pendant au moins 30 minutes après la vaccination.
Si la survenue de l’ un des événements suivants est liée chronologiquement à l’ administration de Quintanrix, la décision d'administrer d’ autres doses de vaccins contenant la valence coquelucheuse doit être soigneusement évaluée: • Fièvre ≥ 40°C dans les 48 heures, sans autre cause identifiable. • Collapsus ou pseudo-état de choc (épisode d’ hypotonie-hyporéactivité) dans les 48 heures. • Cris persistants, durant plus de 3 heures, survenant dans les 48 heures. • Convulsions, avec ou sans fièvre, survenant dans les 3 jours.
Dans certaines circonstances, notamment en cas d’ incidence élevée de coqueluche, le bénéfice potentiel de la vaccination peut l'emporter sur les risques éventuels.
Quintanrix doit être administré avec précaution chez les sujets présentant une thrombocytopénie ou un trouble de la coagulation en raison du risque de saignement qui peut survenir lors de l’ administration intramusculaire du vaccin chez ces sujets.
Il est possible d’ utiliser une aiguille fine pour la vaccination et d’ exercer une pression ferme au site d’ injection (sans frotter) pendant au moins deux minutes après l’ administration.
isé Quintanrix ne doit en aucun cas être administré par voie intravasculaire.
Le vaccin ne protège pas contre les infections dues à d’ autres agents pathogènes connus pour infecter
tor le foie tels que les virus de l’ hépatite A, hépatite C et hépatite E.
Le composant Hib du vaccin ne protège pas contre les maladies dues à des sérotypes autres que
au Haemophilus influenzae de type b ni contre les méningites dues à d’ autres agents pathogènes.
Des antécédents de convulsions fébriles, des antécédents familiaux de convulsions ou de syndrome de mort subite du nourrisson ne constituent pas des contre-indications à l’ administration de Quintanrix.
lus Les sujets ayant des antécédents de convulsions fébriles suite à une vaccination doivent être étroitement surveillés, ce type d’ événements indésirables pouvant survenir dans les 2 ou 3 jours suivant la vaccination. tp L’ infection par le VIH n'est pas considérée comme une contre-indication.
L’ antigène polysaccharidique capsulaire étant excrété dans les urines, un résultat positif au test de détection des antigènes dans les urines pourra être observé dans les 1 à 2 semaines qui suivent la vaccination.
infection Hib.
La mise en place d’ un traitement antipyrétique devra se faire selon les recommandations locales. en
Le risque potentiel d'apnée avec nécessité de surveillance respiratoire pendant 48-72 h doit être soigneusement pris en compte lors de l'administration des doses de primovaccination chez les grands am
prématurés (nés à 28 semaines de grossesse ou moins) et particulièrement chez ceux ayant des antécédents d'immaturité respiratoire.
En raison du bénéfice élevé de la vaccination chez ces nourrissons, l'administration ne doit pas être dic
suspendue ou reportée.
4.5 Interactions avec d'autres médicaments et autres formes d'interactions mé
En vaccination pédiatrique, il est fréquent d’ administrer simultanément différents vaccins injectables en des sites d’ injection différents lors d’ une même consultation.
Des données limitées montrent l'absence d'interférence sur la réponse immunitaire en cas Ce
d'administration simultanée des vaccins Rougeole-Oreillon-Rubéole et vaccin poliomyélite oral.
Bien que la réponse immunitaire en cas d’ administration simultanée du vaccin BCG (Bacille de Calmette et Guérin) n'ait pas été étudiée, aucune interférence n’ est attendue.
Comme avec d’ autres vaccins, une réponse adéquate à la vaccination peut ne pas être obtenue, chez les sujets recevant un traitement immunosuppresseur ou présentant un déficit immunitaire.
4.6 Grossesse et allaitement Quintanrix n'étant pas destiné à être administré à l’ adulte, les données sur la tolérance du vaccin au cours de la grossesse ou l'allaitement ne sont pas disponibles.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Sans objet
4.8 Effets indésirables
isé Au cours des essais cliniques, Quintanrix a été administré en primovaccination à environ 1340 nourrissons sains âgés d’ au moins 6 semaines.
tor Lors de ces essais, les événements les plus fréquemment survenus après l’ injection du vaccin ont été: douleur au site d’ injection, fièvre (axillaire ≥ 37,5 °C; rectale ≥ 38°C) et irritabilité, associés à environ 50% des doses administrées.
au Les effets indésirables sont listés ci-dessous.
Les fréquences sont définies comme suit:
(> 1/ 10) Fréquent:
(> 1/ 100 et < 1/ 10)
Peu fréquent:
(> 1/ 1000 et < 1/ 100) Rare:
(> 1/ 10000 et < 1/ 1000)
tp
Très rare:
(< 1/ 10000) incluant des déclarations isolées
Affections psychiatriques: 'es
Très fréquent: irritabilité
Très fréquent: somnolence Rare: collapsus ou pseudo-état de choc (épisode d’ hypotonie-hyporéactivité), convulsions en
Rare: bronchite, toux am
Très fréquent: perte d’ appétit Rare: vomissements dic
Fréquent: induration au site d’ injection, fièvre (axillaire > 39°C; rectale > 39,5°C).
Quintanrix a été administré en dose de rappel à 435 nourrissons dans leur seconde année de vie.
Ce
Les effets indésirables rapportés après la dose de rappel sont listés ci-dessous.
Affections psychiatriques:
Très fréquent: irritabilité
Très fréquent: somnolence
Très fréquent: perte d’ appétit
Très fréquent: douleur, rougeur et oedème au site d’ injection, fièvre (axillaire ≥ 37,5°C; rectale ≥ 38°C) Fréquent: fièvre (axillaire > 39°C; rectale > 39,5°C).
Peu fréquent: induration au site d’ injection
isé rapportées après l’ administration de vaccins contenant les valences DTC, hépatite B et Hib.
tor la valence hépatite B, des cas de thrombocytopénie et de maladie pseudo-sérique ont été très rarement rapportés.
au Ce vaccin contient du thiomersal (un composé organomercuriel) utilisé comme conservateur, par conséquent des réactions d’ hypersensibilité peuvent survenir (voir rubrique 4.3).
Apnée chez les grands prématurés (nés à 28 semaines de grossesse ou moins)(voir rubrique 4.4.).
lus 4.9 Surdosage
PROPRIETES PHARMACOLOGIQUES 'es
ATC JO7CA10: vaccins bactériens et viraux associés. tn
La réponse immunitaire obtenue après les 3 doses du schéma de primovaccination a été évaluée dans 5 en
essais:
297 nourrissons ont été évalués après injection à 6, 10 et 14 semaines, 685 après injection à 2, 4 et 6 mois et 107 après injection à 3, 4 et 5 mois. am
Les résultats de différentes études ont montré globalement que 95,5% et 99,9% des sujets avaient des titres en anticorps anti-diphtérique et anti-tétanique ≥ 0,1 UI/ ml un mois après la fin du schéma de primovaccination.
A cette même période, le pourcentage de nourrissons ayant des titres en anticorps anti-PRP ≥ 0,15 µg/ ml était > 99% et le pourcentage de nourrissons ayant des titres en anticorps anti- dic
HBs ≥ 10 mUI/ ml était de 97,3%.
Une réponse positive à cette valence est définie comme l’ apparition d’ anticorps chez les sujets initialement séronégatifs (les sujets avec des taux en anticorps mé
< 15 ELISA/ ml avant la vaccination) ou comme la présence d’ un titre en anticorps au moins égal au titre en anticorps observé avant la vaccination chez les sujets initialement séropositifs de part la présence d’ anticorps d’ origine maternelle.
La séroprotection et les taux de réponse en anticorps étaient similaires pour les 3 schémas de Ce
vaccination utilisés, sauf pour les anticorps anti-HBs.
Le taux de séroprotection pour les anticorps anti- HBs (≥ 10 UI/ ml) observés avec le schéma 6, 10, 14 semaines était plus faible comme indiqué dans le tableau ci-dessous, mais il est peu probable que ceci soit cliniquement pertinent du fait de la petite taille de l’ échantillon étudié.
à 2, 4, 6 mois = 672
Schéma à 3, 4, 5 mois N = 107
Schéma à 6, 10, 14 semaines N = 97
98,9%
95,3%
92,8%
Des données limitées existent sur la persistance de la réponse immunitaire après primovaccination par Quintanrix ainsi que sur l’ immunogénicité des doses de rappel.
Les résultats d’ une étude pilote montrent que pour 63 nourrissons primovaccinés selon le schéma à 6, 10 et 14 semaines, plus de 80% avaient encore des anticorps anti-diphtériques, anti-tétaniques, anti-HBs et anti-PRP à des taux considérés comme protecteurs.
Quarante et un pour cent d’ entre eux avaient encore des anticorps contre la coqueluche.
isé Les résultats d’ essais cliniques montrent que lorsque Quintanrix est administré en dose de rappel au cours de la seconde année de vie, les titres moyens en anticorps sont multipliés par 10 par rapport à ceux détectés avant le rappel pour toutes les valences du vaccin.
tor La survenue d’ une hépatite D devrait être évitée du fait de l’ immunisation par Quintanrix puisque l’ hépatite D (causée par l’ agent delta) ne se déclare qu’ en présence d’ une infection à hépatite B.
au 5.2 Propriétés pharmacocinétiques
Sans objet.
lus 5.3 Données de sécurité précliniques
Aucune étude de sécurité préclinique n’ a été réalisée avec ce vaccin. tp 6.
DONNEES PHARMACEUTIQUES 'es
6.1 Liste des excipients tn
Lactose en
Chlorure de sodium Thiomersal am
Eau pour préparations injectables
Pour les adjuvants, voir rubrique 2. dic
6.2 Incompatibilités
En l’ absence d’ étude de compatibilité, le vaccin Quintanrix reconstitué ne doit pas être mélangé avec mé
d'autres médicaments.
6.3 Durée de conservation
3 ans.
Après reconstitution, il est recommandé d’ injecter le vaccin rapidement.
Cependant, la stabilité du vaccin reconstitué a été démontrée sur une période de 8 heures suivant la reconstitution à une température de 25°C.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre +2°C et +8°C)
Ne pas congeler.
A conserver dans l’ emballage extérieur d'origine à l'abri de la lumière.
6.5 Nature et contenu de l’ emballage extérieur
Poudre en flacon (verre de type I) pour une dose, muni d’ un bouchon (caoutchouc butyl).
0,5 ml de suspension en flacon (verre de type I) pour une dose, muni d’ un bouchon (caoutchouc butyl) – Boîtes de 1 et 100.
isé Toutes les présentations peuvent ne pas être commercialisées
tor 6.6 Instructions pour l’ utilisation et la manipulation
Durant le stockage, un dépôt blanc avec un surnageant limpide peut être observé pour le composant
Ceci n’ est pas un signe de détérioration.
Le composant DTCe-HepB doit être bien agité afin d’ obtenir une suspension blanche opalescente homogène et doit être inspecté visuellement pour détecter la présence de toute particule étrangère
lus éventuelle et/ ou toute altération de l'aspect physique.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation locale en vigueur.
Le vaccin est reconstitué en aspirant le contenu du flacon contenant le composant DTCe-HepB dans la tp seringue puis en injectant le contenu dans le flacon contenant la poudre Hib.
Après l'ajout du composant DTCe-HepB à la poudre Hib, le mélange doit être soigneusement agité jusqu’ à dissolution complète de la poudre.
Le vaccin reconstitué obtenu est une suspension blanche 'es
opalescente homogène.
Enlever et jeter l’ aiguille utilisée pour la reconstitution et la remplacer par une seconde aiguille pour tn
Après reconstitution, le vaccin doit être injecté rapidement. en
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
GlaxoSmithKline Biologicals s. a. am
Rue de l'Institut, 89 1330 Rixensart, Belgique Téléphone: +32 (0)2 656 8111 dic
8.
EU/ 1/ 04/ 301/ 001 EU/ 1/ 04/ 301/ 002
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE Ce
17/ 02/ 2005
10.
DATE DE MISE A JOUR DU TEXTE 1.
DENOMINATION DU MEDICAMENT
Quintanrix, poudre et suspension pour suspension injectable en multidose Vaccin diphtérique, tétanique, coquelucheux à germes entiers, de l'hépatite B (ADNr) et conjugué de l’ Haemophilus type b (adsorbé).
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
isé Après reconstitution,1 dose (0,5 ml) contient:
tor Anatoxine diphtérique1 Anatoxine tétanique1 Souche Bordetella pertussis inactivée2
≥ 30 UI ≥ 60 UI ≥ 4 UI
au Antigène de surface du virus de l'hépatite B2 (ADNr) 3 Polyoside d’ Haemophilus influenzae type b
10 microgrammes
(phosphate de polyribosylribitol)2
2,5 microgrammes
conjugué à l’ anatoxine tétanique
5-10 microgrammes
lus 1 Total:
0,26 milligrammes d'Al3+ adsorbé sur hydroxyde d'aluminium hydraté 2 Total:
0,40 milligrammes d'Al3+ tp adsorbé sur phosphate d'aluminium 3 produit sur des cellules de levure (Saccharomyces cerevisiae) par la technologie de l’ ADN recombinant. 'es
Voir rubrique 6.5 pour le nombre de doses par flacon.
3.
FORME PHARMACEUTIQUE en
Poudre et suspension pour suspension injectable en multidose. am
Le composant liquide diphtérique, tétanique, coquelucheux à germes entiers, hépatite B (DTCe-Hep B) se présente sous forme d’ une suspension blanche opalescente.
Le composant lyophilisé d’ Haemophilus influenzae type b (Hib) se présente sous forme d’ une poudre blanche. dic
4.
DONNEES CLINIQUES mé
4.1 Indications thérapeutiques
Quintanrix est indiqué pour la primovaccination des nourrissons (pendant la première année de vie) contre la diphtérie, le tétanos, la coqueluche, l’ hépatite B et les maladies invasives à Haemophilus influenzae type b ainsi que pour la vaccination de rappel des enfants pendant la seconde année de vie.
Ce
Quintanrix doit être utilisé selon les recommandations officielles.
4.2 Posologie et mode d' administration
Posologie
Primovaccination:
Le schéma de primovaccination comporte trois doses de 0,5 ml espacées d’ au moins 4 semaines administrées au cours des six premiers mois de la vie selon les recommandations locales officielles.
La première dose peut être administrée dès l’ âge de 6 semaines.
Les schémas suivants ont été étudiés au cours des essais cliniques:
2-4-6 mois, 3-4-5 mois et 6-10-14 semaines.
Le schéma 3-5-12 mois n’ a pas été évalué.
Quintanrix peut être administré aux enfants ayant été vaccinés contre l’ hépatite B à la naissance.
Chez les enfants nés de mères infectées par le virus de l'hépatite B, les mesures immuno-
isé prophylactiques contre l'hépatite B ne doivent pas être modifiées.
Ceci peut nécessiter une administration séparée d’ un vaccin contre l'hépatite B; les recommandations officielles doivent être appliquées.
tor Rappel:
au Une fois le schéma de primovaccination complété, une dose de rappel doit être administrée de préférence avant la fin de la seconde année de vie.
L’ administration de la dose de rappel doit être effectuée selon les recommandations officielles.
lus Quintanrix peut être utilisé en dose de rappel pour les antigènes diphtérie-tétanos-coqueluche, hépatite B et Haemophilus influenzae type b si sa composition est conforme aux recommandations officielles pour le rappel.
La dose de rappel doit être administrée, de préférence, au moins 6 mois après la dernière dose du schéma de primovaccination. tp Mode d'administration 'es
Quintanrix doit être injecté par voie intramusculaire profonde, de préférence dans la face antéro- latérale de la cuisse. tn
4.3 Contre-indications
Hypersensibilité à l’ une des substances actives ou à l’ un des excipients. en
Quintanrix est contre-indiqué chez l'enfant ayant présenté une encéphalopathie d'étiologie inconnue, survenue dans les 7 jours suivant l’ administration d’ un vaccin contenant la valence coquelucheuse. am
Dans ce cas, la vaccination peut être poursuivie avec les vaccins diphtérie, tétanos, hépatite B et Hib.
Comme pour les autres vaccins, il est conseillé de reporter l'administration de Quintanrix chez les sujets atteints d’ infections fébriles aigües sévères.
rhume, n’ est pas une contre-indication à la vaccination.
4.4 Mises en garde spéciales et précautions particulières d'emploi mé
La décision de vacciner doit tenir compte des antécédents médicaux (notamment de l’ éventuelle survenue d’ effets indésirables lors de vaccinations antérieures).
Comme avec tous les vaccins injectables, il est recommandé de toujours disposer d’ un traitement Ce
Pour cette raison, il est conseillé de garder le sujet sous surveillance médicale pendant au moins 30 minutes après la vaccination.
Si la survenue de l’ un des événements suivants est liée chronologiquement à l’ administration de Quintanrix, la décision d'administrer d’ autres doses de vaccins contenant la valence coquelucheuse doit être soigneusement évaluée: • Fièvre ≥ 40°C dans les 48 heures, sans autre cause identifiable. • Collapsus ou pseudo-état de choc (épisode d’ hypotonie-hyporéactivité) dans les 48 heures. • Cris persistants, durant plus de 3 heures, survenant dans les 48 heures. • Convulsions, avec ou sans fièvre, survenant dans les 3 jours.
Dans certaines circonstances, notamment en cas d’ incidence élevée de coqueluche, le bénéfice potentiel de la vaccination peut l'emporter sur les risques éventuels.
Quintanrix doit être administré avec précaution chez les sujets présentant une thrombocytopénie ou un trouble de la coagulation en raison du risque de saignement qui peut survenir lors de l’ administration intramusculaire du vaccin chez ces sujets.
Il est possible d’ utiliser une aiguille fine pour la vaccination et d’ exercer une pression ferme au site d’ injection (sans frotter) pendant au moins deux minutes après l’ administration.
isé Quintanrix ne doit en aucun cas être administré par voie intravasculaire.
tor Le vaccin ne protège pas contre les infections dues à d’ autres agents pathogènes connus pour infecter le foie tels que les virus de l’ hépatite A, hépatite C et hépatite E.
au Le composant Hib du vaccin ne protège pas contre les maladies dues à des sérotypes autres que Haemophilus influenzae de type b ni contre les méningites dues à d’ autres agents pathogènes.
Des antécédents de convulsions fébriles, des antécédents familiaux de convulsions ou de syndrome de
lus mort subite du nourrisson ne constituent pas des contre-indications à l’ administration de Quintanrix.
Les sujets ayant des antécédents de convulsions fébriles suite à une vaccination doivent être étroitement surveillés, ce type d’ événements indésirables pouvant survenir dans les 2 ou 3 jours suivant la vaccination. tp L’ infection par le VIH n'est pas considérée comme une contre-indication.
La réponse immunitaire attendue risque de ne pas être obtenue après la vaccination chez les patients immunodéprimés. 'es
L’ antigène polysaccharidique capsulaire étant excrété dans les urines, un résultat positif au test de détection des antigènes dans les urines pourra être observé dans les 1 à 2 semaines qui suivent la tn
vaccination.
D’ autres tests doivent donc être réalisés pendant cette période pour confirmer une infection Hib. en
La mise en place d’ un traitement antipyrétique devra se faire selon les recommandations locales.
Le risque potentiel d'apnée avec nécessité de surveillance respiratoire pendant 48-72 h doit être am
soigneusement pris en compte lors de l'administration des doses de primovaccination chez les grands prématurés (nés à 28 semaines de grossesse ou moins) et particulièrement chez ceux ayant des antécédents d'immaturité respiratoire. dic
En raison du bénéfice élevé de la vaccination chez ces nourrissons, l'administration ne doit pas être suspendue ou reportée. mé
4.5 Interactions avec d'autres médicaments et autres formes d' interactions
Ce
Des données limitées montrent l'absence d'interférence sur la réponse immunitaire en cas d'administration simultanée des vaccins Rougeole-Oreillon-Rubéole et vaccin poliomyélite oral.
Bien que la réponse immunitaire en cas d’ administration simultanée du vaccin BCG (Bacille de Calmette et Guérin) n'ait pas été étudiée, aucune interférence n’ est attendue.
Comme avec d’ autres vaccins, une réponse adéquate à la vaccination peut ne pas être obtenue, chez les sujets recevant un traitement immunosuppresseur ou présentant un déficit immunitaire.
4.6 Grossesse et allaitement Quintanrix n'étant pas destiné à être administré à l’ adulte, les données sur la tolérance du vaccin au cours de la grossesse ou l'allaitement ne sont pas disponibles.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Sans objet
4.8 Effets indésirables
isé Au cours des essais cliniques, Quintanrix a été administré en primovaccination à environ 1340 nourrissons sains âgés d’ au moins 6 semaines.
tor Lors de ces essais, les événements les plus fréquemment survenus après l’ injection du vaccin ont été: douleur au site d’ injection, fièvre (axillaire ≥ 37,5 °C; rectale ≥ 38°C) et irritabilité, associés à environ 50% des doses administrées.
au Les effets indésirables sont listés ci-dessous.
Les fréquences sont définies comme suit:
lus Très fréquent:
(> 1/ 10) Fréquent:
(> 1/ 100 et < 1/ 10)
Peu fréquent:
(> 1/ 1000 et < 1/ 100) Rare:
(> 1/ 10000 et < 1/ 1000)
Très rare:
(< 1/ 10000) incluant des déclarations isolées
Affections psychiatriques: 'es
Très fréquent: irritabilité
Très fréquent: somnolence Rare: collapsus ou pseudo-état de choc (épisode d’ hypotonie-hyporéactivité), convulsions en
Rare: bronchite, toux am
Affections gastro-intestinales:
Troubles généraux et anomalies au site d’ administration:
Fréquent: induration au site d’ injection, fièvre (axillaire > 39°C; rectale > 39,5°C).
Quintanrix a été administré en dose de rappel à 435 nourrissons dans leur seconde année de vie.
Ce
Les effets indésirables rapportés après la dose de rappel sont listés ci-dessous.
Très fréquent: irritabilité
Très fréquent: somnolence
Très fréquent: perte d’ appétit
Peu fréquent: induration au site d’ injection
isé rapportées après l’ administration de vaccins contenant les valences DTC, hépatite B et Hib.
tor la valence hépatite B, des cas de thrombocytopénie et de maladie pseudo-sérique ont été très rarement rapportés.
au Ce vaccin contient du thiomersal (un composé organomercuriel) utilisé comme conservateur, par conséquent des réactions d’ hypersensibilité peuvent survenir (voir rubrique 4.3).
Apnée chez les grands prématurés (nés à 28 semaines de grossesse ou moins)(voir rubrique 4.4.).
PROPRIETES PHARMACOLOGIQUES 'es
ATC JO7CA10: vaccins bactériens et viraux associés. tn
La réponse immunitaire obtenue après les 3 doses du schéma de primovaccination a été évaluée dans 5 en
essais:
297 nourrissons ont été évalués après injection à 6, 10 et 14 semaines, 685 après injection à 2, 4 et 6 mois et 107 après injection à 3, 4 et 5 mois. am
Les résultats de différentes études ont montré globalement que 95,5% et 99,9% des sujets avaient des titres en anticorps anti-diphtérique et anti-tétanique ≥ 0,1 UI/ ml un mois après la fin du schéma de primovaccination.
A cette même période, le pourcentage de nourrissons ayant des titres en anticorps anti-PRP ≥ 0,15 µg/ ml était > 99% et le pourcentage de nourrissons ayant des titres en anticorps anti- dic
HBs ≥ 10 mUI/ ml était de 97,3%.
Plus de 99% des sujets ont été considérés comme ayant répondu à la valence coquelucheuse du vaccin.
Une réponse positive à cette valence est définie comme l’ apparition d’ anticorps chez les sujets initialement séronégatifs (les sujets avec des taux en anticorps mé
< 15 ELISA/ ml avant la vaccination) ou comme la présence d’ un titre en anticorps au moins égal au titre en anticorps observé avant la vaccination chez les sujets initialement séropositifs de part la présence d’ anticorps d’ origine maternelle.
La séroprotection et les taux de réponse en anticorps étaient similaires pour les 3 schémas de Ce
vaccination utilisés, sauf pour les anticorps anti-HBs.
Schéma N
à 2, 4, 6 mois = 672
Schéma à 3, 4, 5 mois N = 107
Schéma à 6, 10, 14 semaines N = 97
98,9%
95,3%
92,8%
Des données limitées existent sur la persistance de la réponse immunitaire après primovaccination par Quintanrix ainsi que sur l’ immunogénicité des doses de rappel.
Les résultats d’ une étude pilote montrent que pour 63 nourrissons primovaccinés selon le schéma 6, 10 et 14 semaines, plus de 80% avaient encore des anticorps anti-diphtériques, anti-tétaniques, anti-HBs et anti-PRP à des taux considérés comme protecteurs.
Quarante et un pour cent d’ entre eux avaient encore des anticorps contre la coqueluche.
isé Les résultats d’ essais cliniques montrent que lorsque Quintanrix est administré en dose de rappel au cours de la seconde année de vie, les titres moyens en anticorps sont multipliés par 10 par rapport à ceux détectés avant le rappel pour toutes les valences du vaccin.
tor La survenue d’ une hépatite D devrait être évitée du fait de l’ immunisation par Quintanrix puisque l’ hépatite D (causée par l’ agent delta) ne se déclare qu’ en présence d’ une infection à hépatite B.
au 5.2 Propriétés pharmacocinétiques
Sans objet.
lus 5.3 Données de sécurité précliniques
Aucune étude de sécurité préclinique n’ a été réalisée avec ce vaccin. tp 6.
DONNEES PHARMACEUTIQUES 'es
6.2 Liste des excipients tn
Lactose en
Chlorure de sodium Thiomersal am
Eau pour préparations injectables
6.2 Incompatibilités
En l’ absence d’ étude de compatibilité, le vaccin Quintanrix reconstitué ne doit pas être mélangé avec mé
d'autres médicaments.
Ce
Après reconstitution, il est recommandé d’ injecter le vaccin rapidement.
Cependant, la stabilité du vaccin reconstitué a été démontrée sur une période de 8 heures suivant la reconstitution à une température de 25°C.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre +2°C et +8°C)
Ne pas congeler.
A conserver dans l’ emballage extérieur d'origine à l'abri de la lumière.
6.5 Nature et contenu de l’ emballage extérieur
Poudre en flacon (verre de type I) pour 2 doses, muni d’ un bouchon (caoutchouc butyl).
1 ml de suspension en flacon (verre de type I) pour 2 doses, muni d’ un bouchon (caoutchouc butyl) – Boîtes de 1 et 100.
isé Poudre en flacon (verre de type I) pour 10 doses, muni d’ un bouchon (caoutchouc butyl).
5 ml de suspension en flacon (verre de type I) pour 10 doses, muni d’ un bouchon (caoutchouc butyl)
Toutes les présentations peuvent ne pas être commercialisées
au 6.6 Instructions pour l’ utilisation et la manipulation
Durant le stockage, un dépôt blanc avec un surnageant limpide peut être observé pour le composant
lus DTCe-HepB.
Le composant DTCe-HepB doit être bien agité afin d’ obtenir une suspension blanche opalescente homogène et doit être inspecté visuellement pour détecter la présence de toute particule étrangère tp éventuelle et/ ou toute altération de l'aspect physique.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation locale en vigueur. 'es
Le vaccin est reconstitué en aspirant le contenu du flacon contenant le composant DTCe-HepB dans la seringue puis en injectant le contenu dans le flacon contenant la poudre Hib.
Après l'ajout du composant DTCe-HepB à la poudre Hib, le mélange doit être soigneusement agité tn
jusqu’ à dissolution complète de la poudre.
Le vaccin reconstitué obtenu est une suspension blanche opalescente homogène. en
Enlever et jeter l’ aiguille utilisée pour la reconstitution et la remplacer par une seconde aiguille pour l’ injection du vaccin.
Après reconstitution, le vaccin doit être injecté rapidement. am
Lors de l’ utilisation d’ un flacon multidose, chaque dose de 0.5 ml de la suspension reconstituée doit être prélevée avec une aiguille stérile et une seringue.
Comme avec d’ autres vaccins, une dose de vaccin devra être prélevée dans des conditions et des précautions strictes d’ aseptie afin d’ éviter la contamination des contenus. dic
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE mé
GlaxoSmithKline Biologicals s. a.
Rue de l'Institut, 89 1330 Rixensart, Belgique Téléphone: +32 (0)2 656 8111 Ce
8.
NUMERO(S) D'AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 04/ 301/ 003 EU/ 1/ 04/ 301/ 004 EU/ 1/ 04/ 301/ 005 9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
17/ 02/ 2005
10.
DATE DE MISE A JOUR DU TEXTE
isé tor au lus tp 'es tn en am dic mé Ce isé tor au lus tp ANNEXE II
BIOLOGIQUE ET TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS tn
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE en am dic mé Ce A.
FABRICANT(S) DES PRINCIPES ACTIFS D’ ORIGINE BIOLOGIQUE ET TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
Nom et adresse des fabricants principes actifs d’ origine biologique
Toxine diphtérique, toxine tétanique, coqueluche (germe entier):
isé Chiron-Behring GmbH & Co.
Postfach 1630-35006 Marburg Allemagne
tor Tel: +49 6421 39 29 17 Fax: +49 6421 39 47 20
au Polysaccharide d’ Haemophilus influenzae type b
GlaxoSmithKline Biologicals S. A.
2100 Gödöllö, Táncsics Mihály út 82
lus Hongrie Tel: +36 28 511 960 Fax: + 36 28 511 999 GlaxoSmithKline Biologicals SA 89 rue de l’ Institut-1330 Rixensart Belgique
'es
tp
Tel: +32 2 656 81 11 Fax: +32 2 656 80 00 tn
Nom et adresse du fabricant responsable de la libération des lots:
GlaxoSmithKline Biologicals S. A. en
89 rue de I’ Institut-1330 Rixensart Belgique Tel: +32 2 656 81 11 am
Fax: +32 2 656 80 00
Le nom et l’ adresse du fabricant responsable de la libération du lot concerné doivent figurer sur la notice du médicament dic
CONDITIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ mé
• CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale Ce
• AUTRES CONDITIONS
Le titulaire de cette autorisation de mise sur le marché doit informer le Commission Européenne des projets de commercialisation concernant pour le médicament autorisé par sa décision.
Libération officielle des lots: conformément à l’ Article 114 de la Directive 2001/ 83/ EC, la libération officielle des lots sera effectuée par un laboratoire d’ état ou un laboratoire désigné à cet effet. isé tor au lus tp ANNEXE III
ETIQUETAGE ET NOTICE 'es tn en am dic mé Ce Ce mé dic am en tn A.
ETIQUETAGE 'es tp lus au tor isé MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR POUR LES PRESENTATIONS MONODOSE
1.
DÉNOMINATION DU MÉDICAMENT
isé Vaccin diphtérique, tétanique, coquelucheux à germes entiers, de l'hépatite B (ADNr), et conjugué de l’ Haemophilus type b (adsorbé).
tor 2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Après reconstitution, 1 dose (0,5 ml) contient:
au ≥ 30 UI Anatoxine diphtérique1 ≥ 60 UI Anatoxine tétanique1
lus ≥ 4 UI Souche Bordetella pertussis inactivée2 Antigène de surface de l’ hépatite B2 (ADNr) 3 Polyoside d’ Haemophilus influenzae type b
10 microgrammes
(phosphate de polyribosyl-ribitol) 2
2,5 microgrammes
conjugué à l'anatoxine tétanique 1
'es
Total:
Total:
0,40 milligrammes Al3+
produit sur cellules de levure (Saccharomyces cerevisae) par la technologie de l’ ADN recombinant tn
3.
LISTE DES EXCIPIENTS en
Lactose Thiomersal Chlorure de sodium am
Eau pour préparations injectables
4.
FORME PHARMACEUTIQUE ET CONTENU dic
1 flacon: suspension 1 dose (0,5 ml) 100 x 1 dose (0.5ml) Ce
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie intramusculaire Agiter avant emploi
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
isé EXP:
MM/ AAAA
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
tor A conserver au réfrigérateur.
Ne pas congeler.
au Conserver dans l’ emballage extérieur d'origine.
lus 10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU tp Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur. 'es
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ tn
GlaxoSmithKline Biologicals s. a.
Rue de l'Institut, 89 B-1330 Rixensart, Belgique en
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ am
EU/ 1/ 04/ 301/ 001 EU/ 1/ 04/ 301/ 002 dic
13.
NUMÉRO DU LOT DE FABRICATION mé
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE Ce
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR POUR LES PRESENTATIONS MULTIDOSES
1.
DÉNOMINATION DU MÉDICAMENT
isé Vaccin diphtérique, tétanique, coquelucheux à germes entiers, de l'hépatite B (ADNr), et conjugué de l’ Haemophilus type b (adsorbé).
tor 2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Après reconstitution, 1 dose (0,5 ml) contient:
au ≥ 30 UI Anatoxine diphtérique1 ≥ 60 UI Anatoxine tétanique1
lus ≥ 4 UI Souche Bordetella pertussis inactivée2 Antigène de surface de l’ hépatite B2 (ADNr) 3 Polyoside d’ Haemophilus influenzae type b
10 microgrammes
(phosphate de polyribosyl-ribitol) 2
2,5 microgrammes
conjugué à l'anatoxine tétanique 1
'es
Total:
Total:
0,40 milligrammes Al3+
produit sur cellules de levure (Saccharomyces cerevisae) par la technologie de l’ ADN recombinant tn
3.
LISTE DES EXCIPIENTS en
Lactose Thiomersal Chlorure de sodium am
Eau pour préparations injectables
4.
FORME PHARMACEUTIQUE ET CONTENU dic
1 flacon: suspension 2 doses (1 ml) 100 x 2 doses (1 ml) Ce
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie intramusculaire Agiter avant emploi
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
isé EXP:
MM/ AAAA
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
tor A conserver au réfrigérateur.
Ne pas congeler.
au Conserver dans l’ emballage extérieur d'origine.
lus 10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU tp Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur. 'es
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ tn
GlaxoSmithKline Biologicals s. a.
Rue de l'Institut, 89 B-1330 Rixensart, Belgique en
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ am
EU/ 1/ 04/ 301/ 003 EU/ 1/ 04/ 301/ 004 dic
13.
NUMÉRO DU LOT DE FABRICATION mé
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE Ce
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR POUR LES PRESENTATIONS MULTIDOSES
1.
DÉNOMINATION DU MÉDICAMENT
isé Vaccin diphtérique, tétanique, coquelucheux à germes entiers, de l'hépatite B (ADNr), et conjugué de l’ Haemophilus type b (adsorbé).
tor 2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Après reconstitution, 1 dose (0,5 ml) contient:
au Anatoxine diphtérique1 Anatoxine tétanique1
≥ 30 UI ≥ 60 UI
Antigène de surface de l’ hépatite B2 (ADNr)3 Polyoside d’ Haemophilus influenzae type b
2,5 microgrammes
adsorbé sur hydroxyde d’ aluminium hydraté 2
'es
Total:
0,26 milligrammes Al3+
adsorbé sur phosphate d’ aluminium 3
Total:
0,40 milligrammes Al3+
produit sur cellules de levure (Saccharomyces cerevisae) par la technologie de l’ ADN recombinant tn
3.
LISTE DES EXCIPIENTS en
Lactose Thiomersal Chlorure de sodium am
Eau pour préparations injectables
4.
FORME PHARMACEUTIQUE ET CONTENU dic
Poudre et suspension pour suspension injectable 1 flacon: poudre mé
1 flacon: suspension 50 x 10 doses (5 ml)
MODE ET VOIE(S) D‘ ADMINISTRATION Ce
Voie intramusculaire Agiter avant emploi
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
EXP:
MM/ AAAA
isé 9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
tor A conserver au réfrigérateur.
Ne pas congeler.
Conserver dans l’ emballage extérieur d'origine.
au 10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON
lus UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
MARCHÉ
GlaxoSmithKline Biologicals s. a. tn
Rue de l'Institut, 89 B-1330 Rixensart, Belgique en
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ am
EU/ 1/ 04/ 301/ 005 dic
13.
NUMÉRO DU LOT DE FABRICATION
Lot: mé
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Ce
15.
INDICATIONS D’ UTILISATION MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES POUR LES PRESENTATIONS MONODOSE
1.
DÉNOMINATION DU MÉDICAMENT ET VOIE(S) D’ ADMINISTRATION
DTCe-HepB pour Quintanrix
isé IM
MODE D’ ADMINISTRATION
tor 3.
DATE DE PÉREMPTION
au EXP:
lus 4.
NUMÉRO DE LOT tp Lot: 'es 5.
CONTENU EN POIDS, VOLUME OU UNITÉ
1 dose (0,5 ml) tn en am dic mé Ce MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES POUR LES PRESENTATIONS MONODOSE
1.
DÉNOMINATION DU MÉDICAMENT ET VOIE(S) D’ ADMINISTRATION
Hib pour Quintanrix
isé IM
MODE D’ ADMINISTRATION
tor 3.
DATE DE PÉREMPTION
au EXP:
lus 4.
NUMÉRO DE LOT tp Lot:
5.
CONTENU EN POIDS, VOLUME OU UNITÉ 'es
DÉNOMINATION DU MÉDICAMENT ET VOIE(S) D’ ADMINISTRATION
2 doses (1 ml) tn en am dic mé Ce MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES POUR LES PRESENTATIONS MULTIDOSES
1.
DÉNOMINATION DU MÉDICAMENT ET VOIE(S) D’ ADMINISTRATION
isé IM
2.
MODE D’ ADMINISTRATION
tor 3.
DATE DE PÉREMPTION
au EXP:
lus 4.
NUMÉRO DE LOT tp Lot: 'es 5.
2 doses tn en am dic mé Ce MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES POUR LES PRESENTATIONS MULTIDOSES
DÉNOMINATION DU MÉDICAMENT ET VOIE(S) D’ ADMINISTRATION
CONTENU EN POIDS, VOLUME OU UNITÉ 'es
10 doses (5 ml) tn en am dic mé Ce MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES POUR LES PRESENTATIONS MULTIDOSES
1.
DÉNOMINATION DU MÉDICAMENT ET VOIE(S) D’ ADMINISTRATION
Hib pour Quintanrix
isé IM
MODE D’ ADMINISTRATION
tor 3.
DATE DE PÉREMPTION
au EXP:
lus 4.
NUMÉRO DE LOT tp Lot: 'es 5.
CONTENU EN POIDS, VOLUME OU UNITÉ
10 doses tn en am dic mé Ce Ce mé dic am en tn B.
NOTICE 'es tp lus au tor isé NOTICE
Lisez attentivement l'intégralité de cette notice avant de faire vacciner votre enfant.
- Gardez cette notice jusqu'à ce que votre enfant ait terminé le schéma complet de vaccination.
Vous pourriez avoir besoin de la relire.
- Si vous avez d'autres questions, adressez -vous à votre médecin ou à votre pharmacien.
- Ce vaccin a été prescrit à votre enfant, ne le donnez à personne d'autre.
isé Dans cette notice:
1.
Qu'est -ce que Quintanrix et dans quel cas est -il utilisé 2.
tor 3.
Comment est administré Quintanrix 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Quintanrix
au 6.
Informations supplémentaires
Quintanrix, poudre et suspension pour suspension injectable Vaccin diphtérique, tétanique, coquelucheux à germes entiers, de l'hépatite B (ADNr), et conjugué de
lus l’ Haemophilus type b (adsorbé).
- Les substances actives contenues dans 1 dose (0,5 ml) de Quintanrix sont:
tp
Anatoxine diphtérique1 Anatoxine tétanique1 Souche Bordetella pertussis inactivée2 'es
≥ 30 UI ≥ 60 UI ≥ 4 UI
Antigène de surface de l’ hépatite B2 (ADNr)3 Polyoside d’ Haemophilus influenzae type b
10 microgrammes
(phosphate de polyribosyl-ribitol)2 tn
2,5 microgrammes
conjugué à l'anatoxine tétanique 1
5-10 microgrammes
0,26 milligrammes Al3+ adsorbé sur hydroxyde d’ aluminium hydraté en
2 Total:
0,40 milligrammes Al3+ adsorbé sur phosphate d’ aluminium 3 produit sur cellules de levure (Saccharomyces cerevisae) par la technologie de l’ ADN recombinant. am
- Les autres composants de Quintanrix sont: lactose, thiomersal, chlorure de sodium et eau pour
préparations injectables. dic
Titulaire de l’ autorisation de mise sur le marché et fabricant GlaxoSmithKline Biologicals s. a.
B-1330 Rixensart Belgique
1.
QU'EST-CE QUE QUINTANRIX ET DANS QUEL CAS EST-IL UTILISÉ Ce
Quintanrix est une suspension blanche légèrement laiteuse obtenue en mélangeant le contenu du flacon avec le composant liquide (DTCe-HepB) diphtérique (D), tétanique (T), coquelucheux à germes entiers (Ce) et hépatite B (Hep B) avec le contenu du flacon de poudre d’ Haemophilus influenzae type b (Hib).
Les deux composants sont présentés en flacon de verre d’ une dose et doivent être mélangés avant que le vaccin ne soit injecté à votre enfant.
Quintanrix est disponible dans les conditionnements suivants:
- boîte de 1 flacon de poudre + 1 flacon de liquide
- boîte de 100 flacons de poudre + 100 flacons de liquide.
Toutes les présentations peuvent ne pas être commercialisées.
Quintanrix est un vaccin utilisé chez l'enfant pour prévenir cinq maladies: la diphtérie, le tétanos, la coqueluche, l'hépatite B, et les infections à Haemophilus influenzae type b (un type de bactérie).
Ce vaccin agit en stimulant la production par l'organisme d'anticorps protecteurs contre ces maladies.
• Diphtérie:
La diphtérie affecte principalement les voies respiratoires et parfois la peau.
En
isé général, les voies respiratoires sont le siège d'une inflammation (gonflement), entraînant de graves difficultés respiratoires et parfois une suffocation.
La bactérie produit également une toxine (poison), qui peut entraîner des lésions du système nerveux, des problèmes cardiaques et même la
• Tétanos:
La bactérie du tétanos pénètre dans le corps par des coupures, égratignures ou blessures
au cutanées.
Les blessures risquant particulièrement d'entraîner une infection sont les brûlures, les fractures, les plaies profondes ou les plaies ayant été contaminées par de la terre, de la poussière, du fumier ou de l'engrais de cheval ou des échardes de bois.
La bactérie produit une toxine (poison), qui peut entraîner une raideur des muscles, des spasmes musculaires douloureux, des convulsions
Les spasmes musculaires peuvent être suffisamment violents pour entraîner des fractures osseuses de la colonne vertébrale.
• Coqueluche:
Elle affecte les voies tp respiratoires en causant des quintes de toux sévères qui peuvent gêner la respiration normale.
La toux est souvent accompagnée d'un son "caverneux" appelé communément "chant du coq".
La toux peut durer 1 à 2 mois, voire plus.
La coqueluche peut aussi entraîner des infections des oreilles, une 'es
bronchite qui peut se prolonger sur une longue période, une pneumonie, des convulsions, des lésions cérébrales et même la mort. tn
• Hépatite B:
Elle entraîne un gonflement du foie (inflammation).
Les signes de la maladie en
apparaissent entre 6 semaines et 6 mois après l’ infection.
Parfois, les personnes infectées ne paraissent ou ne se sentent pas malades.
Ils peuvent être extrêmement fatigués, avoir les am
urines foncées, le visage pâle, la peau et/ ou les yeux jaunâtres (jaunisse), ainsi que d’ autres symptômes pouvant nécessiter une hospitalisation.
Mais certains sujets, en particulier les enfants, dic
n’ ayant pas montré de signes de la maladie peuvent rester infectés.
Ces sujets sont dits porteurs sains du virus de l’ hépatite B et ils peuvent infecter d’ autres personnes durant toute leur vie.
Ils risquent de développer une maladie hépatique sévère, telle qu’ une cirrhose mé
et un cancer du foie.
• Haemophilus influenzae type b (Hib):
L'infection à Hib provoque le plus fréquemment une inflammation (gonflement) du cerveau.
Il peut y avoir des complications graves telles que: retard mental, paralysie cérébrale, surdité, épilepsie ou cécité partielle.
L'infection à Hib provoque Ce
également une inflammation de la gorge.
Elle entraîne parfois la mort par suffocation.
Plus rarement, la bactérie peut aussi infecter le sang, le cœ ur, les poumons, les os, les articulations, et les tissus des yeux et de la bouche.
Le vaccin ne peut pas provoquer la diphtérie, le tétanos, la coqueluche, l’ hépatite B ou les infections à Haemophilus influenzae type b.
Le composé hépatite B et le composé Haemophilus influenzae type b de Quintanrix contribuent à la protection de votre enfant contre les infections provoquées par le virus de l’ hépatite B et par Haemophilus influenzae type b.
Votre enfant ne sera pas protégé contre les autres infections du foie ou les autres infections dues à d’ autres bactéries que Haemophilus influenzae type b, ou contre les méningites provoquées par d’ autres organismes.
2.
INFORMATIONS NÉCESSAIRES AVANT DE FAIRE VACCINER VOTRE ENFANT AVEC QUINTANRIX
isé Dans les cas suivants, Quintanrix ne doit pas être administré à votre enfant.
Vous devez prévenir votre médecin:
Les substances actives et les autres
au composants de Quintanrix sont listés au début de cette notice.
Les signes de réactions allergiques peuvent prendre la forme d’ une éruption cutanée avec démangeaisons, d'une difficulté respiratoire et d'un gonflement du visage ou de la langue. • si votre enfant a précédemment présenté une réaction allergique à un autre vaccin contre la
lus diphtérie, le tétanos, la coqueluche, l’ hépatite B ou les infections à Haemophilus influenzae type b. • si votre enfant a présenté des troubles neurologiques (comme des crises convulsives à répétition, tp des troubles de la conscience) dans les 7 jours suivant une précédente vaccination par un vaccin contre la coqueluche. • si votre enfant a une infection sévère avec une forte fièvre (supérieure à 38°C).
Dans ce cas, la 'es vaccination sera effectuée une fois que l’ enfant sera guéri.
Une infection bénigne telle qu’ un rhume ne devrait pas être un problème, mais informez -en d’ abord votre médecin. • si votre enfant a des allergies connues. tn
Dans les cas suivants, votre médecin pourra définir le moment et le schéma de vaccination adaptés à votre enfant.
Prévenez également votre médecin: en
• si votre enfant a eu des problèmes de santé à la suite d'une administration précédente de Quintanrix ou d’ un autre vaccin contre la coqueluche, en particulier: ♦ Une fièvre élevée (supérieure à 40°C) apparaissant dans les 48 heures suivant la vaccination am
suivant la vaccination ♦ Des convulsions avec ou sans fièvre élevée apparaissant dans les 3 jours suivant la vaccination • si votre enfant a des problèmes hémorragiques ou s’ il se fait des ecchymoses (bleus) facilement mé
• si votre enfant a une prédisposition ou des antécédents familiaux de convulsions fébriles • si votre enfant prend actuellement un autre médicament ou s’ il a récemment reçu un autre vaccin.
Ce
Information importante sur certains des composants de Quintanrix
Ce vaccin contient du thiomersal en tant que conservateur et il est possible qu’ une réaction allergique se produise chez votre enfant.
Prévenez votre médecin si votre enfant a des allergies connues.
3.
COMMENT EST ADMINISTRÉ QUINTANRIX
Votre enfant recevra un total de 3 injections avec un intervalle d’ au moins un mois entre chaque injection.
Chaque dose sera injectée lors de consultations différentes.
La première injection peut être administrée à partir de l’ âge de 6 semaines. Votre médecin ou votre infirmière vous communiquera les dates auxquelles les injections suivantes doivent être réalisées.
Le médecin ou l’ infirmière administrera Quintanrix en une injection dans le muscle.
Si d’ autres doses sont nécessaires, votre médecin vous en informera.
Si votre enfant manque la seconde ou la troisième injection prévue, informez -en votre médecin et demandez -lui une nouvelle consultation le plus rapidement possible.
isé Assurez -vous que votre enfant reçoive un schéma complet de vaccination de trois injections.
Dans le cas contraire, votre enfant pourrait ne pas être complètement protégé contre ces maladies.
tor Le vaccin ne doit jamais être administré dans une veine.
au 4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Tous les vaccins peuvent induire des effets indésirables.
lus Les effets indésirables survenus au cours des essais cliniques avec Quintanrix ont été les suivants:
♦ Très fréquent (plus d’ 1 cas pour 10 doses de vaccin): tp • Douleur, rougeur ou gonflement au point d’ injection, • Fièvre (supérieure à 37,5°C), • Irritabilité, 'es
• Perte d’ appétit, • Somnolence. tn
♦ Fréquent (entre1 cas pour 100 et 1 cas pour 10 doses de vaccin): • Induration (masse dure) au point d’ injection, • Fièvre (supérieure à 39°C). en
Rare (entre 1 cas pour 10 000 et 1 cas pour 1000 doses de vaccin): ♦ • Bronchite, am
• Toux, • Vomissements, • Malaise (torpeur) ou troubles de la conscience ou manque de vigilance dic
• Convulsions.
Il a été rapporté très rarement (moins d’ 1 cas pour 10 000 doses de vaccin) des saignements ou des ecchymoses (bleus) survenant plus facilement qu’ à l’ accoutumée, dus à une diminution d’ un type de mé
Comme avec tous les vaccins injectables, il existe un risque extrêmement faible de réactions allergiques.
Celles -ci peuvent se manifester par des réactions cutanées locales ou généralisées avec Ce
démangeaisons ou formation de vésicules, un gonflement des yeux et du visage, une difficulté à respirer ou à avaler, une chute soudaine de la pression artérielle et une perte de connaissance.
Ces réactions peuvent se produire avant de quitter le cabinet du médecin.
Mais dans tous les cas elles nécessitent un traitement immédiat.
Si ces symptômes persistent ou s’ aggravent, parlez -en à votre médecin.
Ce produit contient du thiomersal utilisé comme conservateur, il est donc possible qu’ une réaction allergique se produise chez votre enfant.
Si vous remarquez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
Ne soyez pas inquiet à la vue de cette liste d’ effets indésirables éventuels.
Il est vraisemblable que votre enfant ne présente aucun effet indésirable après vaccination.
5.
COMMENT CONSERVER QUINTANRIX
isé A conserver au réfrigérateur (entre 2°C et 8°C) Conserver dans l’ emballage extérieur d'origine à l'abri de la lumière.
Ne pas congeler.
La congélation détruit le vaccin.
tor Tenir hors de la portée et de la vue des enfants.
au Ne pas utiliser après la date de péremption figurant sur la boîte.
La date limite d'utilisation correspond au dernier jour du mois mentionné.
lus 6.
INFORMATIONS SUPPLEMENTAIRES
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché. tp België/ Belgique/ Belgien GlaxoSmithKline s. a. / n. v.
'es
Luxembourg/ Luxemburg GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 2 656 21 11
Tél/ Tel: + 32 2 656 21 11
ГлаксоСмитКлайн ЕООД ул.
Димитър Манов бл .10 София 1408 en
Č eská republika GlaxoSmithKline s. r. o.
Tel: + 420 2 22 00 11 11 gsk. czmail@gsk. com dic
Magyarország GlaxoSmithKline Kft.
Tel.: + 36-1-2255300
Malta GlaxoSmithKline Malta
Tlf: + 45 36 35 91 00 info@glaxosmithkline. dk
Tel: + 356 21 225736
Deutschland GlaxoSmithKline GmbH & Co.
KG Ce
Tel: + 49 (0)89 360448701 produkt. info@gsk. com
Tel: + 31 (0)30 69 38 100 nlinfo@gsk. com
Eesti GlaxoSmithKline Eesti OÜ Tel: +372 667 6900 estonia@gsk. com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@gsk. no
Ελλάδα Allen Φαρ µακευτική Α .Ε Tηλ: + 30 210 68 82 100
Tel: + 43 1 970 75-0 at. info@gsk. com
Tel: + 34 902 202 700 es-ci@gsk. com
Polska GlaxoSmithKline Pharmaceuticals S. A.
Tel.: + 48 (22) 576 9000
France
Portugal
isé Laboratoire GlaxoSmithKline Tél: + 33 1 39 17 84 44 diam@gsk. com
Smith Kline & French Portuguesa, Produtos Farmacêuticos, Lda.
Tel: + 351 21 412 95 00
au GlaxoSmithKline (GSK) SRL Tel: +40 (0)21 3028 208
Slovenija GlaxoSmithKline d. o. o.
Tel: + 386 1 280 25 00
Ísland
Slovenská republika
GlaxoSmithKline ehf.
GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0)2 49 10 33 11 recepcia. sk@gsk. com
Italia GlaxoSmithKline S. p. A.
Tel: + 39 04 59 21 81 11
Puh/ Tel: + 358 10 30 30 30 Finland. tuoteinfo@gsk. com
Κύπρος GlaxoSmithKline Cyprus Ltd Τηλ: + 357 22 89 95 01 dic
United Kingdom GlaxoSmithKline UK
Tel: + 371 7312687 lv-epasts@gsk. com
Tel: + 44 (0)808 100 9997 customercontactuk@gsk. com
Lietuva GlaxoSmithKline Lietuva UAB Ce
Tel. +370 264 90 00 info. lt@gsk. com
Cette notice a été approuvée le: ---------------------------------------------------------------------------------------------------------------------------
-
Les informations suivantes concernent uniquement les professionnels de la santé:
Durant le stockage, un dépôt blanc avec un surnageant limpide peut être observé pour le composant DTCe-HepB.
Ceci n’ est pas un signe de détérioration.
Le composant DTCe-HepB doit être bien agité afin d'obtenir une suspension opalescente blanche homogène et doit être inspecté visuellement pour détecter la présence de toute particule étrangère éventuelle et/ ou toute altération de l'aspect physique.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation locale en vigueur.
Le vaccin est reconstitué en aspirant le contenu du flacon contenant le composant DTCe-HepB dans
Après l'ajout du composant DTCe-HepB à la poudre Hib, le mélange doit être soigneusement agité jusqu’ à dissolution complète de la poudre.
tor homogène.
Enlevez et jetez l’ aiguille utilisée pour la reconstitution puis remplacez la par la seconde aiguille pour
Le vaccin doit être injecté rapidement.
Quintanrix ne doit pas être administré en cas d’ hypersensibilité à l’ une des substances actives ou à l’ un des excipients.
lus Quintanrix est contre-indiqué chez l'enfant ayant présenté une encéphalopathie d'étiologie inconnue, survenue dans les 7 jours suivant l’ administration d’ un vaccin contenant la valence coquelucheuse.
Comme pour les autres vaccins, il est conseillé de reporter l'administration de Quintanrix chez les 'es
sujets atteints d’ infections fébriles aigües sévères.
La présence d’ une infection bénigne, comme un rhume, n’ est pas une contre-indication à la vaccination. tn
Si la survenue de l’ un des événements suivants est liée chronologiquement à l’ administration de Quintanrix, la décision d'administrer d’ autres doses de vaccins contenant la valence coquelucheuse doit être soigneusement évaluée: en
• Fièvre ≥ 40°C dans les 48 heures, sans autre cause identifiable. • Collapsus ou pseudo-état de choc (épisode d’ hypotonie-hyporéactivité) dans les 48 heures. • Cris persistants, durant plus de 3 heures, survenant dans les 48 heures. am
• Convulsions, avec ou sans fièvre, survenant dans les 3 jours.
Comme avec tous les vaccins injectables, il est recommandé de toujours disposer d’ un traitement médical approprié et d’ assurer une surveillance pour le cas rare où surviendrait une réaction anaphylactique suivant l’ administration du vaccin. mé
Quintanrix doit être injecté par voie intramusculaire profonde, de préférence dans la face antéro- latérale de la cuisse.
Quintanrix ne doit en aucune cas être administré par voie intravasculaire.
Ce NOTICE
Lisez attentivement l'intégralité de cette notice avant de faire vacciner votre enfant.
- Gardez cette notice jusqu'à ce que votre enfant ait terminé le schéma complet de vaccination.
Vous pourriez avoir besoin de la relire.
- Si vous avez d'autres questions, adressez -vous à votre médecin ou à votre pharmacien.
- Ce vaccin a été prescrit à votre enfant, ne le donnez à personne d'autre.
isé Dans cette notice:
1.
Qu'est -ce que Quintanrix et dans quel cas est -il utilisé 2.
tor 3.
Comment est administré Quintanrix 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Quintanrix
au 6.
Informations supplémentaires
Quintanrix, poudre et suspension pour suspension injectable en multidose Vaccin diphtérique, tétanique, coquelucheux à germes entiers, de l'hépatite B (ADNr), et conjugué de
lus l’ Haemophilus type b (adsorbé).
- Les substances actives contenues dans 1 dose (0,5 ml) de Quintanrix sont:
tp
Anatoxine diphtérique1 Anatoxine tétanique1 Souche Bordetella pertussis inactivée2 'es
≥ 30 UI ≥ 60 UI ≥ 4 UI
Antigène de surface de l’ hépatite B 2 (ADNr) 3 Polyoside d’ Haemophilus influenzae type b
10 microgrammes
(phosphate de polyribosyl-ribitol) 2 tn
2,5 microgrammes
conjugué à l'anatoxine tétanique 1
5-10 microgrammes
0,26 milligrammes Al3+ adsorbé sur hydroxyde d’ aluminium hydraté en
2 Total:
0,40 milligrammes Al3+ adsorbé sur phosphate d’ aluminium 3 produit sur cellules de levure (Saccharomyces cerevisae) par la technologie de l’ ADN recombinant. am
- Les autres composants de Quintanrix sont: lactose, thiomersal, chlorure de sodium et eau pour
préparations injectables. dic
Titulaire de l’ autorisation de mise sur le marché et fabricant GlaxoSmithKline Biologicals s. a.
B-1330 Rixensart Belgique
1.
QU'EST-CE QUE QUINTANRIX ET DANS QUEL CAS EST-IL UTILISÉ Ce
Quintanrix est une suspension blanche légèrement laiteuse obtenue en mélangeant le contenu du flacon avec le composant liquide (DTCe-HepB) diphtérique (D), tétanique (T), coquelucheux à germes entiers (Ce) et hépatite B (Hep B) avec le contenu du flacon de poudre d’ Haemophilus influenzae type b (Hib).
Les deux composants sont présentés en flacon de verre d’ une dose et doivent être mélangés avant que le vaccin ne soit injecté à votre enfant.
Quintanrix est disponible dans les conditionnements suivants:
Pour 2 doses:
- boîte de 1 flacon de poudre + 1 flacon de liquide
- boîte de 100 flacons de poudre + 100 flacons de liquide.
Pour 10 doses:
- boîte de 50 flacons de poudre + 50 flacons de liquide
Toutes les présentations peuvent ne pas être commercialisées.
isé Quintanrix est un vaccin utilisé chez l'enfant pour prévenir cinq maladies: la diphtérie, le tétanos, la coqueluche, l'hépatite B, et les infections à Haemophilus influenzae type b (un type de bactérie).
Ce vaccin agit en stimulant la production par l'organisme d'anticorps protecteurs contre ces maladies.
tor • Diphtérie:
La diphtérie affecte principalement les voies respiratoires et parfois la peau.
En général, les voies respiratoires sont le siège d'une inflammation (gonflement), entraînant de graves
La bactérie produit également une toxine (poison), qui peut entraîner des lésions du système nerveux, des problèmes cardiaques et même la mort.
lus • Tétanos:
La bactérie du tétanos pénètre dans le corps par des coupures, égratignures ou blessures cutanées.
Les blessures risquant particulièrement d'entraîner une infection sont les brûlures, les fractures, les plaies profondes ou les plaies ayant été contaminées par de la terre, de la poussière, du fumier ou de l'engrais de cheval ou des échardes de bois.
La bactérie produit une toxine (poison), tp qui peut entraîner une raideur des muscles, des spasmes musculaires douloureux, des convulsions et même la mort.
Les spasmes musculaires peuvent être suffisamment violents pour entraîner des fractures osseuses de la colonne vertébrale. 'es
La coqueluche est une maladie hautement contagieuse.
La tn
toux est souvent accompagnée d'un son "caverneux" appelé communément "chant du coq".
La toux peut durer 1 à 2 mois, voire plus.
La coqueluche peut aussi entraîner des infections des oreilles, une bronchite qui peut se prolonger sur une longue période, une pneumonie, des convulsions, des en
• Hépatite B:
foie (inflammation).
Le virus est présent dans les fluides corporels tels que le sang, le sperme, les sécrétions vaginales, ou la salive (crachat) des individus infectés.
Les signes de la maladie apparaissent entre 6 semaines et 6 mois après l’ infection.
D’ autres présentent de signes pseudo-grippaux légers dic
tandis que certains peuvent devenir très malades.
Ils peuvent être extrêmement fatigués, avoir les urines foncées, le visage pâle, la peau et/ ou les yeux jaunâtres (jaunisse), ainsi que d’ autres symptômes pouvant nécessiter une hospitalisation. mé
La plupart des adultes se rétablissent complètement.
Mais certains sujets, en particulier les enfants, n’ ayant pas montré de signes de la maladie peuvent rester infectés.
Ces sujets sont dits porteurs sains du virus de l’ hépatite B et ils peuvent infecter d’ autres personnes durant toute leur vie.
et un cancer du foie.
• Haemophilus influenzae type b (Hib):
L'infection à Hib provoque le plus fréquemment une inflammation (gonflement) du cerveau.
Il peut y avoir des complications graves telles que: retard mental, paralysie cérébrale, surdité, épilepsie ou cécité partielle.
L'infection à Hib provoque également une inflammation de la gorge.
Elle entraîne parfois la mort par suffocation.
Plus rarement, la bactérie peut aussi infecter le sang, le cœ ur, les poumons, les os, les articulations, et les tissus des yeux et de la bouche.
La vaccination est le meilleur moyen de se protéger contre ces maladies.
Le vaccin ne peut pas provoquer la diphtérie, le tétanos, la coqueluche, l’ hépatite B ou les infections à Haemophilus influenzae type b.
Le composé hépatite B et le composé Haemophilus influenzae type b de Quintanrix contribuent à la protection de votre enfant contre les infections provoquées par le virus de l’ hépatite B et par Haemophilus influenzae type b.
Votre enfant ne sera pas protégé contre les autres infections du foie ou les autres infections dues à d’ autres bactéries que Haemophilus influenzae type b, ou contre les méningites provoquées par d’ autres organismes.
isé 2.
tor ENFANT AVEC QUINTANRIX
Dans les cas suivants, Quintanrix ne doit pas être administré à votre enfant.
au votre médecin:
• si votre enfant a déjà eu des problèmes de santé à la suite d’ une administration d'un vaccin. • si votre enfant a précédemment présenté une réaction allergique lors d’ une administration de
lus Quintanrix ou de l’ un des composants de ce vaccin.
Les substances actives et les autres composants de Quintanrix sont listés au début de cette notice.
Les signes de réactions allergiques peuvent prendre la forme d’ une éruption cutanée avec démangeaisons, d'une tp difficulté respiratoire et d'un gonflement du visage ou de la langue. • si votre enfant a précédemment présenté une réaction allergique à un autre vaccin contre la diphtérie, le tétanos, la coqueluche, l’ hépatite B ou les infections à Haemophilus influenzae type 'es b. • si votre enfant a présenté des troubles neurologiques (comme des crises convulsives à répétition, des troubles de la conscience) dans les 7 jours suivant une précédente vaccination par un vaccin contre la coqueluche. tn
• si votre enfant a une infection sévère avec une forte fièvre (supérieure à 38°C).
Dans ce cas, la vaccination sera effectuée une fois que l’ enfant sera guéri.
Une infection bénigne telle qu’ un rhume ne devrait pas être un problème, mais informez -en d’ abord votre médecin. en
• si votre enfant a des allergies connues. am
Dans les cas suivants, votre médecin pourra définir le moment et le schéma de vaccination adaptés à votre enfant.
Prévenez également votre médecin:
si votre enfant a eu des problèmes de santé à la suite d'une administration précédente de Quintanrix ou d’ un autre vaccin contre la coqueluche, en particulier: ♦ Une fièvre élevée (supérieure à 40°C) apparaissant dans les 48 heures suivant la vaccination ♦ Un malaise (torpeur) ou pseudo-état de choc apparaissant dans les 48 heures suivant la mé
vaccination ♦ Des cris persistants pendant une durée de 3 heures ou plus, apparaissant dans les 48 heures suivant la vaccination ♦ Des convulsions avec ou sans fièvre élevée apparaissant dans les 3 jours suivant la Ce
vaccination • si votre enfant a des problèmes hémorragiques ou s’ il se fait des ecchymoses (bleus) facilement • si votre enfant a une prédisposition ou des antécédents familiaux de convulsions fébriles • si votre enfant prend actuellement un autre médicament ou s’ il a récemment reçu un autre vaccin.
Dans ces cas, votre médecin pourra définir le moment et le schéma de vaccination adaptés à votre enfant.
Information importante sur certains des composants de Quintanrix
Ce vaccin contient du thiomersal en tant que conservateur et il est possible qu’ une réaction allergique se produise chez votre enfant.
Prévenez votre médecin si votre enfant a des allergies connues.
3.
COMMENT EST ADMINISTRÉ QUINTANRIX
Votre enfant recevra un total de 3 injections avec un intervalle d’ au moins un mois entre chaque injection.
Chaque dose sera injectée lors de consultations différentes.
La première injection peut être administrée à partir de l’ âge de 6 semaines. Votre médecin ou votre infirmière vous communiquera les dates auxquelles les injections suivantes doivent être réalisées.
isé Le médecin ou l’ infirmière administrera Quintanrix en une injection dans le muscle.
Si d’ autres doses sont nécessaires, votre médecin vous en informera.
tor Si votre enfant manque la seconde ou la troisième injection prévue, informez -en votre médecin et demandez -lui une nouvelle consultation le plus rapidement possible.
au Assurez -vous que votre enfant reçoive un schéma complet de vaccination de trois injections.
Dans le cas contraire, votre enfant pourrait ne pas être complètement protégé contre ces maladies.
lus Le vaccin ne doit jamais être administré dans une veine.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS tp Tous les vaccins peuvent induire des effets indésirables. 'es
Les effets indésirables survenus au cours des essais cliniques avec Quintanrix ont été les suivants:
♦ Très fréquent (plus d’ 1 cas pour 10 doses de vaccin): tn
• Douleur, rougeur ou gonflement au point d’ injection, • Fièvre (supérieure à 37,5°C), • Irritabilité, en
• Perte d’ appétit, • Somnolence. am
♦ Fréquent (entre1 cas pour 100 et 1 cas pour 10 doses de vaccin): • Induration (masse dure) au point d’ injection, • Fièvre (supérieure à 39°C). dic
Rare (entre 1 cas pour 10 000 et 1 cas pour 1000 doses de vaccin): ♦ • Bronchite, • Toux, mé
Ce
Il a été rapporté très rarement (moins d’ 1 cas pour 10 000 doses de vaccin) des saignements ou des ecchymoses (bleus) survenant plus facilement qu’ à l’ accoutumée, dus à une diminution d’ un type de cellules sanguines appelées plaquettes avec le composé hépatite B de Quintanrix.
Comme avec tous les vaccins injectables, il existe un risque extrêmement faible de réactions allergiques.
Celles -ci peuvent se manifester par des réactions cutanées locales ou généralisées avec démangeaisons ou formation de vésicules, un gonflement des yeux et du visage, une difficulté à respirer ou à avaler, une chute soudaine de la pression artérielle et une perte de connaissance.
Ces réactions peuvent se produire avant de quitter le cabinet du médecin.
Mais dans tous les cas elles nécessitent un traitement immédiat.
Si ces symptômes persistent ou s’ aggravent, parlez -en à votre médecin.
Ce produit contient du thiomersal utilisé comme conservateur, il est donc possible qu’ une réaction allergique se produise chez votre enfant.
Si vous remarquez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
isé Ne soyez pas inquiet à la vue de cette liste d’ effets indésirables éventuels.
Il est vraisemblable que votre enfant ne présente aucun effet indésirable après vaccination.
tor 5.
COMMENT CONSERVER QUINTANRIX
au A conserver au réfrigérateur (entre 2°C et 8°C) Conserver dans l’ emballage extérieur d'origine à l'abri de la lumière.
Ne pas congeler.
La congélation détruit le vaccin.
lus Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser après la date de péremption figurant sur la boîte.
La date limite d'utilisation correspond au dernier jour du mois mentionné. tp 6.
INFORMATIONS SUPPLEMENTAIRES 'es
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché. tn
België/ Belgique/ Belgien GlaxoSmithKline s. a. / n. v.
Luxembourg/ Luxemburg GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 2 656 21 11
Tél/ Tel: + 32 2 656 21 11
България
ГлаксоСмитКлайн ЕООД ул.
Димитър Манов бл.10 София 1408 Тел. + 359 2 953 10 34 dic
Česká republika mé
Magyarország
GlaxoSmithKline s.r.o.
Tel: + 420 2 22 00 11 11 gsk.czmail@gsk.com
GlaxoSmithKline Kft.
Tel.: + 36-1-2255300
Danmark Ce
Malta
GlaxoSmithKline Pharma A/S Tlf: + 45 36 35 91 00 info@glaxosmithkline.dk
GlaxoSmithKline Malta Tel: + 356 21 225736
Deutschland GlaxoSmithKline GmbH & Co.
KG Tel: + 49 (0)89 360448701 produkt.info@gsk.com
Nederland GlaxoSmithKline BV Tel: + 31 (0)30 69 38 100 nlinfo@gsk.com
Eesti Norge GlaxoSmithKline Eesti OÜ Tel: +372 667 6900 estonia@gsk.com
GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@gsk.no
Österreich GlaxoSmithKline Pharma GmbH.
Tel: + 43 1 970 75-0 at.info@gsk.com
Tel: + 34 902 202 700
Polska GlaxoSmithKline Pharmaceuticals S.A.
Tel.: + 48 (22) 576 9000
France
Portugal
au Laboratoire Glaxo Smith Kline Tél: + 33 1 39 17 84 44 diam@gsk.com
Smith Kline & French Portuguesa, Produtos Farmacêuticos, Lda.
Tel: + 351 21 412 95 00 FI.PT@gsk.com
lus România GlaxoSmithKline (GSK) SRL Tel: +40 (0)21 3028 208 tp 'es
Ireland GlaxoSmithKline (Ireland) Ltd Tel: + 353 (0)1 4955000
Slovenija GlaxoSmithKline d.o.o.
Tel: + 386 1 280 25 00
gqq41253@glaxowellcome.co.uk
Ísland
Slovenská republika
Tel: +354-530 3700
Tel: + 421 (0)2 49 10 33 11 recepcia.sk@gsk.com
Italia GlaxoSmithKline S.p.A.
Tel:+ 39 04 59 21 81 11 dic
Suomi/ Finland GlaxoSmithKline Oy Puh/Tel: + 358 10 30 30 30
Κύπρος
mé
Sverige
GlaxoSmithKline AB Tel: + 46 31 67 09 00 info.produkt@gsk.com
GlaxoSmithKline Latvia SIA Tel: + 371 7312687 lv-epasts@gsk.com
GlaxoSmithKline UK Tel: + 44 (0)808 100 9997 customercontactuk@gsk.com
Lietuva GlaxoSmithKline Lietuva UAB Tel. +370 264 90 00 info.lt@gsk.com
Cette notice a été approuvée le: ---------------------------------------------------------------------------------------------------------------------------
-
Les informations suivantes concernent uniquement les professionnels de la santé:
Durant le stockage, un dépôt blanc avec un surnageant limpide peut être observé pour le composant DTCe-HepB.
Ceci n’est pas un signe de détérioration.
isé homogène et doit être inspecté visuellement pour détecter la présence de toute particule étrangère éventuelle et/ou toute altération de l'aspect physique.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation locale en vigueur.
Après l'ajout du
au composant DTCe-HepB à la poudre Hib, le mélange doit être soigneusement agité jusqu’à dissolution complète de la poudre.
Le vaccin reconstitué obtenu est une suspension blanche opalescente homogène.
lus Enlevez et jetez l’aiguille utilisée pour la reconstitution puis remplacez la par la seconde aiguille pour l’injection du vaccin.
Le vaccin doit être injecté rapidement.
Quintanrix ne doit pas être administré en cas d’hypersensibilité à l’une des substances actives ou à l’un tp des excipients.
Quintanrix est contre-indiqué chez l'enfant ayant présenté une encéphalopathie d'étiologie inconnue, 'es
survenue dans les 7 jours suivants l’administration d’un vaccin contenant la valence coquelucheuse.
Dans ce cas, la vaccination peut être poursuivie avec les vaccins diphtérie, tétanos, hépatite B et les vaccins Hib. tn
Comme pour les autres vaccins, il est conseillé de reporter l'administration de Quintanrix chez les sujets atteints d’infections fébriles aigües sévères.
rhume, n’est pas une contre-indication à la vaccination.
Si la survenue de l’un des événements suivants est liée chronologiquement à l’administration de am
Quintanrix, la décision d'administrer d’autres doses de vaccins contenant la valence coquelucheuse doit être soigneusement évaluée: • Fièvre ≥ 40°C dans les 48 heures, sans autre cause identifiable. • Collapsus ou pseudo-état de choc (épisode d’hypotonie-hyporéactivité) dans les 48 heures. dic
Dans certaines circonstances, notamment en cas d’incidence élevée de coqueluche, le bénéfice mé
potentiel de la vaccination peut l'emporter sur les risques éventuels.
Ce
European Medicines Agency
EMEA/ H/ C/ 404
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
QUIXIDAR
Résumé EPAR à l’ intention du public
é ris Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin
to d'aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre condition ou votre traitement, veuillez consulter la notice
au (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
s lu Qu’ est -ce que Quixidar? p Quixidar est une solution injectable en seringue pré-remplie.
Le principe actif de Quixidar est le fondaparinux sodique (1,5, 2,5, 5, 7,5 ou 10 mg par seringue). st Dans quel cas Quixidar est -il utilisé? 'e
Quixidar (1,5 et 2,5 mg) est utilisé dans la prévention des événements thrombo-emboliques veineux (ETV, troubles provoqués par des caillots sanguins) en cas de chirurgie majeure des membres tn
inférieurs, telle que: prothèse de la hanche, chirurgie du genou ou fracture de la hanche.
Il peut également être utilisé chez les patients à haut risque (du fait de leur âge ou d’ une maladie) en cas de en
chirurgie abdominale, en particulier pour cancer, ou lorsqu’ ils sont contraints de rester alités du fait d’ une affection médicale aiguë.
Á des dosages plus élevés (5, 7,5 et 10 mg), Quixidar est utilisé pour traiter les événements thrombo- am
emboliques veineux comme les thromboses veineuses profondes (TVP, un caillot de sang dans un membre inférieur) ou des embolies pulmonaires (EP, caillot sanguin dans les poumons).
Le dosage à 2,5 mg est également utilisé pour traiter les patients qui souffrent d'angine instable (un ic
• sans "élévation du segment ST" (séquence anormale sur l'électrocardiogramme ou ECG) chez les patients qui ne vont pas subir une angioplastie urgente (dans les deux heures): l'angioplastie, ou "intervention coronarienne transcutanée" est une opération destinée à désobstruer les vaisseaux m
sanguins du cœ ur, • avec "élévation du segment ST" chez les patients auxquels sont administrés des thrombolytiques e
Le médicament n’ est délivré que sur ordonnance.
Comment Quixidar est -il utilisé?
Dans la prévention des EVT, la dose recommandée de Quixidar est de 2,5 mg, une fois par jour, par injection sous-cutanée (sous la peau).
En cas d’ intervention chirurgicale, la dose initiale doit être administrée six heures après la fin de l'intervention.
Pour les patients
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged souffrant de troubles rénaux, il est possible que Quixidar ne soit pas adapté, ou la dose faible de 1,5 mg peut être utilisée.
Dans le traitement des TVP ou EP, la dose recommandée est de 7,5 mg une fois par jour, par injection sous-cutanée, généralement pendant sept jours.
La dose peut être ajustée selon le poids corporel.
Pour les patients souffrant d'angine instable ou d'infarctus du myocarde, la dose recommandée est de 2,5 mg une fois par jour par injection sous-cutanée, mais la première dose sera administrée par intraveineuse (injection dans une veine) par une voie d'injection existante ou par perfusion (goutte-à-goutte) chez les patients présentant une élévation du segment ST.
Le traitement doit être démarré aussi rapidement que possible après le diagnostic et poursuivi jusqu'à huit jours ou jusqu'à ce que le patient soit autorisé à quitter l'hôpital.
Quixidar n'est pas recommandé chez les patients sur le point de subir certains types d'intervention coronarienne transcutanée.
Pour plus d'informations, voir le résumé des caractéristiques du produit (également inclus dans
ris Comment Quixidar agit -il?
to La coagulation peut constituer un problème quand la circulation sanguine est perturbée.
Quixidar est un anticoagulant: il prévient la coagulation sanguine.
au sodique, inhibe l’ une des substances (facteurs) intervenant dans la coagulation sanguine, le Facteur Xa.
L’ inhibition de ce facteur bloque la production de thrombine (un autre facteur), ce qui empêche la formation de caillots.
L’ utilisation de Quixidar après une intervention chirurgicale réduit
En réduisant les caillots sanguins,
lu Quixidar peut également contribuer à maintenir le flux sanguin vers le cœ ur chez les patients souffrant d'angine ou ayant un infarctus du myocarde. p Quelles études ont été menées avec Quixidar? st L’ efficacité de Quixidar a été étudiée dans la prévention et le traitement des ETV.
Lors des études concernant la prévention, Quixidar a été comparé à d'autres anticoagulants: l’ énoxaparine (chirurgie de 'e
la hanche ou du genou; plus de 8 000 patients) ou la daltéparine (chirurgie abdominale; 2 927 patients).
Il a également été comparé à un placebo (traitement fictif) chez des patients souffrant tn
Lors des études en
concernant le traitement des ETV, Quixidar a été comparé à l’ énoxaparine (TVP; 2 192 patients) ou à une héparine non fractionnée (EP; 2 184 patients).
Dans toutes les études, le critère principal d'efficacité était le taux global d’ événements thrombotiques (troubles provoqués par des caillots am
sanguins).
Quixidar a également été étudié dans le cadre de deux études principales portant sur des patients souffrant d'angine instable ou d'infarctus du myocarde.
La première a comparé les effets de Quixidar ic
avec ceux de l'énoxaparine chez plus de 20 000 patients souffrant d'angine instable ou d'infarctus du myocarde avec élévation du segment ST, et la deuxième a comparé Quixidar avec un traitement éd
La principale mesure de l'efficacité a m
été la proportion de patients décédés ou ayant connu un "événement ischémique" (restriction de l'afflux de sang à un organe, y compris le cœ ur). e
Quel est le bénéfice démontré par Quixidar au cours des études?
C
Le taux global d’ événements thrombotiques chez les patients sous Quixidar s’ est révélé significativement inférieur à celui observé chez les patients sous placebo ou sous énoxaparine (en cas de chirurgie d'un membre inférieur) et similaire au taux chez les patients sous énoxaparine (traitement des TVP), daltéparine ou héparine non fractionnée.
Quixidar a été au moins aussi efficace que l'énoxaparine pour la prévention du décès ou d'un événement ischémique chez les patients souffrant d'angine instable ou d'infarctus du myocarde avec élévation du segment ST, 5% environ des patients de chaque groupe étant décédés ou ayant connu un événement ischémique après neuf jours.
Dans l'étude relative à l'infarctus du myocarde avec élévation du segment ST, Quixidar a réduit le risque de décès ou d'une nouvelle attaque cardiaque de 14% après 30 jours, en comparaison avec le traitement standard.
Cependant, ces résultats se sont avérés insuffisants pour indiquer si Quixidar était plus efficace ou non que l'héparine non fractionnée.
©EMEA 2007
2/ 3
Quel est le risque associé à l'utilisation de Quixidar?
Comme pour d’ autres anti-thrombotiques, l’ effet indésirable le plus couramment observé sous Quixidar est le saignement.
Pour avoir le détail de tous les effets indésirables observés lors de l'utilisation de Quixidar, voir la notice.
Quixidar ne doit pas être utilisé chez des patients pouvant présenter une hypersensibilité (allergie) au fondaparinux sodique ou à l’ un des composants, chez des patients souffrant déjà de saignements ou souffrant d'endocardite bactérienne aiguë (une infection du cœ ur) ou atteints de troubles rénaux sévères.
Pour une liste complète des restrictions, voir la notice.
Pourquoi Quixidar a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que les bénéfices de Quixidar sont
é supérieurs aux risques qu’ il comporte pour la prévention et le traitement des ETV, de l'angine instable
ris et de l'infarctus du myocarde.
to Autres informations relatives à Quixidar:
au européenne le 21 mars 2002 pour Quixidar.
L’ autorisation de mise sur le marché a été renouvelée le 21 mars 2007.
Le titulaire de l’ autorisation de mise sur le marché est Glaxo Group Ltd.
s L’ EPAR complet relatif à Quixidar est disponible ici.
09-2007 st 'e tn en am ic éd m e C
©EMEA 2007
3/ 3
Numéro UE
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ Administration
Conditionnement
Contenu
Taille de l’ emballage
EU/ 1/ 02/ 207/ 001
Quixidar
2.5 mg/
0,5 ml
Solution injectable
Voie sous-cutanée ou intraveineuse
0,5 ml
2 seringues pré-remplies
EU/ 1/ 02/ 207/ 002
Quixidar
2.5 mg/
0,5 ml
Solution injectable
Voie sous-cutanée ou intraveineuse
Seringue pré-remplie (verre) 0,5 ml
7 seringues pré-remplies
é EU/ 1/ 02/ 207/ 003
Quixidar
2.5 mg/
0,5 ml
Solution injectable
Voie sous-cutanée ou intraveineuse
Seringue pré-remplie (verre) 0,5 ml
10 seringues pré- remplies
is EU/ 1/ 02/ 207/ 004
Quixidar
2.5 mg/
0,5 ml
Solution injectable
Voie sous-cutanée ou intraveineuse
Seringue pré-remplie (verre) 0,5 ml
20 seringues pré- remplies
or EU/ 1/ 02/ 207/ 005
Quixidar
1.5 mg/ 0,3 ml
Solution injectable
Voie sous-cutanée
0,3 ml Solution injectable Voie sous-cutanée Seringue pré-remplie (verre) 0,3 ml
2 seringues pré-remplies
EU/ 1/ 02/ 207/ 006
Quixidar
1.5 mg/
0,3 ml
Solution injectable
Voie sous-cutanée
Seringue pré-remplie (verre) 0,3 ml
7 seringues pré-remplies
t EU/ 1/ 02/ 207/ 007
Quixidar
1.5 mg/
0,3 ml
Solution injectable
Voie sous-cutanée
Seringue pré-remplie (verre) 0,3 ml
10 seringues pré-
au remplies EU/ 1/ 02/ 207/ 008
Quixidar
1.5 mg/
0,3 ml
Solution injectable
Voie sous-cutanée
Seringue pré-remplie (verre) 0,3 ml
20 seringues pré- remplies
us EU/ 1/ 02/ 207/ 009
Quixidar
5 mg/ 0,4 ml
Solution injectable
Voie sous-cutanée
0,4 ml Solution injectable Voie sous-cutanée Seringue pré-remplie (verre) 0,4 ml
2 seringues pré-remplies
EU/ 1/ 02/ 207/ 010
Quixidar
5 mg/ 0,4 ml
Solution injectable
Voie sous-cutanée
0,4 ml Solution injectable Voie sous-cutanée Seringue pré-remplie (verre) 0,4 ml
7 seringues pré-remplies
EU/ 1/ 02/ 207/ 011
Quixidar
5 mg/
0,4 ml
Solution injectable
Voie sous-cutanée
Seringue pré-remplie (verre) 0,4 ml
10 seringues pré-
pl remplies EU/ 1/ 02/ 207/ 012
Quixidar
7,5 mg/
0,6 ml
Solution injectable
Voie sous-cutanée
Seringue pré-remplie (verre) 0,6 ml
2 seringues pré-remplies
st EU/ 1/ 02/ 207/ 013
Quixidar
7,5 mg/ 0,6 ml
Solution injectable
Voie sous-cutanée
0,6 ml Solution injectable Voie sous-cutanée Seringue pré-remplie (verre) 0,6 ml
7 seringues pré-remplies
EU/ 1/ 02/ 207/ 014
Quixidar
7,5 mg/
0,6 ml
Solution injectable
Voie sous-cutanée
Seringue pré-remplie (verre) 0,6 ml
10 seringues pré-
'e remplies EU/ 1/ 02/ 207/ 015
Quixidar
10 mg/
0,8 ml
Solution injectable
Voie sous-cutanée
Seringue pré-remplie (verre) 0,8 ml
2 seringues pré-remplies
tn EU/ 1/ 02/ 207/ 016
Quixidar
10 mg/ 0,8 ml
Solution injectable
Voie sous-cutanée
0,8 ml Solution injectable Voie sous-cutanée Seringue pré-remplie (verre) 0,8 ml
7 seringues pré-remplies
EU/ 1/ 02/ 207/ 017
Quixidar
10 mg/
0,8 ml
Solution injectable
Voie sous-cutanée
Seringue pré-remplie (verre) 0,8 ml
10 seringues pré- remplies
en EU/ 1/ 02/ 207/ 018
Quixidar
5 mg/
0,4 ml
Solution injectable
Voie sous-cutanée
Seringue pré-remplie (verre) 0,4 ml
20 seringues pré- remplies
EU/ 1/ 02/ 207/ 019
Quixidar
7,5 mg/
0,6 ml
Solution injectable am
Voie sous-cutanée
Seringue pré-remplie (verre) 0,6 ml
20 seringues pré- remplies
EU/ 1/ 02/ 207/ 020
Quixidar
0,8 ml éd
Solution injectable ic
Voie sous-cutanée
Seringue pré-remplie (verre) 0,8 ml
20 seringues pré- remplies
é ris to au us pl ANNEXE I st RESUME DES CARACTERISTIQUES DU PRODUIT 'e tn en am ic éd m e C
1 1.
DENOMINATION DU MEDICAMENT
Quixidar 1,5 mg/ 0,3 ml solution injectable, en seringue pré-remplie.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque seringue pré-remplie (0,3 ml) contient 1,5 mg de fondaparinux sodique.
Excipient(s):
Contient moins de 1 mmol de sodium (23 mg) par dose, et par conséquent est considéré comme exempt de sodium.
é Pour une liste complète des excipients, voir rubrique 6.1.
ris 3.
FORME PHARMACEUTIQUE
au La solution est limpide et incolore.
us 4.
pl 4.1 Indications thérapeutiques st Prévention des événements thrombo-emboliques veineux en chirurgie orthopédique majeure du membre inférieur, telle que fracture de hanche, prothèse de hanche ou chirurgie majeure du genou. 'e
jugés à haut risque de complications thrombo-emboliques, tels que les patients soumis à une chirurgie abdominale pour cancer (voir rubrique 5.1). en
Prévention des évènements thrombo-emboliques veineux chez le patient, jugé à haut risque d’ évènements thrombo-emboliques veineux, alité pour une affection médicale aiguë telle que am
insuffisance cardiaque et/ ou trouble respiratoire aigu, et/ ou maladie infectieuse ou inflammatoire aiguës. ic
4.2 Posologie et mode d'administration éd
Patients bénéficiant d’ une chirurgie orthopédique majeure ou d’ une chirurgie abdominale La posologie recommandée de fondaparinux est de 2,5 mg une fois par jour, administrée en post- m
C
Le traitement sera poursuivi jusqu’ à diminution du risque thrombo-embolique veineux, habituellement jusqu’ à déambulation du patient, au moins pendant 5 à 9 jours après l’ intervention.
Chez les patients bénéficiant d’ une chirurgie pour fracture de hanche, l’ expérience montre que le risque thrombo-embolique veineux persiste au delà du 9ème jour post-opératoire.
Chez ces patients, une prophylaxie prolongée par fondaparinux sera envisagée pour une durée allant jusqu’ à 24 jours supplémentaires (voir rubrique 5.1).
2 Patients en milieu médical, à haut risque d’ évènements thrombo-emboliques selon une évaluation du risque individuel La posologie recommandée de fondaparinux est de 2,5 mg une fois par jour, administrée par injection sous-cutanée.
Une durée de traitement de 6 à 14 jours a été cliniquement étudiée chez des patients en milieu médical (voir rubrique 5.1).
Populations particulières Chez les patients bénéficiant d’ une chirurgie, l’ heure d’ administration de la première injection de fondaparinux doit être strictement respectée chez les patients de 75 ans et plus, et/ ou d’ un poids inférieur à 50 kg et/ ou ayant une insuffisance rénale avec clairance de la créatinine comprise entre 20 et 50 ml/ min.
é La première injection de fondaparinux ne doit pas être administrée moins de 6 heures après la fin de
Cette injection ne sera pas effectuée avant que l'absence de saignement actif n’ ait été vérifiée (voir rubrique 4.4).
to Insuffisance rénale - Chez les patients dont la clairance de la créatinine est < 20 ml/ min (voir rubrique 4.3), le fondaparinux ne doit pas être utilisé.
Chez les patients dont la clairance de la créatinine est
Aucune réduction de posologie n’ est nécessaire chez les patients ayant une insuffisance rénale légère (clairance de la créatinine > 50 ml/ min).
us Insuffisance hépatique - Aucune adaptation posologique n'est nécessaire.
Chez les patients ayant une pl insuffisance hépatique sévère, le fondaparinux doit être utilisé avec précaution (voir rubrique 4.4). st Pédiatrie - L’ utilisation du fondaparinux n’ est pas recommandée chez l’ enfant de moins de 17 ans, étant donné l’ insuffisance des données de tolérance et d’ efficacité. 'e
Le fondaparinux doit être injecté par voie sous-cutanée profonde, le patient étant en position allongée.
Les sites d'injection doivent être alternés entre la ceinture abdominale antérolatérale et en
postérolatérale, alternativement du côté droit et du côté gauche.
Pour éviter toute perte de médicament lors de l'utilisation de la seringue pré-remplie, ne pas purger la bulle d'air de la seringue avant d'effectuer l'injection.
Pour des instructions supplémentaires sur l'utilisation, la manipulation et l'élimination, voir éd
rubrique 6.6.
4.3 Contre-indications m
- hypersensibilité à la substance active ou à l’ un des excipients
e
- saignement évolutif cliniquement significatif
- endocardite bactérienne aiguë
C
4.4 Mises en garde spéciales et précautions d' emploi
Voie sous cutanée uniquement.
Le fondaparinux ne doit pas être injecté par voie intramusculaire.
Hémorragie Le fondaparinux doit être utilisé avec précaution en cas de risque hémorragique accru, notamment troubles acquis ou congénitaux de la coagulation (par exemple, numération plaquettaire < 50 000/ mm3), maladie ulcéreuse gastro-intestinale en poussée, hémorragie intracrânienne récente ou
3 dans les suites récentes d'une intervention chirurgicale cérébrale, rachidienne ou ophtalmique, et dans les populations particulières mentionnées ci-dessous.
Les traitements susceptibles d’ accroître le risque hémorragique ne doivent pas être administrés en association avec le fondaparinux.
Ces traitements comprennent: désirudine, agents fibrinolytiques, antagonistes du récepteur GP IIb/ IIIa, héparine, héparinoïdes ou Héparines de Bas Poids Moléculaire (HBPM).
Si un traitement concomitant par antivitamine K est nécessaire, il sera administré selon les modalités définies à la rubrique 4.5.
Rachianesthésie/ Anesthésie péridurale
é Chez les patients bénéficiant d’ une chirurgie orthopédique majeure, des hématomes rachidiens ou
ris périduraux, susceptibles d'induire une paralysie prolongée ou permanente, ne peuvent être exclus lors de l'administration du fondaparinux au décours d'une rachianesthésie/ anesthésie péridurale ou d'une ponction lombaire.
Le risque de ces événements rares peut être augmenté par l'utilisation post-
to opératoire prolongée de cathéters périduraux ou par l'administration concomitante d'autres médicaments agissant sur l'hémostase.
au Sujets âgés Les sujets âgés présentent un risque accru de saignement.
us apparaissant généralement avec l’ âge, les patients âgés peuvent présenter une réduction de l’ élimination et un accroissement des concentrations plasmatiques de fondaparinux (voir pl rubrique 5.2).
L’ élimination du 'e
Chez ces patients, le fondaparinux sera utilisé avec précaution (voir rubrique 4.2). tn
Insuffisance rénale en
L’ élimination du fondaparinux est essentiellement rénale.
Les patients dont la clairance de la créatinine est inférieure à 50 ml/ min présentent un risque hémorragique accru ainsi qu’ un risque accru d’ évènements thrombo-emboliques veineux et seront traités avec précaution (voir rubriques 4.2, 4.3 am
et 5.2).
Insuffisance hépatique sévère Aucune adaptation posologique du fondaparinux n'est nécessaire.
fondaparinux doit être envisagée avec précaution en raison d'un risque hémorragique accru dû à la déficience en facteurs de coagulation chez ces patients (voir rubrique 4.2). m
Fondaparinux ne se lie pas au facteur 4 plaquettaire et il n’ existe pas de réaction croisée avec le sérum des patients ayant une Thrombocytopénie Induite par l’ Héparine (TIH) de type II.
L’ efficacité et la C
tolérance de fondaparinux n’ ont pas été étudiées de façon formelle chez des patients ayant une TIH de type II.
4.5 Interactions avec d'autres médicaments et autres formes d' interaction
L’ association du fondaparinux avec des traitements susceptibles d’ accroître le risque hémorragique augmente le risque de saignement (voir rubrique 4.4).
Les anticoagulants oraux (warfarine), les antiagrégants plaquettaires (acide acétylsalicylique), les AINS (piroxicam) et la digoxine n'ont pas modifié les paramètres pharmacocinétiques du fondaparinux.
La dose de fondaparinux (10 mg) utilisée dans les études d’ interaction était plus élevée
4 que la dose recommandée dans les indications actuelles.
Relais par un autre médicament anticoagulant Si un relais doit être initié avec de l’ héparine ou une HBPM, la première injection sera, en règle générale, administrée 24 heures après la dernière injection de fondaparinux.
Si un relais par les antivitamines K est nécessaire, le traitement par le fondaparinux doit être poursuivi jusqu’ à ce que l’ INR soit dans la zone cible.
4.6 Grossesse et allaitement
é Les études conduites chez l'animal ne sont pas suffisantes pour exclure un effet sur la gestation, le
Il n'existe pas de donnée suffisamment pertinente concernant l'administration du fondaparinux chez la femme enceinte.
Le fondaparinux ne doit pas être utilisé chez la femme enceinte
to à moins d’ une nécessité absolue.
au Chez le rat, le fondaparinux est excrété dans le lait mais il n'existe pas de données concernant un éventuel passage du fondaparinux dans le lait maternel.
L’ allaitement n’ est pas recommandé pendant le traitement par fondaparinux.
L'absorption orale par l'enfant est cependant peu probable.
us 4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines pl Les effets sur l'aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés. st 4.8 Effets indésirables 'e
La tolérance du fondaparinux 2,5 mg a été évaluée chez 3595 patients en chirurgie orthopédique tn
majeure du membre inférieur traités pour une durée maximum de 9 jours, chez 327 patients en chirurgie pour fracture de hanche traités pendant 3 semaines après une période initiale d’ une semaine, en
chez 1407 patients en chirurgie abdominale traités pour une durée maximale de 9 jours, et chez 425 patients en milieu médical, à risque d’ évènements thrombo-emboliques, traités jusqu’ à 14 jours. am
Les effets indésirables rapportés par les investigateurs comme au moins possiblement liés au fondaparinux sont présentés au sein de chaque classe organe par ordre décroissant de fréquence de survenue (très fréquent: ≥ 1/ 10; fréquent: ≥ 1/ 100 à < 1/ 10; peu fréquent: ≥ 1/ 1.000 à ≤ 1/ 100; ic
rare: ≥ 1/ 10.000 à ≤ 1/ 1.000; très rare: ≤ 1/ 10.000) et de sévérité; ces effets indésirables doivent éd
être interprétés au regard du contexte chirurgical et médical. m e C
5 Classe-organe MedDRA
Effets indésirables chez des patients bénéficiant d’ une chirurgie orthopédique majeure des membres inférieurs ou chirurgie abdominale
Rare: infection de la cicatrice Infections et infestations chirurgicale Affections
Fréquent: saignement
Peu fréquent: saignement
hémoptysie, saignement
(épitaxis, saignement gastro-
gingival)
Peu fréquent: anémie
ris hématome) thrombopénie, purpura, thrombocytémie, anomalie
Peu fréquent: dyspnée
thoraciques et tn
Rare: douleur abdominale, dyspepsie, gastrite, constipation, am
diarrhées Peu fréquent: augmentation des Affections hépato- enzymes hépatiques, anomalie de biliaires la fonction hépatique ic
Rare: hyperbilirubinémie éd
Affections de la peau et du tissu sous-cutané
Peu fréquent: rash, prurit
Peu fréquent: rash, prurit
Peu fréquent: œ dème, œ dème
Peu fréquent: douleur
Troubles généraux et anomalies au site d’ administration e
périphérique, fièvre, suintement de la cicatrice,
douleur dans les jambes, oedème génital, bouffées de chaleur et rougeurs, syncope
De rares cas de saignements intracraniens/ intracérébraux ou rétropéritonéaux ont été rapportés dans le cadre du développement clinique ou de la surveillance post-commercialisation.
6 4.9 Surdosage
L'administration de doses de fondaparinux supérieures à celles recommandées peut conduire à une augmentation du risque de saignement.
Il n’ existe pas d’ antidote connu au fondaparinux.
Un surdosage associé à des complications hémorragiques doit conduire à l'arrêt du traitement et à la recherche de l’ origine du saignement.
L'instauration d'un traitement approprié tel que l’ hémostase chirurgicale, la transfusion de sang ou de plasma frais, ou la plasmaphérèse, doit être envisagée.
5.
PROPRIETES PHARMACOLOGIQUES
é 5.1 Propriétés pharmacodynamiques
ris Classe pharmacothérapeutique: agent anti-thrombotique.
Code ATC:
B01AX05
to au Effets pharmacodynamiques Le fondaparinux est un inhibiteur synthétique et sélectif du Facteur X activé (Xa).
L’ activité antithrombotique du fondaparinux est le résultat de l’ inhibition sélective du Facteur Xa par l’ antithrombine III (ATIII).
us 300 fois) l'inhibition naturelle du Facteur Xa par l’ ATIII.
L'inhibition du Facteur Xa interrompt la cascade de la coagulation, en inhibant aussi bien la formation de la thrombine que le développement pl du thrombus.
Le fondaparinux n’ inactive pas la thrombine (Facteur II activé) et n’ a pas d’ effet sur les plaquettes. st A la dose de 2,5 mg, le fondaparinux ne modifie pas les tests de coagulation de routine tels que le 'e
temps de céphaline activé (TCA), l '« activated clotting time » ou temps de coagulation activé (ACT) ou le taux de prothrombine (TP) / International Normalised Ratio (INR) dans le plasma, ni le temps de tn
saignement ou l'activité fibrinolytique. en
Il n’ existe pas de réaction croisée entre le fondaparinux et le sérum des patients ayant une thrombopénie induite par l’ héparine. am
Etudes cliniques Prévention pour une durée maximum de 9 jours des événements thrombo-emboliques veineux en chirurgie orthopédique majeure du membre inférieur ic
Le programme de développement clinique du fondaparinux a été conçu pour démontrer l’ efficacité du fondaparinux dans la prévention des événements thrombo-emboliques veineux (ETV), c'est-à-dire: éd
thromboses veineuses profondes (TVP) proximales et distales et embolies pulmonaires (EP) en chirurgie orthopédique majeure du membre inférieur, telle que fracture de hanche, prothèse de hanche m
ou chirurgie majeure du genou.
Le fondaparinux 2,5 mg une fois par jour débuté 6 à 8 heures après l’ intervention était C
comparé à l’ énoxaparine 40 mg une fois par jour débuté 12 heures avant l’ intervention ou à l’ énoxaparine 30 mg deux fois par jour débuté 12 à 24 heures après l’ intervention.
Une analyse de l’ ensemble des données de ces études a montré que le fondaparinux à la dose recommandée réduit significativement (de 54% - [IC 95%:
44% - 63%]) l'incidence des événements thrombo-emboliques veineux (ETV) par rapport à l’ énoxaparine dans les 11 jours suivant l’ intervention, et ce quel que soit le type d’ intervention.
L’ incidence des TVP proximales a été également significativement réduite.
L’ incidence des ETV symptomatiques, incluant les EP, n’ était pas significativement différente entre les groupes.
7 Dans les études versus énoxaparine 40 mg une fois par jour débuté 12 heures avant l’ intervention, un saignement majeur a été observé chez 2,8% des patients du groupe fondaparinux traités par la dose recommandée, et chez 2,6% des patients du groupe énoxaparine.
Prévention pendant les 24 jours suivant une période initiale d'une semaine de prophylaxie, des événements thrombo-emboliques veineux en chirurgie pour fracture de hanche Dans un essai clinique randomisé en double aveugle, 737 patients ont reçu du fondaparinux 2,5 mg une fois par jour pendant 7±1 jours après chirurgie pour fracture de hanche.
A l’ issue de cette période, 656 patients ont été randomisés pour recevoir du fondaparinux 2,5 mg une fois par jour ou un placebo pendant 21±2 jours supplémentaires.
Le fondaparinux réduit significativement l’ incidence totale des événements thrombo-emboliques veineux (ETV) par rapport au placebo [respectivement 3 patients
é (1,4%) vs 77 patients (35%)].
ris (70/ 80) étaient des thromboses veineuses profondes asymptomatiques détectées par phlébographie.
Le fondaparinux réduit également de façon significative l’ incidence des événements thrombo-emboliques veineux symptomatiques (TVP, et/ ou EP) [respectivement, 1 patient (0,3%) vs 9 (2,7%)], dont 2 EP
Les saignements majeurs, tous observés au niveau du site opératoire,
au ont été observés chez 8 patients (2,4%) du groupe fondaparinux 2,5 mg et 2 (0,6%) du groupe placebo.
Prévention des évènements thrombo-emboliques veineux (ETV) en chirurgie abdominale chez
us les patients jugés à haut risque de complications thrombo-emboliques, tels que les patients soumis à une chirurgie abdominale pour cancer pl Dans une étude clinique, randomisée en double aveugle, 2927 patients ont reçu, pendant 7 ± 2 jours, le fondaparinux 2,5 mg une fois par jour ou daltéparine 5000 UI une fois par jour, avec une injection st pré-opératoire de 2500 UI et une première injection post-opératoire de 2500 UI.
Soixante neuf 'e
pour cent des patients ont été opérés pour un cancer.
Les patients ayant subi une chirurgie urologique (autre que rénale) ou gynécologique, laparoscopique ou vasculaire, n’ ont pas été inclus dans l’ étude. tn
Dans cette étude l’ incidence totale des ETV a été de 4,6% (47/ 1027) avec le fondaparinux, versus en
6,1% (62/ 1021) avec daltéparine; la réduction de l’ odds ratio [IC 95%] = -25,8% [-49,7%, 9,5%].
6 patients (0,4%) dans le groupe fondaparinux vs 5 patients (0,3%) dans le groupe daltéparine.
Dans l’ important sous-groupe de patients opérés pour cancer (69% de la population de patients), ic
l’ incidence des ETV a été de 4,7% dans le groupe fondaparinux, versus 7,7% dans le groupe éd
daltéparine.
Des saignements majeurs ont été observés chez 3,4% des patients dans le groupe fondaparinux et m
chez 2,4% dans le groupe daltéparine. e
Prévention des évènements thrombo-emboliques veineux chez le patient, jugé à haut risque d’ évènements thrombo-emboliques veineux, alité pour une affection médicale aiguë C
Dans un essai clinique randomisé en double aveugle, 839 patients ont reçu du fondaparinux 2,5 mg une fois par jour, ou du placebo pendant 6 à 14 jours.
Cette étude incluait des patients souffrant de pathologies aiguës, âgés d’ au moins 60 ans, nécessitant de rester alités pendant une période d’ au moins 4 jours, et hospitalisés pour insuffisance cardiaque congestive de stade III/ IV selon la classification de la NYHA et/ ou maladie respiratoire aiguë et/ ou maladie infectieuse ou inflammatoire aiguës.
Le fondaparinux réduit significativement le taux global d’ évènements thrombo-emboliques veineux comparé au placebo [respectivement 18 patients (5,6%) versus 34 patients (10,5%)].
La majorité des évènements étaient des thromboses veineuses profondes distales asymptomatiques.
Le fondaparinux réduit aussi significativement le taux d’ embolies pulmonaires fatales associées [respectivement 0 patient (0,0%) versus 5 patients (1,2%)].
Des saignements majeurs ont été observés chez 1 patient (0,2%) de chaque groupe.
8 5.2 Propriétés pharmacocinétiques
Absorption Après administration sous-cutanée, le fondaparinux est entièrement et rapidement absorbé (biodisponibilité absolue 100%).
Après une injection unique sous-cutanée de 2,5 mg de fondaparinux chez le volontaire sain jeune, la concentration plasmatique maximale (Cmax moyenne = 0,34 mg/ l) est obtenue 2 heures après l’ administration.
Les valeurs des concentrations plasmatiques correspondant à la moitié de la Cmax moyenne sont atteintes 25 minutes après l’ administration.
Chez le volontaire sain âgé, la pharmacocinétique du fondaparinux administré par voie sous-cutanée est linéaire entre 2 et 8 mg.
é est obtenu en 3 à 4 jours, avec une Cmax et une AUC augmentées d’ un facteur de 1,3.
ris Chez les patients ayant bénéficié d’ une prothèse de hanche et recevant une dose quotidienne de 2,5 mg de fondaparinux, les paramètres pharmacocinétiques du fondaparinux [moyennes (coef.
2,8 (18%) et Cmin (mg/ l):
En raison de l’ âge plus élevé des patients ayant eu une fracture de hanche, les
au concentrations plasmatiques du fondaparinux à l’ état d’ équilibre sont:
0,50 (32%) et Cmin (mg/ l):
0,19 (58%).
us Distribution Le volume de distribution du fondaparinux est faible (7 à 11 litres).
In vitro, le fondaparinux se lie pl fortement et spécifiquement à l’ ATIII; cette liaison est dépendante des doses et des concentrations plasmatiques (de 98,6% à 97,0% pour des concentrations de 0,5 à 2 mg/ l).
Le fondaparinux ne se lie st pas significativement aux autres protéines plasmatiques, y compris au facteur plaquettaire 4 (FP4). 'e
Métabolisme en
Il n'existe aucun élément en faveur d'un métabolisme du fondaparinux, et en particulier de formation de métabolites actifs, bien que celui -ci n’ ait pas été complètement évalué. am
Le fondaparinux n'inhibe pas les cytochromes P450 (CYP1A2, CYP2A6, CYP2C9, CYP2C19, CYP2D6, CYP2E1 ou CYP3A4) in vitro.
Aucune interaction du fondaparinux avec d'autres médicaments n'est donc attendue in vivo par inhibition du métabolisme lié au CYP. ic éd
Excrétion/ élimination La demi-vie (t½) d’ élimination est d’ environ 17 heures chez les sujets sains jeunes, et d’ environ 21 heures chez les sujets sains âgés.
64 à 77% du fondaparinux est excrété par le rein sous forme m
Populations particulières C
Pédiatrie - Le fondaparinux n'a pas été étudié dans cette population.
Sujets âgés - Compte tenu de la possible altération de la fonction rénale liée à l’ âge, la capacité à éliminer le fondaparinux peut être réduite chez les sujets âgés.
Chez le sujet de plus de 75 ans, ayant bénéficié d’ une chirurgie orthopédique, la clairance plasmatique estimée était 1,2 à 1,4 fois inférieure à celle des sujets de moins de 65 ans.
9 Insuffisance rénale - Comparée aux patients ayant une fonction rénale normale (clairance de la créatinine > 80 ml/ min), la clairance plasmatique est 1,2 à 1,4 fois inférieure chez les patients ayant une insuffisance rénale légère (clairance de la créatinine entre 50 et 80 ml/ min), et en moyenne 2 fois inférieure chez les patients ayant une insuffisance rénale modérée (clairance de la créatinine entre 30 et 50 ml/ min).
En cas d’ insuffisance rénale sévère (clairance de la créatinine < 30 ml/ min), la clairance plasmatique est environ 5 fois plus faible qu’ en cas de fonction rénale normale.
La demi-vie terminale d’ élimination est respectivement de 29 h et de 72 h chez les patients insuffisants rénaux modérés et sévères.
Sexe - Après ajustement au poids corporel, aucune différence liée au sexe n’ a été mise en évidence.
Origine ethnique - Les différences de pharmacocinétique liées à l’ ethnie n’ ont pas été étudiées
Cependant, des études réalisées chez des sujets sains asiatiques (japonais) n’ ont pas
Aucune différence dans les clairances plasmatiques n’ a été observée entre les patients d'origine ethnique noire et caucasienne après chirurgie orthopédique.
to Poids corporel - La clairance plasmatique du fondaparinux augmente avec le poids (9% par 10 kg de
au poids).
Insuffisance hépatique - La pharmacocinétique du fondaparinux n’ a pas été évaluée chez le patient
us insuffisant hépatique.
Les 'e
études chez l’ animal ne permettent pas de conclure concernant la toxicité sur les fonctions de reproduction du fait d’ une exposition limitée. tn en
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients am
Chlorure de sodium Eau pour préparations injectables ic
Acide chlorhydrique éd
Hydroxyde de sodium
6.2 Incompatibilités m
En l'absence d'études de compatibilité, ce médicament ne doit pas être mélangé avec d'autres e
C
6.3 Durée de conservation
2 ans.
6.4 Précautions particulières de conservation.
Ne pas congeler.
10 6.5 Nature et contenu de l’ emballage extérieur
Cylindre en verre de type I (1 ml) muni d'une aiguille 27 gauge x 12,7 mm et d’ un capuchon d’ élastomère de bromobutyl ou chlorobutyl pour le piston.
Quixidar est disponible en boîte de 2, 7, 10 et 20 seringues pré-remplies jaunes avec système de sécurité automatique.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d'élimination et manipulation
L’ injection sous-cutanée est réalisée de la même façon qu’ avec une seringue classique.
ris présence de particules ou d’ une coloration.
Les instructions pour auto-administration sont présentées dans la notice.
au sécurité automatique, destiné à éviter les piqûres accidentelles après injection.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation locale en
pl 7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE st Glaxo Group Ltd 'e
Greenford Middlesex tn
UB6 0NN Royaume-Uni en
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE am
EU/ 1/ 02/ 207/ 005-008 ic éd
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L'AUTORISATION m
Date de la première autorisation:
21 mars 2002 21 mars 2007
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site Internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu
11 1.
DENOMINATION DU MEDICAMENT
Quixidar 2,5 mg/ 0,5 ml solution injectable, seringue pré-remplie.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque seringue pré-remplie (0,5 ml) contient 2,5 mg de fondaparinux sodique.
Excipient(s):
Contient moins de 1 mmol de sodium (23 mg) par dose, et par conséquent est considéré comme exempt de sodium.
é Pour une liste complète des excipients, voir rubrique 6.1.
ris 3.
FORME PHARMACEUTIQUE
au La solution est limpide et incolore.
us 4.
pl 4.1 Indications thérapeutiques st Prévention des événements thrombo-emboliques veineux en chirurgie orthopédique majeure du membre inférieur, telle que fracture de hanche, prothèse de hanche ou chirurgie majeure du genou. 'e
jugés à haut risque de complications thrombo-emboliques, tels que les patients soumis à une chirurgie abdominale pour cancer (voir rubrique 5.1). en
Prévention des évènements thrombo-emboliques veineux chez le patient, jugé à haut risque d’ évènements thrombo-emboliques veineux, alité pour une affection médicale aiguë telle que am
insuffisance cardiaque et/ ou trouble respiratoire aigu, et/ ou maladie infectieuse ou inflammatoire aiguës. ic
Traitement de l’ angor instable ou de l’ infarctus du myocarde sans sus décalage du segment ST (AI/ IDM ST-) chez les patients pour lesquels une prise en charge par une stratégie invasive éd
ICP) en urgence (< 120 min) n’ est pas indiquée (voir rubriques 4.4 et 5.1). m
Traitement de l’ infarctus du myocarde avec sus décalage du segment ST (IDM ST+) chez les patients e
C
4.2 Posologie et mode d' administration
Patients bénéficiant d’ une chirurgie orthopédique majeure ou d’ une chirurgie abdominale La posologie recommandée de fondaparinux est de 2,5 mg une fois par jour, administrée en post- opératoire par injection sous-cutanée.
La dose initiale doit être administrée 6 heures après la fin de l'intervention chirurgicale, après vérification de l'absence de saignement actif.
12 Le traitement sera poursuivi jusqu’ à diminution du risque thrombo-embolique veineux, habituellement jusqu’ à déambulation du patient, au moins pendant 5 à 9 jours après l’ intervention.
Chez les patients bénéficiant d’ une chirurgie pour fracture de hanche, l’ expérience montre que le risque thrombo-embolique veineux persiste au delà du 9ème jour post-opératoire.
Chez ces patients, une prophylaxie prolongée par fondaparinux sera envisagée pour une durée allant jusqu’ à 24 jours supplémentaires (voir rubrique 5.1).
Patients en milieu médical, à haut risque d’ évènements thrombo-emboliques selon une évaluation du risque individuel La posologie recommandée de fondaparinux est de 2,5 mg une fois par jour, administrée par injection sous-cutanée.
Une durée de traitement de 6 à 14 jours a été cliniquement étudiée chez des patients en milieu médical (voir rubrique 5.1).
é ris Traitement de l'angor instable/ de l'infarctus du myocarde sans sus décalage du segment ST (AI/ IDM ST-) La posologie recommandée du fondaparinux est de 2,5 mg une fois par jour, administré par injection
to sous-cutanée.
Le traitement devra être initié le plus rapidement possible une fois le diagnostic établi et sera poursuivi jusqu'à 8 jours au maximum, ou jusqu'à la sortie de l’ hôpital si cette dernière intervient
au avant ce terme.
Si un patient doit bénéficier d'une intervention coronaire percutanée (ICP), de l'héparine non
us fractionnée (HNF), sera administrée, conformément aux pratiques cliniques locales, pendant l'ICP, en tenant compte du risque potentiel de saignement présenté par le patient, incluant le temps écoulé pl depuis la dernière injection de fondaparinux (voir rubrique 4.4).
Le moment auquel l'injection sous- cutanée de fondaparinux devra être recommencée après retrait du cathéter relève du jugement du st clinicien.
Dans l'étude clinique pivot AI/ IDM ST-, le traitement par fondaparinux n’ a pas été repris avant 2 heures après retrait du cathéter. 'e
Traitement de l'infarctus du myocarde avec sus décalage du segment ST (IDM ST+) tn
La posologie recommandée du fondaparinux est de 2,5 mg une fois par jour.
La première dose de fondaparinux sera administrée par voie intraveineuse et les doses suivantes par injection sous-cutanée. en
Le traitement devra être initié le plus rapidement possible une fois le diagnostic établi et sera poursuivi jusqu'à 8 jours maximum, ou jusqu'à la sortie de l’ hôpital si cette dernière intervient avant ce terme. am
Si le patient doit bénéficier d’ une intervention coronaire percutanée (ICP) non primaire, de l'héparine non fractionnée (HNF) sera administrée, conformément aux pratiques cliniques locales, pendant l'ICP, ic
Le moment auquel l'injection éd
sous-cutanée de fondaparinux devra être reprise après retrait du cathéter relève du jugement du clinicien.
Dans l'étude clinique pivot IDM ST+, le traitement par fondaparinux n’ a pas été repris avant m
3 heures après retrait du cathéter. e
Si le patient IDM ST+ ou AI/ IDM ST- doit bénéficier d’ une revascularisation chirurgicale par pontage aorto-coronarien (PAC), le fondaparinux, si possible, ne devra pas être administré pendant les C
24 heures précédant l'acte chirurgical et ne pourra être réadministré que 48 heures après.
Populations particulières
Prévention des événements thrombo-emboliques veineux survenant après une intervention chirurgicale Chez les patients bénéficiant d’ une chirurgie, l’ heure d’ administration de la première injection de fondaparinux doit être strictement respectée chez les patients de 75 ans et plus, et/ ou d’ un poids inférieur à 50 kg et/ ou ayant une insuffisance rénale avec clairance de la créatinine comprise entre 20 et 50 ml/ min.
13 La première injection de fondaparinux ne doit pas être administrée moins de 6 heures après la fin de l’ intervention chirurgicale.
Cette injection ne sera pas effectuée avant que l'absence de saignement actif n’ ait été vérifiée (voir rubrique 4.4).
Insuffisance rénale • Prophylaxie des évènements thrombo-emboliques veineux - Chez les patients dont la clairance de la créatinine est < 20 ml/ min (voir rubrique 4.3), le fondaparinux ne doit pas être utilisé.
Chez les patients dont la clairance de la créatinine est comprise entre 20 et 50 ml/ min, la posologie de fondaparinux devra être réduite à 1,5 mg une fois par jour (voir rubriques 4.4 et 5.2).
Aucune réduction de posologie n’ est nécessaire chez les patients ayant une insuffisance rénale légère (clairance de la créatinine > 50 ml/ min).
é • Traitement de l'angor instable/ IDM ST- et IDM ST+, le fondaparinux ne doit pas être administré
Aucune réduction de la posologie n'est nécessaire chez les patients dont la clairance de la créatinine est > 20 ml/ min.
to au Insuffisance hépatique - Aucune adaptation posologique n'est nécessaire.
Chez les patients ayant une insuffisance hépatique sévère, le fondaparinux doit être utilisé avec précaution (voir rubrique 4.4).
Pédiatrie - L’ utilisation du fondaparinux n’ est pas recommandée chez l’ enfant de moins de 17 ans,
Les sites d'injection doivent être alternés entre la ceinture abdominale antérolatérale et 'e
Pour éviter toute perte de médicament lors de l'utilisation de la seringue pré-remplie, ne pas purger la bulle d'air de la tn
seringue avant d'effectuer l'injection.
L'aiguille doit être introduite perpendiculairement sur toute sa longueur dans l'épaisseur d'un pli cutané réalisé entre le pouce et l'index; ce pli cutané doit en
être maintenu pendant toute la durée de l'injection. am
Administration par voie intraveineuse (première injection chez les patients présentant un IDM ST+ uniquement) L'administration intraveineuse de fondaparinux devra être réalisée via une voie veineuse pré- existante, soit directement dans la voie, soit en utilisant une mini poche de solution saline à 0,9 ic
Pour éviter toute perte de médicament lors de l'utilisation de la éd
seringue pré-remplie de fondaparinux, ne pas purger la bulle d'air de la seringue avant d'effectuer l'injection.
En cas d'administration par mini m
poche, la perfusion devra être maintenue pendant 1 à 2 minutes supplémentaires. e
C
4.3 Contre-indications
- hypersensibilité à la substance active ou à l’ un des excipients
- saignement évolutif cliniquement significatif
- endocardite bactérienne aiguë
- insuffisance rénale sévère avec clairance de la créatinine < 20 ml/ min.
4.4 Mises en garde spéciales et précautions d' emploi
Le fondaparinux ne doit pas être injecté par voie intramusculaire.
14 Hémorragie Le fondaparinux doit être utilisé avec précaution en cas de risque hémorragique accru, notamment troubles acquis ou congénitaux de la coagulation (par exemple, numération plaquettaire < 50 000/ mm3), maladie ulcéreuse gastro-intestinale en poussée, hémorragie intracrânienne récente ou dans les suites récentes d'une intervention chirurgicale cérébrale, rachidienne ou ophtalmique, et dans les populations particulières mentionnées ci-dessous.
En prévention des évènements thrombo-embolique veineux, les traitements susceptibles d’ accroître le risque hémorragique ne doivent pas être administrés en association avec le fondaparinux.
Ces traitements comprennent: désirudine, agents fibrinolytiques, antagonistes du récepteur GP IIb/ IIIa, héparine, héparinoïdes ou Héparines de Bas Poids Moléculaire (HBPM).
Si un traitement concomitant
Les
ris autres médicaments antiagrégants plaquettaires (acide acétylsalicylique, dipyridamole, sulfinpyrazone, ticlopidine ou clopidogrel) et les AINS doivent être utilisés avec précaution.
Si l'association ne peut être évitée, une surveillance particulière s'impose.
au chez les patients recevant un traitement concomitant par d'autres agents susceptibles d'accroître le risque hémorragique (tels que les antagonistes des récepteurs GPIIb/ IIIa ou les thrombolytiques).
us Intervention coronaire percutanée (ICP) et risque de thrombus sur cathéter guidé En cas d'ICP primaire chez les patients présentant un IDM ST+, l'utilisation de fondaparinux avant et pl pendant l'ICP n'est pas recommandée.
Ces patients sont ceux présentant un angor réfractaire ou récurrent associé à une déviation dynamique du segment ST, à une 'e
insuffisance cardiaque, à des troubles majeurs du rythme mettant en jeu le pronostic vital ou à une instabilité hémodynamique. tn
En cas d'ICP non primaire chez les patients présentant un AI/ IDM ST- et IDM ST+, l'utilisation de en
fondaparinux comme unique anticoagulant pendant l'ICP n'est pas recommandée; par conséquent, l'HNF devra être utilisée conformément aux pratiques médicales locales (voir rubrique 4.2). am
Les données sur l'utilisation de l'HNF au cours d'ICP non primaire chez les patients traités par fondaparinux sont limitées (voir rubrique 5.1).
Chez les patients ayant bénéficié d'une ICP non primaire 6 à 24 heures après la dernière injection de fondaparinux, la dose médiane d'HNF était de ic
8000 UI et l'incidence de saignements majeurs a été de 2% (2/ 98).
Chez les patients ayant bénéficié d'une ICP < 6 heures après la dernière injection de fondaparinux, la dose médiane d'HNF était de éd
5000 UI et l'incidence de saignements majeurs a été de 4,1% (2/ 49). m
Les études cliniques ont mis en évidence un risque faible mais augmenté de thrombus sur cathéter guidé chez les patients recevant du fondaparinux comme anticoagulant pendant l'ICP par rapport au e
Pour les ICP non primaires chez les patients présentant un AI/ IDM ST-, les incidences ont été respectivement de 1,0% vs 0,3% (fondaparinux vs énoxoparine) alors qu'elles ont C
été respectivement de 1,2% vs 0% (fondaparinux vs groupe contrôle) pour les ICP primaires chez les patients présentant un IDM ST+.
Rachianesthésie/ Anesthésie péridurale Chez les patients bénéficiant d’ une chirurgie orthopédique majeure, des hématomes rachidiens ou périduraux, susceptibles d'induire une paralysie prolongée ou permanente, ne peuvent être exclus lors de l'administration du fondaparinux au décours d'une rachianesthésie/ anesthésie péridurale ou d'une ponction lombaire.
Le risque de ces événements rares peut être augmenté par l'utilisation post- opératoire prolongée de cathéters périduraux ou par l'administration concomitante d'autres médicaments agissant sur l'hémostase.
15 Sujets âgés Les sujets âgés présentent un risque accru de saignement.
Une dégradation de la fonction rénale apparaissant généralement avec l’ âge, les patients âgés peuvent présenter une réduction de l’ élimination et un accroissement des concentrations plasmatiques de fondaparinux (voir rubrique 5.2).
Chez les patients âgés, le fondaparinux sera utilisé avec précaution (voir rubrique 4.2).
Sujets de faible poids Les patients d’ un poids inférieur à 50 kg présentent un risque accru de saignement.
L’ élimination du fondaparinux décroît avec la diminution du poids.
Chez ces patients, le fondaparinux sera utilisé avec précaution (voir rubrique 4.2).
é L’ élimination du fondaparinux est essentiellement rénale.
Chez les
au •.
Traitement de l’ angor instable/ IDM ST- et IDM ST+ - Chez les patients dont la clairance de la créatinine se situe entre 20 et 30 ml/ min, les données disponibles sur l’ utilisation du fondaparinux à la dose de 2,5 mg une fois par jour en ce qui concerne le traitement des
Par conséquent, il incombe au médecin d'évaluer si le bénéfice attendu du traitement est supérieur au risque encouru (voir rubriques 4.2 et 4.3). pl Insuffisance hépatique sévère st Aucune adaptation posologique du fondaparinux n'est nécessaire.
Cependant l’ utilisation du fondaparinux doit être envisagée avec précaution en raison d'un risque hémorragique accru dû à la 'e
déficience en facteurs de coagulation chez ces patients (voir rubrique 4.2). tn
Patients ayant une Thrombocytopénie Induite par l’ Héparine Fondaparinux ne se lie pas au facteur 4 plaquettaire et il n’ existe pas de réaction croisée avec le sérum en
des patients ayant une Thrombocytopénie Induite par l’ Héparine (TIH) de type II.
L’ efficacité et la tolérance de fondaparinux n’ ont pas été étudiées de façon formelle chez des patients ayant une TIH de type II. am
4.5 Interactions avec d'autres médicaments et autres formes d'interactions ic
L’ association du fondaparinux avec des traitements susceptibles d’ accroître le risque hémorragique éd
augmente le risque de saignement (voir rubrique 4.4).
Les anticoagulants oraux (warfarine), les antiagrégants plaquettaires (acide acétylsalicylique), les m
AINS (piroxicam) et la digoxine n'ont pas modifié les paramètres pharmacocinétiques du fondaparinux.
La dose de fondaparinux (10 mg) utilisée dans les études d’ interaction était plus élevée e
Le fondaparinux n'a pas modifié l’ effet de la warfarine sur l’ INR, ni le temps de saignement sous traitement par acide acétylsalicylique ou C
piroxicam, ni la pharmacocinétique de la digoxine à l'état d'équilibre.
Relais par un autre médicament anticoagulant Si un relais doit être initié avec de l’ héparine ou une HBPM, la première injection sera, en règle générale, administrée 24 heures après la dernière injection de fondaparinux.
Si un relais par les antivitamines K est nécessaire, le traitement par le fondaparinux doit être poursuivi jusqu’ à ce que l’ INR soit dans la zone cible.
16 4.6 Grossesse et allaitement
Le fondaparinux ne doit pas être utilisé chez la femme enceinte à moins d’ une nécessité absolue.
Chez le rat, le fondaparinux est excrété dans le lait mais il n'existe pas de données concernant un éventuel passage du fondaparinux dans le lait maternel.
L’ allaitement n’ est pas recommandé pendant le traitement par fondaparinux.
L'absorption orale par l'enfant est cependant peu probable.
é 4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
ris Les effets sur l'aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
to 4.8 Effets indésirables
au La tolérance du fondaparinux 2,5 mg a été évaluée chez:
maximum de 9 jours,
us 327 patients en chirurgie pour fracture de hanche traités pendant 3 semaines après une période
-
initiale d’ une semaine, pl 1407 patients en chirurgie abdominale traités pour une durée maximale de 9 jours,
-
425 patients en milieu médical, à risque d’ évènements thrombo-emboliques, traités jusqu’ à 14
st jours, 10 057 patients traités pour un AI ou un syndrome coronaire aigu sans sus décalage du segment
ST (SCA ST-), 6 036 patients traités pour un syndrome coronaire aigu avec sus décalage du segment ST (SCA
tn
En ce qui concerne la prévention des évènements thrombo-emboliques veineux, les effets indésirables rapportés par les investigateurs comme au moins possiblement liés au fondaparinux sont présentés au sein de chaque classe organe par ordre décroissant de fréquence de survenue (très fréquent: ≥ 1/ 10; am
fréquent: ≥ 1/ 100 à < 1/ 10; peu fréquent: ≥ 1/ 1.000 à ≤ 1/ 100; rare: ≥ 1/ 10.000 à ≤ 1/ 1.000; très rare: ≤ 1/ 10.000) et de sévérité; ces effets indésirables doivent être interprétés au regard du contexte chirurgical et médical. ic éd m e C
17 Classe-organe MedDRA
Effets indésirables chez des patients bénéficiant d’ une chirurgie orthopédique majeure des membres inférieurs ou chirurgie abdominale
Effets indésirables chez des patients en milieu médical
Rare: infection de la cicatrice Infections et infestations chirurgicale Affections
Fréquent: saignement
Peu fréquent: saignement
hémoptysie, saignement
(épitaxis, saignement gastro-
gingival)
Peu fréquent: anémie
ris hématome) thrombopénie, purpura, thrombocytémie, anomalie
Peu fréquent: dyspnée
thoraciques et tn
Rare: douleur abdominale, dyspepsie, gastrite, constipation, am
diarrhées Peu fréquent: augmentation des Affections hépato- enzymes hépatiques, anomalie de biliaires la fonction hépatique ic
Rare: hyperbilirubinémie éd
Affections de la peau et du tissu sous-cutané
Peu fréquent: rash, prurit
Peu fréquent: rash, prurit
Peu fréquent: œ dème, œ dème
Peu fréquent: douleur
Troubles généraux et anomalies au site d’ administration e
périphérique, fièvre, suintement de la cicatrice,
Rare: douleur thoracique, fatigue, C
douleur dans les jambes, oedème génital, bouffées de chaleur et rougeurs, syncope
De rares cas de saignements intracraniens/ intracérébraux ou rétropéritonéaux ont été rapportés dans le cadre du développement clinique ou de la surveillance post-commercialisation.
Le profil des effets indésirables rapportés dans le programme de développement dans le SCA concorde avec celui des effets indésirables rapportés dans le cadre de la prophylaxie des évènements thrombo-emboliques veineux.
18 Des saignements sont fréquemment rapportés chez les patients présentant un AI/ IDM ST- et IDM ST+.
Dans l'étude de phase III réalisée chez les patients présentant un AI/ IDM ST-, l'incidence des saignements jugés majeurs a été de 2,1% (fondaparinux) vs 4,1% (énoxaparine) jusqu'au 9ème jour inclus.
Dans l’ étude de phase III réalisée chez les patients présentant un IDM ST+, l’ incidence des hémorragies jugées sévères selon les critères TIMI modifiés a été de 1,1% (fondaparinux) vs 1,4% (contrôle [HNF/ placebo]) jusqu'au 9ème jour inclus.
Dans l'étude de phase III réalisée chez les patients présentant un AI/ IDM ST-, les effets indésirables les plus fréquemment rapportés autres que les saignements (rapportés chez au moins 1% des sujets recevant le fondaparinux) ont été: céphalée, douleur thoracique et fibrillation auriculaire.
Dans l’ étude de phase III réalisée chez les patients présentant un IDM ST+, les effets indésirables les
é plus fréquemment rapportés autres que les saignements (chez au moins 1% des patients traités par
ris fondaparinux), ont été: fibrillation auriculaire, fièvre, douleur thoracique, céphalée, tachycardie ventriculaire, vomissement et hypotension.
to 4.9 Surdosage
au L'administration de doses de fondaparinux supérieures à celles recommandées peut conduire à une augmentation du risque de saignement.
Il n’ existe pas d’ antidote connu au fondaparinux.
us Un surdosage associé à des complications hémorragiques doit conduire à l'arrêt du traitement et à la recherche de l’ origine du saignement.
L'instauration d'un traitement approprié tel que l’ hémostase pl chirurgicale, la transfusion de sang ou de plasma frais, ou la plasmaphérèse, doit être envisagée. st 5.
PROPRIETES PHARMACOLOGIQUES 'e
5.1 Propriétés pharmacodynamiques tn
Classe pharmacothérapeutique: agent anti-thrombotique. en
B01AX05
Effets pharmacodynamiques am
Le fondaparinux est un inhibiteur synthétique et sélectif du Facteur X activé (Xa).
L’ activité antithrombotique du fondaparinux est le résultat de l’ inhibition sélective du Facteur Xa par l’ antithrombine III (ATIII).
300 fois) l'inhibition naturelle du Facteur Xa par l’ ATIII.
L'inhibition du Facteur Xa interrompt la cascade de la coagulation, en inhibant aussi bien la formation de la thrombine que le développement éd
Le fondaparinux n’ inactive pas la thrombine (Facteur II activé) et n’ a pas d’ effet sur les plaquettes. m
A la dose de 2,5 mg, le fondaparinux ne modifie pas les tests de coagulation de routine tels que le e
temps de céphaline activé (TCA), l '« activated clotting time » ou temps de coagulation activé (ACT) ou le taux de prothrombine (TP) / International Normalised Ratio (INR) dans le plasma, ni le temps de C
saignement ou l'activité fibrinolytique.
Etudes cliniques
Prévention pour une durée maximum de 9 jours des événements thrombo-emboliques veineux en chirurgie orthopédique majeure du membre inférieur Le programme de développement clinique du fondaparinux a été conçu pour démontrer l’ efficacité du fondaparinux dans la prévention des événements thrombo-emboliques veineux (ETV), c'est-à-dire:
19 thromboses veineuses profondes (TVP) proximales et distales et embolies pulmonaires (EP) en chirurgie orthopédique majeure du membre inférieur, telle que fracture de hanche, prothèse de hanche ou chirurgie majeure du genou.
Plus de 8000 patients ont été étudiés dans des essais cliniques contrôlés de phases II et III (fracture de hanche:
1367 patients).
Le fondaparinux 2,5 mg une fois par jour débuté 6 à 8 heures après l’ intervention était comparé à l’ énoxaparine 40 mg une fois par jour débuté 12 heures avant l’ intervention ou à l’ énoxaparine 30 mg deux fois par jour débuté 12 à 24 heures après l’ intervention.
44% - 63%]) l'incidence des événements thrombo-emboliques veineux (ETV) par rapport à l’ énoxaparine dans les 11 jours suivant
é l’ intervention, et ce quel que soit le type d’ intervention.
La majorité des événements du critère de
L’ incidence des TVP proximales a été également significativement réduite.
L’ incidence des ETV symptomatiques, incluant les EP, n’ était pas significativement
to différente entre les groupes.
au Dans les études versus énoxaparine 40 mg une fois par jour débuté 12 heures avant l’ intervention, un saignement majeur a été observé chez 2,8% des patients du groupe fondaparinux traités par la dose recommandée, et chez 2,6% des patients du groupe énoxaparine.
A l’ issue de cette période, 656 patients ont été randomisés pour recevoir du fondaparinux 2,5 mg une fois par jour ou un placebo 'e
pendant 21±2 jours supplémentaires.
Le fondaparinux réduit significativement l’ incidence totale des événements thrombo-emboliques veineux (ETV) par rapport au placebo [respectivement 3 patients tn
(1,4%) vs 77 patients (35%)].
fondaparinux réduit également de façon significative l’ incidence des événements thrombo-emboliques veineux symptomatiques (TVP, et/ ou EP) [respectivement, 1 patient (0,3%) vs 9 (2,7%)], dont 2 EP fatales, dans le groupe placebo.
Les saignements majeurs, tous observés au niveau du site opératoire, am
ont été observés chez 8 patients (2,4%) du groupe fondaparinux 2,5 mg et 2 (0,6%) du groupe placebo.
Aucun saignement fatal n’ a été rapporté. ic
Prévention des évènements thrombo-emboliques veineux (ETV) en chirurgie abdominale chez éd
les patients jugés à haut risque de complications thrombo-emboliques, tels que les patients soumis à une chirurgie abdominale pour cancer Dans une étude clinique, randomisée en double aveugle, 2927 patients ont reçu, pendant 7 ± 2 jours, m
Les principaux sites e
de chirurgie ont été: colon/ rectum, estomac, foie, vésicule biliaire et voies biliaires.
Soixante neuf pour cent des patients ont été opérés pour un cancer.
(autre que rénale) ou gynécologique, laparoscopique ou vasculaire, n’ ont pas été inclus dans l’ étude.
Dans cette étude l’ incidence totale des ETV a été de 4,6% (47/ 1027) avec le fondaparinux, versus 6,1% (62/ 1021) avec daltéparine; la réduction de l’ odds ratio [IC 95%] = -25,8% [-49,7%, 9,5%].
L’ incidence des TVP symptomatiques s’ est révélée similaire entre les groupes de traitement:
6 patients (0,4%) dans le groupe fondaparinux vs 5 patients (0,3%) dans le groupe daltéparine.
Dans l’ important sous-groupe de patients opérés pour cancer (69% de la population de patients), l’ incidence des ETV a été de 4,7% dans le groupe fondaparinux, versus 7,7% dans le groupe daltéparine.
20 Des saignements majeurs ont été observés chez 3,4% des patients dans le groupe fondaparinux et chez 2,4% dans le groupe daltéparine.
Prévention des évènements thrombo-emboliques veineux chez le patient, jugé à haut risque d’ évènements thrombo-emboliques veineux, alité pour une affection médicale aiguë Dans un essai clinique randomisé en double aveugle, 839 patients ont reçu du fondaparinux 2,5 mg une fois par jour, ou du placebo pendant 6 à 14 jours.
Le fondaparinux réduit significativement le taux global d’ évènements thrombo-emboliques
é veineux comparé au placebo [respectivement 18 patients (5,6%) versus 34 patients (10,5%)].
La
ris majorité des évènements étaient des thromboses veineuses profondes distales asymptomatiques.
Le fondaparinux réduit aussi significativement le taux d’ embolies pulmonaires fatales associées [respectivement 0 patient (0,0%) versus 5 patients (1,2%)].
Des saignements majeurs ont été
to observés chez 1 patient (0,2%) de chaque groupe.
au Traitement de l'angor instable ou de l'infarctus du myocarde sans sus décalage du segment ST (AI/ IDM ST-) OASIS 5 est une étude randomisée, en double aveugle, de non-infériorité, conduite chez environ
us 20 000 patients présentant un AI/ IDM ST- et recevant 2, 5 mg de fondaparinux une fois par jour en sous-cutané versus 1 mg/ kg d'énoxaparine en sous-cutané deux fois par jour.
Tous les patients ont pl reçu le traitement médical standard pour l'AI/ IDM ST-, parmi eux 34% ont bénéficié d'une ICP et 9% d’ un pontage aorto-coronarien.
La durée moyenne de traitement était de 5,5 jours dans le groupe st fondaparinux et de 5,2 jours dans le groupe énoxoparine.
En cas d’ ICP, en fonction du moment de l’ administration de la dernière dose en sous-cutanée et de l’ utilisation planifiée d’ anti GP IIb/ IIIa, les 'e
patients recevaient un traitement adjuvant, soit de fondaparinux par voie intraveineuse (patients fondaparinux) soit d’ HFN, adaptée en fonction du poids, par voie intraveineuse (patients tn
La moyenne d'âge des patients était de 67 ans, et environ 60% étaient âgés d'au moins 65 ans.
Environ 40% et 17% des patients avaient respectivement une insuffisance rénale légère en
(clairance de la créatinine de ≥ 50 à < 80 ml/ min) ou modérée (clairance de la créatinine de ≥ 30 à < 50 ml/ min). am
Le critère d'évaluation principal était un critère composite regroupant décès, infarctus du myocarde (IDM) et ischémie réfractaire dans les 9 jours suivant la randomisation.
Parmi les patients du groupe fondaparinux, 5,8% ont expérimenté un évènement au 9ème jour par rapport à 5,7% pour les patients ic
traités par énoxaparine (hasard ratio 1,01; IC 95%:
0,90 - 1,13, valeur de p - non infériorité unilatérale = 0,003). éd
Au 30ème jour, l'incidence de la mortalité, toutes causes confondues, a été réduite de manière m
0,71 - 0,97; p = 0,02).
C
0,44 - 0,61, p < 0,001).
Dans les sous-groupes prédéfinis tels que sujets âgés, patients insuffisants rénaux, patients recevant un traitement concomitant anti-agrégant plaquettaire (aspirine, thiénopyridines ou anti GP IIb/ IIIa), les résultats d’ efficacité et de sécurité d’ emploi (saignements majeurs) étaient concordants.
Dans le sous-groupe de patients traités par fondaparinux ou énoxaparine ayant bénéficié d’ une ICP, 8,8% et 8,2% respectivement, ont présenté un décès, un IDM ou une ischémie réfractaire dans les 9 jours suivant la randomisation (hazard ratio:
0.43, IC 95%, 0.33; 0.57).
21 Traitement de l'infarctus du myocarde avec sus décalage du segment ST (IDM ST+) OASIS 6, une étude en double aveugle, randomisée a été conduite chez environ 12 000 patients présentant un IDM ST+ afin d'évaluer la tolérance et l'efficacité de 2,5 mg de fondaparinux une fois par jour versus un traitement habituel (placebo (47%) ou HNF (53%)).
Tous les patients ont reçu les traitements standards pour l’ IDM ST+, incluant les ICP primaires (31%), les thrombolytiques (45%) ou l'absence de reperfusion (24%).
Parmi les patients traités par un thrombolytique, 84% étaient traités par un agent non spécifique de la fibrine, principalement la streptokinase.
La durée moyenne de traitement était de 6,2 jours dans le groupe fondaparinux.
La moyenne d'âge des patients était de 61 ans, et environ 40% étaient âgés d'au moins 65 ans.
Environ 40% et 14% des patients avaient respectivement une insuffisance rénale légère (clairance de la créatinine de ≥ 50 à < 80 ml/ min) ou modérée (clairance de la créatinine de ≥ 30 à < 50 ml/ min).
é ris Le critère principal d'évaluation de l’ efficacité est un critère composite regroupant décès et récidives d’ IDM dans les 30 jours suivant la randomisation.
L’ incidence de la mortalité/ récidives d’ IDM au 30ème jour a été significativement réduite de 11,1% dans le groupe contrôle à 9,7% dans le groupe
0,77 - 0,96; p = 0,008).
Dans la tranche de population prédéfinie pour comparer le fondaparinux au placebo [c’ est-à-dire des patients traités par
au fibrinolytiques non spécifiques (77,3%), des patients non reperfusés (22%), des patients traités par fibrinolytiques spécifiques (0,3%), et des patients traités par ICP primaire (0,4%)], l’ incidence de la mortalité/ récidives d’ IDM au 30ème jour a été significativement réduite de 14,0% dans le groupe
Dans la tranche de population prédéfinie pour comparer le fondaparinux à l’ HNF (c’ est-à-dire des pl patients traités par ICP primaire (58,5%), des patients traités par fibrinolytiques spécifiques (13%), des patients traités par fibrinolytiques non spécifiques (2,6%) et des patients non reperfusés (25,9%)), les effets du fondaparinux et de l’ HNF sur l’ incidence de la mortalité/ récidives d’ IDM au 30ème jour st n’ ont pas été statistiquement différents:
8,3% vs 8,7% respectivement (hazard ratio 0,94, IC 95%: 'e
Toutefois, dans la tranche de population évoquée précédemment, dans le sous-groupe de patients identifiés pour être thrombolysés ou ne pas être reperfusés (c’ est-à-dire les tn
patients ne bénéficiant pas d’ ICP primaire), sous-groupe pour lequel le fondaparinux est indiqué, l’ incidence de la mortalité/ récidives d’ IDM au 30ème jour a été significativement réduite de 14,3% en
0,64 – 0,98, p = 0,003). am
0,77 - 0,98; p = 0,02).
La différence de mortalité observée entre les groupes a été ic
fondaparinux ont été maintenus jusqu'à la fin du suivi, au 180ème jour. m
Chez les patients revascularisés par thrombolyse, le fondaparinux a réduit significativement l'incidence de la mortalité/ récidives d’ IDM au 30ème jour de 13,6% dans le groupe contrôle à 10,9% e
0,68 - 0,93; p = 0,003).
Parmi les patients initialement non reperfusés, l'incidence de la mortalité/ récidives d’ IDM au 30ème jour a été significativement réduite, de 15% dans C
0,65 - 0,97; p = 0,023).
Au 9ème jour, 1,1% des patients traités par fondaparinux et 1,4% des patients du groupe contrôle ont présenté une hémorragie sévère.
Chez les patients thrombolysés, une hémorragie sévère est survenue chez 1,3% des patients traités par fondaparinux et chez 2,0% des patients des groupes contrôle.
Chez les patients initialement non reperfusés, l'incidence des hémorragies sévères a été de 1,2% dans le groupe fondaparinux vs 1,5% dans les groupes contrôle.
Chez les patients bénéficiant d’ une ICP primaire, l'incidence des hémorragies sévères a été de 1,0% dans le groupe fondaparinux et 0,4%
Dans les sous-groupes prédéfinis tels que sujets âgés, patients insuffisants rénaux, patients recevant un traitement concomitant anti-agrégant plaquettaire (aspirine, thiénopyridines), les résultats d’ efficacité et de sécurité d’ emploi (hémorragies sévères) étaients concordants.
5.2 Propriétés pharmacocinétiques
Absorption Après administration sous-cutanée, le fondaparinux est entièrement et rapidement absorbé (biodisponibilité absolue 100%).
Après une injection unique sous-cutanée de 2,5 mg de fondaparinux chez le volontaire sain jeune, la concentration plasmatique maximale (Cmax moyenne = 0,34 mg/ l) est
é obtenue 2 heures après l’ administration.
Les valeurs des concentrations plasmatiques correspondant à
ris la moitié de la Cmax moyenne sont atteintes 25 minutes après l’ administration.
Chez le volontaire sain âgé, la pharmacocinétique du fondaparinux administré par voie sous-cutanée
A une injection sous-cutanée par jour, l'état d’ équilibre des concentrations plasmatiques est obtenu en 3 à 4 jours, avec une Cmax et une AUC augmentées d’ un facteur de 1,3.
au Chez les patients ayant bénéficié d’ une prothèse de hanche et recevant une dose quotidienne de 2,5 mg de fondaparinux, les paramètres pharmacocinétiques du fondaparinux [moyennes (coef.
2,8 (18%) et Cmin (mg/ l):
0,14 (56%).
Cmax (mg/ l):
0,19 (58%). st Distribution 'e
Le volume de distribution du fondaparinux est faible (7 à 11 litres).
In vitro, le fondaparinux se lie fortement et spécifiquement à l’ ATIII; cette liaison est dépendante des doses et des concentrations tn
Métabolisme Il n'existe aucun élément en faveur d'un métabolisme du fondaparinux, et en particulier de formation ic
Le fondaparinux n'inhibe pas les cytochromes P450 (CYP1A2, CYP2A6, CYP2C9, CYP2C19, CYP2D6, CYP2E1 ou CYP3A4) in vitro.
médicaments n'est donc attendue in vivo par inhibition du métabolisme lié au CYP. e
Excrétion/ élimination La demi-vie (t½) d’ élimination est d’ environ 17 heures chez les sujets sains jeunes, et d’ environ 21 C
64 à 77% du fondaparinux est excrété par le rein sous forme inchangée.
Populations particulières
Pédiatrie - Le fondaparinux n'a pas été étudié dans cette population.
Sujets âgés - Compte tenu de la possible altération de la fonction rénale liée à l’ âge, la capacité à éliminer le fondaparinux peut être réduite chez les sujets âgés.
Chez le sujet de plus de 75 ans, ayant bénéficié d’ une chirurgie orthopédique, la clairance plasmatique estimée était 1,2 à 1,4 fois inférieure à celle des sujets de moins de 65 ans.
23 Insuffisance rénale - Comparée aux patients ayant une fonction rénale normale (clairance de la créatinine > 80 ml/ min), la clairance plasmatique est 1,2 à 1,4 fois inférieure chez les patients ayant une insuffisance rénale légère (clairance de la créatinine entre 50 et 80 ml/ min), et en moyenne 2 fois inférieure chez les patients ayant une insuffisance rénale modérée (clairance de la créatinine entre 30 et 50 ml/ min).
En cas d’ insuffisance rénale sévère (clairance de la créatinine < 30 ml/ min), la clairance plasmatique est environ 5 fois plus faible qu’ en cas de fonction rénale normale.
La demi-vie terminale d’ élimination est respectivement de 29 h et de 72 h chez les patients insuffisants rénaux modérés et sévères.
Sexe - Après ajustement au poids corporel, aucune différence liée au sexe n’ a été mise en évidence.
é Origine ethnique - Les différences de pharmacocinétique liées à l’ ethnie n’ ont pas été étudiées
Cependant, des études réalisées chez des sujets sains asiatiques (japonais) n’ ont pas mis en évidence de profil pharmacocinétique particulier en comparaison aux sujets sains de type caucasien.
to d'origine ethnique noire et caucasienne après chirurgie orthopédique.
au Poids corporel - La clairance plasmatique du fondaparinux augmente avec le poids (9% par 10 kg de poids).
us Insuffisance hépatique: la pharmacocinétique du fondaparinux n’ a pas été évaluée chez le patient insuffisant hépatique. pl 5.3 Données de sécurité pré-clinique st Les données non cliniques issues des études classiques de pharmacologie générale, de toxicité par 'e
administration réitérée et de génotoxicité n'ont pas révélé de risque particulier pour l'homme.
Les études chez l’ animal ne permettent pas de conclure concernant la toxicité sur les fonctions de tn
reproduction du fait d’ une exposition limitée. en
6.
Chlorure de sodium ic
Eau pour préparations injectables éd
6.2 Incompatibilités e
C
6.3 Durée de conservation
2 ans.
Si du fondaparinux sodique est ajouté à une mini poche de solution saline à 0,9%, cette dernière devra idéalement être perfusée immédiatement; toutefois, elle pourra être conservée à température ambiante jusqu’ à 24 heures.
24 6.4 Précautions particulières de conservation.
Ne pas congeler.
6.5 Nature et contenu de l’ emballage extérieur
Cylindre en verre de type I (1 ml) muni d'une aiguille 27 gauge x 12,7 mm et d’ un capuchon d’ élastomère de bromobutyl ou chlorobutyl pour le piston.
Quixidar est disponible en boîte de 2, 7, 10 et 20 seringues pré-remplies bleues avec système de sécurité automatique.
Toutes les présentations peuvent ne pas être commercialisées.
é 6.6 Précautions particulières d'élimination et manipulation
ris L’ injection sous-cutanée est réalisée de la même façon qu’ avec une seringue classique.
to dans la voie, soit en utilisant une mini poche de solution saline à 0,9% de petit volume (25 ou 50 ml).
au Les solutions parentérales doivent être examinées visuellement avant administration afin de déceler la présence de particules ou d’ une coloration.
us Les instructions pour auto-administration par injection sous-cutanée sont incluses dans la notice.
pl Le système de sécurité des seringues pré-remplies de Quixidar a été conçu avec un système de sécurité automatique, destiné à éviter les piqûres accidentelles après injection. st Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation locale en 'e
vigueur. tn
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE en
Glaxo Group Ltd Greenford am
Middlesex UB6 0NN Royaume-Uni ic éd
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE m
EU/ 1/ 02/ 207/ 001-004 e
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE C
Date du dernier renouvellement:
21 mars 2002 21 mars 2007
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site Internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu
25 1.
DENOMINATION DU MEDICAMENT
Quixidar 5 mg/ 0,4 ml solution injectable, en seringue pré-remplie.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque seringue pré-remplie contient 5 mg de fondaparinux sodique dans 0,4 ml de solution pour injection.
Excipient(s):
Contient moins de 1 mmol de sodium (23 mg) par dose, et par conséquent est considéré comme exempt de sodium.
é ris Pour une liste complète des excipients, voir rubrique 6.1.
to 3.
FORME PHARMACEUTIQUE
au Solution injectable.
La solution est limpide et incolore à légèrement jaune.
us 4.
DONNEES CLINIQUES pl 4.1 Indications thérapeutiques st Traitement des thromboses veineuses profondes (TVP) aiguës et des embolies pulmonaires (EP) 'e
aiguës, à l’ exclusion des patients hémodynamiquement instables ou des patients nécessitant une thrombolyse ou une embolectomie pulmonaire. tn
4.2 Posologie et mode d'administration en
Pour les patients dont le am
poids est inférieur à 50 kg, la posologie recommandée est de 5 mg.
Pour les patients dont le poids est supérieur à 100 kg, la posologie recommandée est de 10 mg. ic
Le traitement sera poursuivi pendant au moins 5 jours et jusqu’ à ce que la posologie adéquate du traitement anticoagulant oral instauré en relais soit atteinte (International Normalized Ratio compris éd
Un traitement anticoagulant concomitant par voie orale doit être initié dès que possible et généralement dans les 72 heures.
La durée moyenne d’ administration dans les études cliniques était m
de 7 jours et l’ expérience clinique au-delà de 10 jours est limitée. e
Populations particulières Sujets âgés - Aucune adaptation posologique n’ est nécessaire.
Chez les patients de 75 ans et plus, le C
fondaparinux doit être utilisé avec précaution, du fait de la dégradation de la fonction rénale liée à l’ âge (voir rubrique 4.4).
Insuffisance rénale - Le fondaparinux doit être utilisé avec précaution chez les patients ayant une insuffisance rénale modérée (voir rubrique 4.4).
Il n’ y a pas d’ expérience dans le sous-groupe des patients de poids élevé (> 100 kg) et ayant une insuffisance rénale modérée (clairance de la créatinine comprise entre 30 et 50 ml/ min).
Dans ce sous- groupe, après une posologie initiale de 10 mg une fois par jour, une diminution de la posologie quotidienne à 7,5 mg peut être envisagée sur la base des données de modélisation pharmacocinétique (voir rubrique 4.4).
26 Le fondaparinux ne doit pas être utilisé chez les patients ayant une insuffisance rénale sévère (clairance de la créatinine < 30 ml/ min) (voir rubrique 4.3).
Insuffisance hépatique - Aucune adaptation posologique n'est nécessaire.
Chez les patients ayant une insuffisance hépatique sévère, le fondaparinux doit être utilisé avec précaution (voir rubrique 4.4).
Pédiatrie - L’ utilisation du fondaparinux n’ est pas recommandée chez l’ enfant de moins de 17 ans, étant donné l’ insuffisance des données de tolérance et d’ efficacité.
Mode d'administration Le fondaparinux doit être injecté par voie sous-cutanée profonde, le patient étant en position allongée.
é Les sites d'injection doivent être alternés entre la ceinture abdominale antérolatérale et
ris postérolatérale, alternativement du côté droit et du côté gauche.
Pour éviter toute perte de médicament lors de l'utilisation de la seringue pré-remplie, ne pas purger la bulle d'air de la seringue avant d'effectuer l'injection.
L'aiguille doit être introduite perpendiculairement sur toute sa longueur dans
to l'épaisseur d'un pli cutané réalisé entre le pouce et l'index; ce pli cutané doit être maintenu pendant toute la durée de l'injection.
au Pour des instructions supplémentaires sur l'utilisation, la manipulation et l'élimination, voir rubrique 6.6.
us 4.3 Contre-indications pl
st
- saignement évolutif cliniquement significatif
- endocardite bactérienne aiguë
'e
- insuffisance rénale sévère avec clairance de la créatinine < 30 ml/ min.
tn
4.4 Mises en garde spéciales et précautions d'emploi en
Le fondaparinux ne doit pas être injecté par voie intramusculaire.
L’ expérience du traitement des patients hémodynamiquement instables par fondaparinux est limitée, am
et il n’ y a pas d’ expérience chez les patients nécessitant une thrombolyse, une embolectomie, ou la mise en place d’ un filtre cave. ic
Hémorragie éd
Le fondaparinux doit être utilisé avec précaution en cas de risque hémorragique accru, notamment troubles acquis ou congénitaux de la coagulation (par exemple, numération plaquettaire < 50 000/ mm3), maladie ulcéreuse gastro-intestinale en poussée, hémorragie intracrânienne récente ou m
dans les suites récentes d'une intervention chirurgicale cérébrale, rachidienne ou ophtalmique, et dans les populations particulières mentionnées ci-dessous. e
Comme pour les autres anticoagulants, le fondaparinux doit être utilisé avec précaution chez les C
patients qui ont bénéficié d’ une intervention chirurgicale récente (< 3 jours) et seulement lorsqu’ une hémostase chirurgicale a été établie.
Les traitements susceptibles d’ accroître le risque hémorragique ne doivent pas être administrés en association avec le fondaparinux.
Ces traitements comprennent: désirudine, agents fibrinolytiques, antagonistes du récepteur GP IIb/ IIIa, héparine, héparinoïdes ou Héparines de Bas Poids Moléculaire (HBPM).
Lors du traitement d’ évènements thrombo-emboliques veineux, un traitement concomitant par antivitamine K sera administré selon les modalités définies à la rubrique 4.5.
Les autres médicaments antiagrégants plaquettaires (acide acétylsalicylique, dipyridamole, sulfinpyrazone, ticlopidine ou clopidogrel) et les AINS doivent être utilisés avec précaution.
Si l'association ne peut être évitée, une surveillance particulière s'impose.
27 Rachianesthésie/ Anesthésie péridurale Chez les patients recevant du fondaparinux à titre curatif pour le traitement d’ évènements thrombo- emboliques veineux, à la différence du traitement préventif, les anesthésies péridurales ou les rachianesthésies ne doivent pas être utilisées lors d’ actes chirurgicaux.
Sujets âgés Les sujets âgés présentent un risque accru de saignement.
Une dégradation de la fonction rénale apparaissant généralement avec l’ âge, les patients âgés peuvent présenter une réduction de l’ élimination et un accroissement des concentrations plasmatiques de fondaparinux (voir rubrique 5.2).
Chez les patients de moins de 65 ans, de 65 à 75 ans et de plus de 75 ans, traités aux doses recommandées pour des TVP ou des EP, l’ incidence des hémorragies était respectivement de
é 3,0%, 4,5% et 6,5%.
Chez les
to patients âgés, le fondaparinux doit être utilisé avec précaution (voir rubrique 4.2).
au Sujets de faible poids L’ expérience clinique est limitée chez les patients d’ un poids inférieur à 50 kg.
Le fondaparinux doit être utilisé avec précaution et à une posologie quotidienne de 5 mg dans cette population (voir
us rubriques 4.2 et 5.2).
pl Insuffisance rénale Le risque de saignement augmente avec la dégradation de la fonction rénale.
Le fondaparinux est st essentiellement excrété par le rein.
Les incidences correspondantes pour les patients traités par enoxaparine tn
aux doses recommandées pour le traitement d’ une TVP étaient respectivement de 2,3% (13/ 559), 4,6% (17/ 368), 9,7% (14/ 145) et 11,1% (2/ 18), alors que les incidences chez les patients traités par en
une Héparine non fractionnée aux doses recommandées pour le traitement d’ une EP étaient derespectivement 6,9% (36/ 523), 3,1% (11/ 352), 11,1% (18/ 162) et 10,7% (3/ 28). am
Le fondaparinux est contre-indiqué chez l’ insuffisant rénal sévère (clairance de la créatinine < 30 ml/ min) et doit être utilisé avec précaution chez l’ insuffisant rénal modéré (clairance de la créatinine entre 30 et 50 ml/ min).
La durée de traitement ne doit pas être supérieure à celle évaluée ic
dans les études cliniques (en moyenne 7 jours) (voir rubriques 4.2, 4.3 et 5.2). éd
Le m
fondaparinux doit être utilisé avec précaution chez ces patients.
Après une posologie initiale de 10 mg une fois par jour, une diminution de la posologie quotidienne à 7,5 mg peut être envisagée sur la base e
des données de modélisation pharmacocinétique (voir rubrique 4.2).
C
Insuffisance hépatique sévère L’ utilisation du fondaparinux doit être envisagée avec précaution en raison d'un risque hémorragique accru dû au déficit en facteurs de coagulation chez l’ insuffisanthépatique sévère (voir rubrique 4.2).
Patients ayant une thrombocytopénie induite par l’ héparine Le fondaparinux ne se lie pas au facteur IV plaquettaire et il n’ existe pas de réaction croisée avec le sérum des patients ayant une thrombocytopénie induite par l’ héparine (TIH) de type II.
L’ efficacité et la tolérance du fondaparinux n’ ont pas été étudiés de façon formelle chez les patients ayant une TIH de type II.
28 4.5 Interactions avec d'autres médicaments et autres formes d' interactions
L’ association du fondaparinux avec des traitements susceptibles d’ accroître le risque hémorragique augmente le risque de saignement (voir rubrique 4.4).
Dans les études cliniques réalisées avec du fondaparinux, les anticoagulants oraux (warfarine) n‘ ont pas modifié les paramètres pharmacocinétiques du fondaparinux; à la dose de 10 mg, utilisée dans les études d’ interaction, le fondaparinux n’ a pas modifié l’ effet de la warfarine sur l’ INR.
Les antiagrégants plaquettaires (acide acétylsalicylique), les AINS (piroxicam) et la digoxine n'ont pas modifié les paramètres pharmacocinétiques du fondaparinux.
A la dose de 10 mg utilisée dans les études d’ interaction, le fondaparinux n'a pas modifié le temps de saignement sous traitement par acide
é acétylsalicylique ou piroxicam, ni la pharmacocinétique de la digoxine à l'état d'équilibre.
ris 4.6 Grossesse et allaitement
to Aucune donnée clinique concernant des grossesses exposées n’ est actuellement disponible.
Les études conduites chez l'animal ne sont pas suffisantes pour exclure un effet sur la gestation, le
au développement embryonnaire ou fœ tal, la mise bas ou le développement post-natal, du fait d’ une exposition limitée.
Le fondaparinux ne doit pas être utilisé chez la femme enceinte à moins d’ une nécessité absolue.
us Chez le rat, le fondaparinux est excrété dans le lait mais il n'existe pas de données concernant un pl éventuel passage du fondaparinux dans le lait maternel.
L’ allaitement n’ est pas recommandé pendant le traitement par fondaparinux.
L'absorption orale par l'enfant est cependant peu probable. st 4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines 'e
Les effets sur l'aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés. tn
4.8 Effets indésirables en
La tolérance du fondaparinux a été évaluée chez 2517 patients traités pour des évènements thrombo- emboliques veineux pendant, en moyenne 7 jours.
complications hémorragiques (voir rubrique 4.4).
Les effets indésirables rapportés par les investigateurs comme au moins possiblement liés au ic
fondaparinux sont présentés au sein de chaque classe organe par ordre décroissant de fréquence de survenue (très fréquent: ≥ 1/ 10; fréquent: ≥ 1/ 100 à < 1/ 10; peu fréquent: ≥ 1/ 1.000 à ≤ 1/ 100; éd
rare: ≥ 1/ 10.000 à ≤ 1/ 1.000; très rare: ≤ 1/ 10.000) et de sévérité. m e C
29
Classe-organe MedDRA
Effets indésirables chez des patients traités pour des évènements thrombo-emboliques veineux (ETV)1
Affections hématologiques et du système lymphatique
Fréquent: saignement (gastro-intestinal, hématurie, hématome, epistaxis, hémoptysie, hémorragie utéro-vaginale, hémarthrose, oculaire, purpura, ecchymose)
Peu fréquent: anémie, thrombocytopénie.
Rare: autres saignements (hépatique, rétropéritonéal, intracranien/ intracérébral)
é thrombocytémie
ris Rare: réaction allergique Affections du système immunitaire Rare: augmentation de l’ azote non-protéique Troubles du métabolisme et de la nutrition (ANP)2
to Peu fréquent: céphalée Affections du système nerveux
au Rare: vertige Peu fréquent: nausée, vomissement.
Affections gastro-intestinales
us Peu fréquent: anomalie de la fonction hépatique Affections hépatobiliaires Affections de la peau et du tissu sous-cutané Rare: éruption érythémateuse Troubles généraux et anomalies au site Peu fréquent: douleur, œ dème pl d’ administration Rare: réaction au point d’ injection st (1) les effets indésirables rapportés isolément n’ ont pas été pris en compte sauf s’ ils étaient 'e
médicalement pertinents. tn
(2) ANP signifie azote non-protéique comme l’ urée, l’ acide urique, l’ acide aminé, etc.
4.9 Surdosage en
L'administration de doses de fondaparinux supérieures à celles recommandées peut conduire à une am
augmentation du risque de saignement.
Un surdosage associé à des complications hémorragiques doit conduire à l'arrêt du traitement et à la recherche de l’ origine du saignement.
L'instauration d'un traitement approprié tel que l’ hémostase ic
chirurgicale, la transfusion de sang ou de plasma frais, ou la plasmaphérèse, doit être envisagée. éd
5.
PROPRIETES PHARMACOLOGIQUES m
5.1 Propriétés pharmacodynamiques e C
Classe pharmacothérapeutique: agent anti-thrombotique, code ATC:
B01AX05
Effets pharmacodynamiques Le fondaparinux est un inhibiteur synthétique et sélectif du Facteur X activé (Xa).
L’ activité antithrombotique du fondaparinux est le résultat de l’ inhibition sélective du Facteur Xa par l’ antithrombine III (antithrombine).
En se liant sélectivement à l’ antithrombine, le fondaparinux potentialise (environ 300 fois) l'inhibition naturelle du Facteur Xa par l’ antithrombine.
L'inhibition du Facteur Xa interrompt la cascade de la coagulation, en inhibant aussi bien la formation de la thrombine que le développement du thrombus.
Le fondaparinux n’ inactive pas la thrombine (Facteur II activé) et n’ a pas d’ effet sur les plaquettes.
30 Aux doses utilisées pour le traitement, le fondaparinux ne modifie pas, de façon cliniquement pertinente les tests de coagulation de routine tels que le temps de céphaline activé (TCA), le temps de coagulation activé (ACT) ou le taux de prothrombine (TP) / International Normalised Ratio (INR) dans le plasma, ni le temps de saignement ou l'activité fibrinolytique.
A doses plus élevées, le TCA peut être modifié de façon modérée.
A la dose de 10 mg utilisée dans les études d’ interaction, le fondaparinux n’ a pas modifié, de façon significative, l’ effet de la warfarine sur l’ INR
Il n’ existe pas de réaction croisée entre le fondaparinux et le sérum des patients ayant une thrombopénie induite par l’ héparine.
Etudes cliniques
ris thrombo-emboliques veineux a été conçu pour démontrer l’ efficacité du fondaparinux dans le traitement des thromboses veineuses profondes (TVP) et des embolies pulmonaires (EP).
Plus de 4874 patients ont été étudiés dans des essais cliniques contrôlés de phase II et III.
us 10 mg (poids supérieur à 100 kg), a été comparé à l’ enoxaparine 1 mg/ kg administré en injection sous-cutanée deux fois par jour.
Un total de 2192 patients a été traité; dans les deux groupes les pl patients ont été traités au moins 5 jours, et jusqu’ à 26 jours (en moyenne 7 jours).
Le critère principal d’ efficacité était un critère 'e
combiné associant récidive confirmée d’ évènements thrombo-emboliques veineux (ETEV) symptomatique non fatal et ETEV fatal rapportés dans les 97 jours.
Il a été démontré que le tn
fondaparinux est non-inférieur à l’ enoxaparine (taux d’ ETEV de 3,9% et 4,1% respectivement) en
Pendant la phase initiale du traitement, des saignements majeurs ont été observés chez 1,1% des patients traités par le fondaparinux et 1,2% de ceux traités par l’ énoxaparine. am
Le diagnostic a été confirmé par des tests objectifs (scanner pulmonaire, ic
angiographie pulmonaire ou tomodensitométrie hélicoïdale).
Les patients nécessitant une éd
thrombolyse, une embolectomie, ou la mise en place d’ un filtre cave ont été exclus.
Les patients randomisés pouvaient avoir été traités dans un premier temps par une Héparine non fractionnée pendant la phase de sélection, mais les patients traités pendant plus de 24 heures avec des m
Le fondaparinux administré en une injection cutanée par jour de 5 mg (poids inférieur à 50 kg), 7,5 mg e
(poids compris entre 50 et 100 kg) ou 10 mg (poids supérieur à 100 kg), a été comparé à l’ héparine non fractionnée, administrée en bolus IV (5000 UI) suivi d’ une perfusion IV continue ajustée pour C
Un total de 2184 patients ont été traités; dans les deux groupes, les patients ont été traités au moins 5 jours et jusqu’ à 22 jours (en moyenne 7 jours).
Les 2 groupes de patients ont reçu un traitement par anti-vitamine K, généralement initié dans les 72 heures après la première administration du produit étudié et continué pendant 90 ± 7 jours, avec des adaptations régulières de la posologie pour atteindre un INR de 2-3.
Le critère principal d’ efficacité était un critère combiné associant récidive confirmée d’ ETEV symptomatique non fatal et ETEV fatal rapportés dans les 97 jours.
Il a été démontré que le fondaparinux est non-inférieur à l’ héparine non fractionnée (taux d’ ETEV de 3,8% et 5,0% respectivement).
Pendant la phase initiale du traitement, des saignements majeurs ont été observés chez 1,3% des patients traités par le fondaparinux et 1,1% de ceux traités par l’ héparine non fractionnée.
31 5.2 Propriétés pharmacocinétiques
Seul le fondaparinux peut être utilisé pour étalonner le test anti-Xa (les standards internationaux des héparines, ou des HBPM ne sont pas appropriés dans ce cas).
Absorption Après administration sous-cutanée, le fondaparinux est entièrement et rapidement absorbé (biodisponibilité absolue 100%).
Après une injection unique sous-cutanée de 2,5 mg de fondaparinux
é chez le volontaire sain jeune, la concentration plasmatique maximale (Cmax moyenne = 0,34 mg/ l) est
ris obtenue 2 heures après l’ administration.
Les valeurs des concentrations plasmatiques correspondant à la moitié de la Cmax moyenne sont atteintes 25 minutes après l’ administration.
to Chez le volontaire sain âgé, la pharmacocinétique du fondaparinux administré par voie sous-cutanée est linéaire entre 2 et 8 mg.
A une injection par jour, l'état d’ équilibre des concentrations plasmatiques
au est obtenu en 3 à 4 jours, avec une Cmax et une AUC augmentées d’ un facteur de 1,3.
us 2,5 mg, de fondaparinux, les paramètres pharmacocinétiques du fondaparinux [moyennes (coef. variation)] estimés à l’ état d’ équilibre sont:
0,14 (56%).
En raison de l’ âge plus élevé des patients ayant eu une fracture de hanche, les concentrations plasmatiques du fondaparinux à l’ état d’ équilibre sont:
0,19 (58%). 'e
Dans le traitement des thromboses veineuses profondes et des embolies pulmonaires, chez les patients traités par le fondaparinux 5 mg (poids inférieur à 50 kg), 7,5 mg (poids compris entre 50 et 100 kg) tn
Chez les patients en
ayant un ETEV et recevant quotidiennement le fondaparinux à la posologie proposée, les paramètres pharmacocinétiques du fondaparinux [moyennes (coef. variation)] estimés à l’ état d’ équilibre sont:
1,41 (23%), Tmax (h):
Les 5ème et 95ème am
percentiles associés sont respectivement 0,97 et 1,92 pour Cmax (mg/ l), et 0,24 et 0,95 pour Cmin (mg/ l). ic
Distribution Le volume de distribution du fondaparinux est faible (7 à 11 litres).
Le fondaparinux ne se lie m
pas significativement aux autres protéines plasmatiques, y compris au facteur plaquettaire 4 (FP4). e
Le fondaparinux ne se liant pas significativement aux protéines plasmatiques à l'exception de l'antithrombine, aucune interaction avec d'autres médicaments par déplacement de la liaison protéique C
n'est attendue.
Métabolisme Il n'existe aucun élément en faveur d'un métabolisme du fondaparinux, et en particulier de formation de métabolites actifs, bien que celui -ci n’ ait pas été complètement évalué.
Le fondaparinux n'inhibe pas les cytochromes P450 (CYP1A2, CYP2A6, CYP2C9, CYP2C19, CYP2D6, CYP2E1 ou CYP3A4) in vitro.
Aucune interaction du fondaparinux avec d'autres médicaments n'est donc attendue in vivo par inhibition du métabolisme lié au CYP.
32 Excrétion/ élimination La demi-vie (t½) d’ élimination est d’ environ 17 heures chez les sujets sains jeunes, et d’ environ 21 heures chez les sujets sains âgés.
64 à 77% du fondaparinux est excrété par le rein sous forme inchangée.
Populations particulières
Pédiatrie - Le fondaparinux n'a pas été étudié dans cette population.
Sujets âgés - Compte tenu de la possible altération de la fonction rénale liée à l’ âge, la capacité à éliminer le fondaparinux peut être réduite chez les sujets âgés.
Chez le sujet de plus de 75 ans, ayant subi une intervention de chirurgie orthopédique et recevant une dose quotidienne de 2,5 mg de
é fondaparinux, la clairance plasmatique estimée était 1,2 à 1,4 fois inférieure à celle des sujets de
ris moins de 65 ans.
Un résultat similaire est observé chez les patients traités pour thrombose veineuse profonde ou embolie pulmonaire.
to Insuffisance rénale - Comparée aux patients avec une fonction rénale normale (clairance de la créatinine > 80 ml/ min), ayant subi une intervention de chirurgie orthopédique et recevant une dose
au quotidienne de 2,5 mg de fondaparinux, la clairance plasmatique est 1,2 à 1,4 fois inférieure chez les patients ayant une insuffisance rénale légère (clairance de la créatinine entre 50 et 80 ml/ min), et en moyenne 2 fois inférieure chez les patients ayant une insuffisance rénale modérée (clairance de la
En cas d’ insuffisance rénale sévère (clairance de la créatinine < 30 ml/ min), la clairance plasmatique est environ 5 fois plus faible qu’ en cas de fonction rénale pl normale.
La demi-vie terminale d’ élimination est respectivement de 29 h et de 72 h chez les patients insuffisants rénaux modérés et sévères.
Un résultat similaire est observé chez les patients traités pour st thrombose veineuse profonde ou embolie pulmonaire. 'e
Poids corporel - La clairance plasmatique du fondaparinux augmente avec le poids (9% par 10 kg de poids). tn
Sexe - Après ajustement au poids corporel, aucune différence liée au sexe n’ a été mise en évidence. en
Origine ethnique - Les différences de pharmacocinétique liées à l’ ethnie n’ ont pas été étudiées prospectivement.
Cependant, des études réalisées chez des sujets sains asiatiques (japonais) n’ ont pas am
Aucune différence dans les clairances plasmatiques n’ a été observée entre les patients d'origine ethnique noire et caucasienne après chirurgie orthopédique. ic éd
Insuffisance hépatique - La pharmacocinétique du fondaparinux n’ a pas été évaluée chez le patient insuffisant hépatique. m
5.3 Données de sécurité pré-clinique e
Les données non cliniques issues des études classiques de pharmacologie générale, et de génotoxicité n'ont pas révélé de risque particulier pour l'homme.
Les études de toxicité par administration réitérée C
et les études sur la reproduction n’ ont pas révélé de risques particuliers, mais n’ ont pas permis d’ établir de façon adéquate des marges de sécurité du fait d’ une exposition limitée des espèces animales.
33 6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Chlorure de sodium Eau pour préparations injectables Acide chlorhydrique Hydroxyde de sodium
6.2 Incompatibilités
En l'absence d'études de compatibilité, ce médicament ne doit pas être mélangé avec d' autres
é médicaments.
ris 6.3 Durée de conservation
to 3 ans.
au 6.4 Précautions particulières de conservation.
Ne pas congeler.
us 6.5 Nature et contenu de l’ emballage extérieur pl Cylindre en verre de type I (1 ml) muni d'une aiguille 27 gauge x 12,7 mm et d’ un capuchon st d’ élastomère de chlorobutyl pour le piston. 'e
Quixidar 5 mg/ 0,4 ml est disponible en boîte de 2, 7, 10 et 20 seringues pré-remplies avec système de sécurité automatique orange.
Toutes les présentations peuvent ne pas être commercialisées. tn
6.6 Précautions particulières d'élimination et manipulation en
L’ injection sous-cutanée est réalisée de la même façon qu’ avec une seringue classique. am
Les solutions parentérales doivent être examinées visuellement avant administration afin de déceler la présence de particules ou d’ une coloration. ic
Les instructions pour auto-administration sont présentées dans la notice. éd
Le système de sécurité des seringues pré-remplies de Quixidar a été conçu avec un système de sécurité automatique, destiné à éviter les piqûres accidentelles après injection. m
C
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Glaxo Group Ltd Greenford Middlesex UB6 0NN Royaume-Uni
34 8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 02/ 207/ 009-011, 018
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Date de la première autorisation:
Date du dernier renouvellement:
21 mars 2002 21 mars 2007
é 10.
DATE DE MISE A JOUR DU TEXTE
ris Des informations détaillées sur ce médicament sont disponibles sur le site Internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu
to au us pl st 'e tn en am ic éd m e C
35 1.
DENOMINATION DU MEDICAMENT
Quixidar 7,5 mg/ 0,6 ml solution injectable, en seringue pré-remplie.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque seringue pré-remplie contient 7,5 mg de fondaparinux sodique dans 0,6 ml de solution pour injection.
Excipient(s):
Contient moins de 1 mmol de sodium (23 mg) par dose, et par conséquent est considéré comme exempt de sodium.
é ris Pour une liste complète des excipients, voir rubrique 6.1.
to 3.
FORME PHARMACEUTIQUE
au Solution injectable.
La solution est limpide et incolore à légèrement jaune.
us 4.
DONNEES CLINIQUES pl 4.1 Indications thérapeutiques st Traitement des thromboses veineuses profondes (TVP) aiguës et des embolies pulmonaires (EP) 'e
aiguës, à l’ exclusion des patients hémodynamiquement instables ou des patients nécessitant une thrombolyse ou une embolectomie pulmonaire. tn
4.2 Posologie et mode d'administration en
Pour les patients dont le am
poids est inférieur à 50 kg, la posologie recommandée est de 5 mg.
Pour les patients dont le poids est supérieur à 100 kg, la posologie recommandée est de 10 mg. ic
Le traitement sera poursuivi pendant au moins 5 jours et jusqu’ à ce que la posologie adéquate du traitement anticoagulant oral instauré en relais soit atteinte (International Normalized Ratio compris éd
Un traitement anticoagulant concomitant par voie orale doit être initié dès que possible et généralement dans les 72 heures.
La durée moyenne d’ administration dans les études cliniques était m
de 7 jours et l’ expérience clinique au-delà de 10 jours est limitée. e
Populations particulières Sujets âgés - Aucune adaptation posologique n’ est nécessaire.
Chez les patients de 75 ans et plus, le C
fondaparinux doit être utilisé avec précaution, du fait de la dégradation de la fonction rénale liée à l’ âge (voir rubrique 4.4).
Insuffisance rénale - Le fondaparinux doit être utilisé avec précaution chez les patients ayant une insuffisance rénale modérée (voir rubrique 4.4).
Il n’ y a pas d’ expérience dans le sous-groupe des patients de poids élevé (> 100 kg) et ayant une insuffisance rénale modérée (clairance de la créatinine comprise entre 30 et 50 ml/ min).
Dans ce sous- groupe, après une posologie initiale de 10 mg une fois par jour, une diminution de la posologie quotidienne à 7,5 mg peut être envisagée sur la base des données de modélisation pharmacocinétique (voir rubrique 4.4).
36 Le fondaparinux ne doit pas être utilisé chez les patients ayant une insuffisance rénale sévère (clairance de la créatinine < 30 ml/ min) (voir rubrique 4.3).
Insuffisance hépatique - Aucune adaptation posologique n'est nécessaire.
Chez les patients ayant une insuffisance hépatique sévère, le fondaparinux doit être utilisé avec précaution (voir rubrique 4.4).
Pédiatrie - L’ utilisation du fondaparinux n’ est pas recommandée chez l’ enfant de moins de 17 ans, étant donné l’ insuffisance des données de tolérance et d’ efficacité.
Mode d'administration Le fondaparinux doit être injecté par voie sous-cutanée profonde, le patient étant en position allongée.
é Les sites d'injection doivent être alternés entre la ceinture abdominale antérolatérale et
ris postérolatérale, alternativement du côté droit et du côté gauche.
Pour éviter toute perte de médicament lors de l'utilisation de la seringue pré-remplie, ne pas purger la bulle d'air de la seringue avant d'effectuer l'injection.
L'aiguille doit être introduite perpendiculairement sur toute sa longueur dans
to l'épaisseur d'un pli cutané réalisé entre le pouce et l'index; ce pli cutané doit être maintenu pendant toute la durée de l'injection.
au Pour des instructions supplémentaires sur l'utilisation, la manipulation et l'élimination, voir rubrique 6.6.
us 4.3 Contre-indications pl
st
- saignement évolutif cliniquement significatif
- endocardite bactérienne aiguë
'e
- insuffisance rénale sévère avec clairance de la créatinine < 30 ml/ min.
tn
4.4 Mises en garde spéciales et précautions d'emploi en
Le fondaparinux ne doit pas être injecté par voie intramusculaire.
L’ expérience du traitement des patients hémodynamiquement instables par le fondaparinux est am
limitée, et il n’ y a pas d’ expérience chez les patients nécessitant une thrombolyse, une embolectomie, ou la mise en place d’ un filtre cave. ic
Hémorragie éd
Le fondaparinux doit être utilisé avec précaution en cas de risque hémorragique accru, notamment troubles acquis ou congénitaux de la coagulation (par exemple, numération plaquettaire < 50 000/ mm3), maladie ulcéreuse gastro-intestinale en poussée, hémorragie intracrânienne récente ou m
dans les suites récentes d'une intervention chirurgicale cérébrale, rachidienne ou ophtalmique, et dans les populations particulières mentionnées ci-dessous. e
Comme pour les autres anticoagulants, le fondaparinux doit être utilisé avec précaution chez les C
patients qui ont bénéficié d’ une intervention chirurgicale récente (< 3 jours) et seulement lorsqu’ une hémostase chirurgicale a été établie.
Les traitements susceptibles d’ accroître le risque hémorragique ne doivent pas être administrés en association avec le fondaparinux.
Ces traitements comprennent: désirudine, agents fibrinolytiques, antagonistes du récepteur GP IIb/ IIIa, héparine, héparinoïdes ou Héparines de Bas Poids Moléculaire (HBPM).
Lors du traitement d’ évènements thrombo-emboliques veineux, un traitement concomitant par antivitamine Kil sera administré selon les modalités définies à la rubrique 4.5.
Les autres médicaments antiagrégants plaquettaires (acide acétylsalicylique, dipyridamole, sulfinpyrazone, ticlopidine ou clopidogrel) et les AINS doivent être utilisés avec précaution.
Si l'association ne peut être évitée, une surveillance particulière s'impose.
37 Rachianesthésie/ Anesthésie péridurale Chez les patients recevant le fondaparinux à titre curatif pour le traitement d’ évènements thrombo- emboliques veineux, à la différence du traitement préventif, les anesthésies péridurales ou les rachianesthésies ne doivent pas être utilisées lors d’ actes chirurgicaux.
Sujets âgés Les sujets âgés présentent un risque accru de saignement.
Une dégradation de la fonction rénale apparaissant généralement avec l’ âge, les patients âgés peuvent présenter une réduction de l’ élimination et un accroissement des concentrations plasmatiques de fondaparinux (voir rubrique 5.2).
Chez les patients de moins de 65 ans, de 65 à 75 ans et de plus de 75 ans, traités aux doses recommandées pour des TVP ou des EP, l’ incidence des hémorragies était respectivement de
é 3,0%, 4,5% et 6,5%.
Chez les
to patients âgés, le fondaparinux doit être utilisé avec précaution (voir rubrique 4.2).
au Sujets de faible poids L’ expérience clinique est limitée chez les patients d’ un poids inférieur à 50 kg.
Le fondaparinux doit être utilisé avec précaution et à une posologie quotidienne de 5 mg dans cette population (voir
us rubriques 4.2 et 5.2).
pl Insuffisance rénale Le risque de saignement augmente avec la dégradation de la fonction rénale.
Le fondaparinux est st essentiellement excrété par le rein.
Les incidences correspondantes pour des patients traités par l’ enoxaparine tn
aux doses recommandées pour le traitement d’ une TVP étaient respectivement de 2,3% (13/ 559), 4,6% (17/ 368), 9,7% (14/ 145) et 11,1% (2/ 18), alors que les incidences chez les patients traités par en
une Héparine non fractionnée aux doses recommandées pour le traitement d’ une EP étaient de respectivement 6,9% (36/ 523), 3,1% (11/ 352), 11,1% (18/ 162) et 10,7% (3/ 28). am
Le fondaparinux est contre-indiqué chez l’ insuffisant rénal sévère (clairance de la créatinine < 30 ml/ min) et doit être utilisé avec précaution chez l’ insuffisant rénal modéré (clairance de la créatinine entre 30 et 50 ml/ min).
La durée de traitement ne doit pas être supérieure à celle évaluée ic
dans les études cliniques (en moyenne 7 jours) (voir rubriques 4.2, 4.3 et 5.2). éd
Le m
fondaparinux doit être utilisé avec précaution chez ces patients.
Après une posologie initiale de 10 mg une fois par jour, une diminution de la posologie quotidienne à 7,5 mg peut être envisagée sur la base e
des données de modélisation pharmacocinétique (voir rubrique 4.2).
C
Insuffisance hépatique sévère L’ utilisation du fondaparinux doit être envisagée avec précaution en raison d'un risque hémorragique accru dû au déficit en facteurs de coagulation chez l’ insuffisant héparique sévère (voir rubrique 4.2).
Patients ayant une thrombocytopénie induite par l’ héparine Le fondaparinux ne se lie pas au facteur IV plaquettaire et il n’ existe pas de réaction croisée avec le sérum des patients ayant une thrombocytopénie induite par l’ héparine (TIH) de type II.
L’ efficacité et la tolérance du fondaparinux n’ ont pas été étudiés de façon formelle chez les patients ayant une TIH de type II.
38 4.5 Interactions avec d'autres médicaments et autres formes d' interactions
L’ association du fondaparinux avec des traitements susceptibles d’ accroître le risque hémorragique augmente le risque de saignementvoir rubrique 4.4).
Dans les études cliniques réalisées avec le fondaparinux, les anticoagulants oraux (warfarine) n‘ ont pas modifié les paramètres pharmacocinétiques du fondaparinux; à la dose de 10 mg utilisée dans les études d’ interaction, le fondaparinux n’ a pas modifié l’ effet de la warfarine sur l’ INR.
Les antiagrégants plaquettaires (acide acétylsalicylique), les AINS (piroxicam) et la digoxine n'ont pas modifié les paramètres pharmacocinétiques du fondaparinux.
A la dose de 10 mg utilisée dans les études d’ interaction, le fondaparinux n'a pas modifié le temps de saignement sous traitement par acide
é acétylsalicylique ou piroxicam, ni la pharmacocinétique de la digoxine à l'état d'équilibre.
ris 4.6 Grossesse et allaitement
to Aucune donnée clinique concernant des grossesses exposées n’ est actuellement disponible.
Les études conduites chez l'animal ne sont pas suffisantes pour exclure un effet sur la gestation, le
au développement embryonnaire ou fœ tal, la mise bas ou le développement post-natal, du fait d’ une exposition limitée.
Le fondaparinux ne doit pas être utilisé chez la femme enceinte à moins d’ une nécessité absolue.
us Chez le rat, le fondaparinux est excrété dans le lait mais il n'existe pas de données concernant un pl éventuel passage du fondaparinux dans le lait maternel.
L’ allaitement n’ est pas recommandé pendant le traitement par fondaparinux.
L'absorption orale par l'enfant est cependant peu probable. st 4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines 'e
Les effets sur l'aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés. tn
4.8 Effets indésirables en
La tolérance du fondaparinux a été évaluée chez 2517 patients traités pour des évènements thrombo- emboliques veineux pendant, en moyenne 7 jours.
complications hémorragiques (voir rubrique 4.4).
Les effets indésirables rapportés par les investigateurs comme au moins possiblement liés au ic
fondaparinux sont présentés au sein de chaque classe organe par ordre décroissant de fréquence de survenue (très fréquent: ≥ 1/ 10; fréquent: ≥ 1/ 100 à < 1/ 10; peu fréquent: ≥ 1/ 1.000 à ≤ 1/ 100; éd
rare: ≥ 1/ 10.000 à ≤ 1/ 1.000; très rare: ≤ 1/ 10.000) et de sévérité. m e C
39
Classe-organe MedDRA
Effets indésirables chez des patients traités pour des évènements thrombo-emboliques veineux (ETV)1
Affections hématologiques et du système lymphatique
Fréquent: saignement (gastro-intestinal, hématurie, hématome, epistaxis, hémoptysie, hémorragie utéro-vaginale, hémarthrose, oculaire, purpura, ecchymose)
Peu fréquent: anémie, thrombocytopénie.
Rare: autres saignements (hépatique, rétropéritonéal, intracranien/ intracérébral)
é thrombocytémie
ris Rare: réaction allergique Affections du système immunitaire Rare: augmentation de l’ azote non-protéique Troubles du métabolisme et de la nutrition (ANP)2
to Peu fréquent: céphalée Affections du système nerveux
au Rare: vertige Peu fréquent: nausée, vomissement.
Affections gastro-intestinales
médicalement pertinents.
(2) ANP signifie azote non-protéique comme l’ urée, l’ acide urique, l’ acide aminé, etc. tn
4.9 Surdosage en
L'administration de doses de fondaparinuxsupérieures à celles recommandées peut conduire à une augmentation du risque de saignement. am
Il n’ existe pas d’ antidote connu au fondaparinux.
Un surdosage associé à des complications hémorragiques doit conduire à l'arrêt du traitement et à la ic
L'instauration d'un traitement approprié tel que l’ hémostase éd
chirurgicale, la transfusion de sang ou de plasma frais, ou la plasmaphérèse, doit être envisagée. m
5.
PROPRIETES PHARMACOLOGIQUES e
5.1 Propriétés pharmacodynamiques C
Classe pharmacothérapeutique: agent anti-thrombotique, code ATC:
B01AX05
40 Effets pharmacodynamiques Le fondaparinux est un inhibiteur synthétique et sélectif du Facteur X activé (Xa).
L’ activité antithrombotique du fondaparinux est le résultat de l’ inhibition sélective du Facteur Xa par l’ antithrombine III (antithrombine).
En se liant sélectivement à l’ antithrombine, le fondaparinux potentialise (environ 300 fois) l'inhibition naturelle du Facteur Xa par l’ antithrombine.
L'inhibition du Facteur Xa interrompt la cascade de la coagulation, en inhibant aussi bien la formation de la thrombine que le développement du thrombus.
Le fondaparinux n’ inactive pas la thrombine (Facteur II activé) et n’ a pas d’ effet sur les plaquettes.
Aux doses utilisées pour le traitement, le fondaparinux ne modifie pas, de façon cliniquement pertinente les tests de coagulation de routine tels que le temps de céphaline activé (TCA), le temps de coagulation activé (ACT) ou le taux de prothrombine (TP) / International Normalised Ratio (INR)
A doses plus élevées, le TCA
ris peut être modifié de façon modérée.
A la dose de 10 mg utilisée dans les études d’ interaction, le fondaparinux n’ a pas modifié, de façon significative, l’ effet de la warfarine sur l’ INR
to Il n’ existe pas de réaction croisée entre le fondaparinux et le sérum des patients ayant une thrombopénie induite par l’ héparine.
au Etudes cliniques
us Le programme de développement clinique du fondaparinux dans le traitement des événements thrombo-emboliques veineux a été conçu pour démontrer l’ efficacité du fondaparinux dans le pl traitement des thromboses veineuses profondes (TVP) et des embolies pulmonaires (EP).
Plus de 4874 patients ont été étudiés dans des essais cliniques contrôlés de phase II et III. st Traitement des thromboses veineuses profondes 'e
sous-cutanée par jour de 5 mg (poids inférieur à 50 kg), 7,5 mg (poids compris entre 50 et 100 kg) ou 10 mg (poids supérieur à 100 kg), a été comparé à l’ enoxaparine 1 mg/ kg administré en injection en
Un total de 2192 patients a été traité; dans les deux groupes les patients ont été traités au moins 5 jours, et jusqu’ à 26 jours (en moyenne 7 jours).
Les 2 groupes de patients ont reçu un traitement par anti-vitamine K, généralement initié dans les 72 heures après la am
première administration des produits étudiés et continué pendant 90 ± 7 jours, avec des adaptations régulières de posologie pour atteindre un INR de 2-3.
symptomatique non fatal et ETEV fatal rapportés dans les 97 jours.
Il a été démontré que le éd
fondaparinux est non-inférieur à l’ enoxaparine (taux d’ ETEV de 3,9% et 4,1% respectivement)
Pendant la phase initiale du traitement, des saignements majeurs ont été observés chez 1,1% des m
patients traités par le fondaparinux et 1,2% de ceux traités par l’ énoxaparine. e
Traitement des embolies pulmonaires Un essai clinique randomisé, en ouvert, a été mené chez des patients ayant une embolie pulmonaire C
aiguë symptomatique.
Le diagnostic a été confirmé par des tests objectifs (scanner pulmonaire, angiographie pulmonaire ou tomodensitométrie hélicoïdale).
Les patients nécessitant une thrombolyse, une embolectomie, ou la mise en place d’ un filtre cave ont été exclus.
Le fondaparinux administré en une injection sous-cutanée par jour de 5 mg (poids inférieur à 50 kg), 7,5 mg (poids compris entre 50 et 100 kg) ou 10 mg (poids supérieur à 100 kg), a été comparé à l’ héparine non fractionnée, administrée en bolus IV (5000 UI) suivi d’ une perfusion IV continue ajustée pour maintenir le TCA entre 1,5 et 2,5 fois la valeur témoin.
Un total de 2184 patients ont été traités; dans les deux groupes, les patients ont été traités au moins 5 jours et jusqu’ à 22 jours (en
41 moyenne 7 jours).
Les 2 groupes de patients ont reçu un traitement par anti-vitamine K, généralement initié dans les 72 heures après la première administration du produit étudié et continué pendant 90 ± 7 jours, avec des adaptations régulières de la posologie pour atteindre un INR de 2-3.
Le critère principal d’ efficacité était un critère combiné associant récidive confirmée d’ ETEV symptomatique non fatal et ETEV fatal rapportés dans les 97 jours.
Il a été démontré que le fondaparinux est non- inférieur à l’ héparine non fractionnée (taux d’ ETEV de 3,8% et 5,0% respectivement).
Pendant la phase initiale du traitement, des saignements majeurs ont été observés chez 1,3% des patients traités par le fondaparinux et 1,1% de ceux traités par l’ héparine non fractionnée
5.2 Propriétés pharmacocinétiques
é Les paramètres pharmacocinétiques du fondaparinux sodique ont été déterminés à partir des
ris concentrations plasmatiques de fondaparinux quantifiées par l’ activité anti-Xa.
Seul le fondaparinux peut être utilisé pour étalonner le test anti-Xa (les standards internationaux des héparines, ou des HBPM ne sont pas appropriés dans ce cas).
Par conséquent, la concentration en fondaparinux est
to exprimée en milligrammes (mg).
au Absorption Après administration sous-cutanée, le fondaparinux est entièrement et rapidement absorbé (biodisponibilité absolue 100%).
Après une injection unique sous-cutanée de 2,5 mg de fondaparinux
us chez le volontaire sain jeune, la concentration plasmatique maximale (Cmax moyenne = 0,34 mg/ l) est obtenue 2 heures après l’ administration.
A une injection par jour, l'état d’ équilibre des concentrations plasmatiques 'e
est obtenu en 3 à 4 jours, avec une Cmax et une AUC augmentées d’ un facteur de 1,3. tn
Chez les patients ayant bénéficié d’ une prothèse de hanche et recevant une dose quotidienne de 2,5 mg de fondaparinux, les paramètres pharmacocinétiques du fondaparinux [moyennes (coef. en
0,14 (56%).
En raison de l’ âge plus élevé des patients ayant eu une fracture de hanche, les concentrations plasmatiques du fondaparinux à l’ état d’ équilibre sont:
0,50 (32%) et am
Dans le traitement des thromboses veineuses profondes et des embolies pulmonaires, chez les patients ic
traités par le fondaparinux 5 mg (poids inférieur à 50 kg), 7,5 mg (patients d’ un poids compris entre 50 et 100 kg) ou 10 mg (poids supérieur à 100 kg) une fois par jour, l’ ajustement de la posologie selon éd
Chez les patients ayant un ETEV et recevant quotidiennement le fondaparinux à la posologie m
1,41 (23%), Tmax (h):
Les e
C
Distribution Le volume de distribution du fondaparinux est faible (7 à 11 litres).
In vitro, le fondaparinux se lie fortement et spécifiquement à l’ ATIII; cette liaison est dépendante des doses et des concentrations plasmatiques (de 98,6% à 97,0% pour des concentrations de 0,5 à 2 mg/ l).
Le fondaparinux ne se lie pas significativement aux autres protéines plasmatiques, y compris au facteur plaquettaire 4 (FP4).
Le fondaparinux ne se liant pas significativement aux protéines plasmatiques à l'exception de l'antithrombine, aucune interaction avec d'autres médicaments par déplacement de la liaison protéique n'est attendue.
42 Métabolisme Il n'existe aucun élément en faveur d'un métabolisme du fondaparinux, et en particulier de formation de métabolites actifs, bien que celui -ci n’ ait pas été complètement évalué.
Le fondaparinux n'inhibe pas les cytochromes P450 (CYP1A2, CYP2A6, CYP2C9, CYP2C19, CYP2D6, CYP2E1 ou CYP3A4) in vitro.
Aucune interaction du fondaparinux avec d'autres médicaments n'est donc attendue in vivo par inhibition du métabolisme lié au CYP.
Excrétion/ élimination La demi-vie (t½) d’ élimination est d’ environ 17 heures chez les sujets sains jeunes, et d’ environ 21 heures chez les sujets sains âgés.
64 à 77% du fondaparinux est excrété par le rein sous forme inchangée.
é ris Populations particulières
Pédiatrie - Le fondaparinux n'a pas été étudié dans cette population.
to Sujets âgés - Compte tenu de la possible altération de la fonction rénale liée à l’ âge, la capacité à
au éliminer le fondaparinux peut être réduite chez les sujets âgés.
us moins de 65 ans.
Un résultat similaire est observé chez les patients traités pour thrombose veineuse profonde ou embolie pulmonaire. pl Insuffisance rénale - Comparée aux patients avec une fonction rénale normale (clairance de la st créatinine > 80 ml/ min), ayant subi une intervention de chirurgie orthopédique et recevant une dose quotidienne de 2,5 mg de fondaparinux, la clairance plasmatique est 1,2 à 1,4 fois inférieure chez les 'e
patients ayant une insuffisance rénale légère (clairance de la créatinine entre 50 et 80 ml/ min), et en moyenne 2 fois inférieure chez les patients ayant une insuffisance rénale modérée (clairance de la tn
créatinine entre 30 et 50 ml/ min).
En cas d’ insuffisance rénale sévère (clairance de la créatinine < 30 ml/ min), la clairance plasmatique est environ 5 fois plus faible qu’ en cas de fonction rénale en
La demi-vie terminale d’ élimination est respectivement de 29 h et de 72 h chez les patients insuffisants rénaux modérés et sévères.
Un résultat similaire est observé chez les patients traités pour thrombose veineuse profonde ou embolie pulmonaire. am
Poids corporel - La clairance plasmatique du fondaparinux augmente avec le poids (9% par 10 kg de poids). ic éd
Sexe - Après ajustement au poids corporel, aucune différence liée au sexe n’ a été mise en évidence.
Origine ethnique - Les différences de pharmacocinétique liées à l’ ethnie n’ ont pas été étudiées m
Cependant, des études réalisées chez des sujets sains asiatiques (japonais) n’ ont pas mis en évidence de profil pharmacocinétique particulier en comparaison aux sujets sains de type e
C
Insuffisance hépatique - La pharmacocinétique du fondaparinux n’ a pas été évaluée chez le patient insuffisant hépatique.
5.3 Données de sécurité pré-clinique
Les données non cliniques issues des études classiques de pharmacologie générale, et de génotoxicité n'ont pas révélé de risque particulier pour l'homme.
Les études de toxicité par administration réitérée et les études sur la reproduction n’ ont pas révélé de risques particuliers, mais n’ ont pas permis d’ établir de façon adéquate des marges de sécurité, du fait d’ une exposition limitée des espèces animales.
43 6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Chlorure de sodium Eau pour préparations injectables Acide chlorhydrique Hydroxyde de sodium
6.2 Incompatibilités
é En l'absence d'études de compatibilité, ce médicament ne doit pas être mélangé avec d' autres
ris médicaments.
6.3 Durée de conservation
to 3 ans.
au 6.4 Précautions particulières de conservation.
us Ne pas congeler.
pl 6.5 Nature et contenu de l’ emballage extérieur st Cylindre en verre de typeI (1 ml) muni d'une aiguille 27 gauge x 12,7 mm et d’ un capuchon d’ élastomère de chlorobutyl pour le piston. 'e
Quixidar 7,5 mg/ 0,6 ml est disponible en boîte de 2, 7, 10 et 20 seringues pré-remplies avec un tn
système de sécurité automatique magenta.
Toutes les présentations peuvent ne pas être commercialisées. en
6.6 Précautions particulières d'élimination et manipulation am
L’ injection sous-cutanée est réalisée de la même façon qu’ avec une seringue classique.
présence de particules ou d’ une coloration. éd
Les instructions pour auto-administration sont présentées dans la notice. m
Le système de sécurité des seringues pré-remplies de Quixidar a été conçu avec un système de sécurité automatique, destiné à éviter les piqûres accidentelles après injection. e
Ce médicament est prévu pour un usage unique.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Glaxo Group Ltd Greenford Middlesex UB6 0NN Royaume-Uni
44 8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 02/ 207/ 012-014, 019
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Date de la première autorisation:
Date du dernier renouvellement:
21 mars 2002 21 mars 2007
é ris 10.
DATE DE MISE A JOUR DU TEXTE
to Des informations détaillées sur ce médicament sont disponibles sur le site Internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu
au us pl st 'e tn en am ic éd m e C
45 1.
DENOMINATION DU MEDICAMENT
Quixidar 10 mg/ 0,8 ml solution injectable, en seringue pré-remplie.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque seringue pré-remplie contient 10 mg de fondaparinux sodique dans 0,8 ml de solution pour injection.
Excipient(s):
Contient moins de 1 mmol de sodium (23 mg) par dose, et par conséquent est considéré comme exempt de sodium.
é ris Pour une liste complète des excipients, voir rubrique 6.1.
to 3.
FORME PHARMACEUTIQUE
au Solution injectable.
La solution est limpide et incolore à légèrement jaune.
us 4.
DONNEES CLINIQUES pl 4.1 Indications thérapeutiques st Traitement des thromboses veineuses profondes (TVP) aiguës et des embolies pulmonaires (EP) 'e
aiguës, à l’ exclusion des patients hémodynamiquement instables ou des patients nécessitant une thrombolyse ou une embolectomie pulmonaire. tn
4.2 Posologie et mode d'administration en
Pour les patients dont le am
poids est inférieur à 50 kg, la posologie recommandée est de 5 mg.
Pour les patients dont le poids est supérieur à 100 kg, la posologie recommandée est de 10 mg. ic
Le traitement sera poursuivi pendant au moins 5 jours et jusqu’ à ce que la posologie adéquate du traitement anticoagulant oral instauré en relais soit atteinte (International Normalized Ratio compris éd
Un traitement anticoagulant concomitant par voie orale doit être initié dès que possible et généralement dans les 72 heures.
La durée moyenne d’ administration dans les études cliniques était m
de 7 jours et l’ expérience clinique au-delà de 10 jours est limitée. e
Populations particulières Sujets âgés - Aucune adaptation posologique n’ est nécessaire.
Chez les patients de 75 ans et plus, le C
fondaparinux doit être utilisé avec précaution, du fait de la dégradation de la fonction rénale liée à l’ âge (voir rubrique 4.4).
Insuffisance rénale - Le fondaparinux doit être utilisé avec précaution chez les patients ayant une insuffisance rénale modérée (voir rubrique 4.4).
Il n’ y a pas d’ expérience dans le sous-groupe des patients de poids élevé (> 100 kg) et ayant une insuffisance rénale modérée (clairance de la créatinine comprise entre 30 et 50 ml/ min).
Dans ce sous- groupe, après une posologie initiale de 10 mg une fois par jour, une diminution de la posologie quotidienne à 7,5 mg peut être envisagée sur la base des données de modélisation pharmacocinétique (voir rubrique 4.4).
46 Le fondaparinux ne doit pas être utilisé chez les patients ayant une insuffisance rénale sévère (clairance de la créatinine < 30 ml/ min) (voir rubrique 4.3).
Insuffisance hépatique - Aucune adaptation posologique n'est nécessaire.
Chez les patients ayant une insuffisance hépatique sévère, le fondaparinux doit être utilisé avec précaution (voir rubrique 4.4).
Pédiatrie - L’ utilisation du fondaparinux n’ est pas recommandée chez l’ enfant de moins de 17 ans, étant donné l’ insuffisance des données de tolérance et d’ efficacité.
Mode d'administration Le fondaparinux doit être injecté par voie sous-cutanée profonde, le patient étant en position allongée.
é Les sites d'injection doivent être alternés entre la ceinture abdominale antérolatérale et
ris postérolatérale, alternativement du côté droit et du côté gauche.
Pour éviter toute perte de médicament lors de l'utilisation de la seringue pré-remplie, ne pas purger la bulle d'air de la seringue avant d'effectuer l'injection.
L'aiguille doit être introduite perpendiculairement sur toute sa longueur dans
to l'épaisseur d'un pli cutané réalisé entre le pouce et l'index; ce pli cutané doit être maintenu pendant toute la durée de l'injection.
au Pour des instructions supplémentaires sur l'utilisation, la manipulation et l'élimination, voir rubrique 6.6.
us 4.3 Contre-indications pl
st
- saignement évolutif cliniquement significatif
- endocardite bactérienne aiguë
'e
- insuffisance rénale sévère avec clairance de la créatinine < 30 ml/ min.
tn
4.4 Mises en garde spéciales et précautions d'emploi en
Le fondaparinux ne doit pas être injecté par voie intramusculaire.
L’ expérience du traitement des patients hémodynamiquement instables par le fondaparinux est am
limitée, et il n’ y a pas d’ expérience chez les patients nécessitant une thrombolyse, une embolectomie, ou la mise en place d’ un filtre cave. ic
Hémorragie éd
Le fondaparinux doit être utilisé avec précaution en cas de risque hémorragique accru, notamment troubles acquis ou congénitaux de la coagulation (par exemple, numération plaquettaire < 50 000/ mm3), maladie ulcéreuse gastro-intestinale en poussée, hémorragie intracrânienne récente ou m
dans les suites récentes d'une intervention chirurgicale cérébrale, rachidienne ou ophtalmique, et dans les populations particulières mentionnées ci-dessous. e
Comme pour les autres anticoagulants, le fondaparinux doit être utilisé avec précaution chez les C
patients qui ont bénéficié d’ une intervention chirurgicale récente (< 3 jours) et seulement lorsqu’ une hémostase chirurgicale a été établie.
Les traitements susceptibles d’ accroître le risque hémorragique ne doivent pas être administrés en association avec le fondaparinux.
Ces traitements comprennent: désirudine, agents fibrinolytiques, antagonistes du récepteur GP IIb/ IIIa, héparine, héparinoïdes ou Héparines de Bas Poids Moléculaire (HBPM).
Lors du traitement d’ évènements thrombo-emboliques veineux, un traitement concomitant par antivitamine K sera administré selon les modalités définies à la rubrique 4.5.
Les autres médicaments antiagrégants plaquettaires (acide acétylsalicylique, dipyridamole, sulfinpyrazone, ticlopidine ou clopidogrel) et les AINS doivent être utilisés avec précaution.
Si l'association ne peut être évitée, une surveillance particulière s'impose.
47 Rachianesthésie/ Anesthésie péridurale Chez les patients recevant le fondaparinux à titre curatif pour le traitement d’ évènements thrombo- emboliques veineux, à la différence du traitement préventif, les anesthésies péridurales ou les rachianesthésies ne doivent pas être utilisées lors d’ actes chirurgicaux.
Sujets âgés Les sujets âgés présentent un risque accru de saignement.
Une dégradation de la fonction rénale apparaissant généralement avec l’ âge, les patients âgés peuvent présenter une réduction de l’ élimination et un accroissement des concentrations plasmatiques de fondaparinux (voir rubrique 5.2).
Chez les patients de moins de 65 ans, de 65 à 75 ans et de plus de 75 ans, traités aux doses recommandées pour des TVP ou des EP, l’ incidence des hémorragies était respectivement de
é 3,0%, 4,5% et 6,5%.
Chez les
to patients âgés, le fondaparinux doit être utilisé avec précaution (voir rubrique 4.2).
au Sujets de faible poids L’ expérience clinique est limitée chez les patients d’ un poids inférieur à 50 kg.
Le fondaparinux doit être utilisé avec précaution et à une posologie quotidienne de 5 mg dans cette population (voir
us rubriques 4.2 et 5.2).
pl Insuffisance rénale Le risque de saignement augmente avec la dégradation de la fonction rénale.
Le fondaparinux est st essentiellement excrété par le rein.
Les incidences correspondantes pour les patients traités par l’ enoxaparine tn
aux doses recommandées pour le traitement d’ une TVP étaient respectivement de 2,3% (13/ 559), 4,6% (17/ 368), 9,7% (14/ 145) et 11,1% (2/ 18), alors que les incidences chez les patients traités par en
une Héparine non fractionnée aux doses recommandées pour le traitement d’ une EP étaient de respectivement 6,9% (36/ 523), 3,1% (11/ 352), 11,1% (18/ 162) et 10,7% (3/ 28). am
Le fondaparinux est contre-indiqué chez l’ insuffisant rénal sévère (clairance de la créatinine < 30 ml/ min) et doit être utilisé avec précaution chez l’ insuffisant rénal modéré (clairance de la créatinine entre 30 et 50 ml/ min).
La durée de traitement ne doit pas être supérieure à celle évaluée ic
dans les études cliniques (en moyenne 7 jours) (voir rubriques 4.2, 4.3 et 5.2). éd
Le m
fondaparinux doit être utilisé avec précaution chez ces patients.
Après une posologie initiale de 10 mg une fois par jour, une diminution de la posologie quotidienne à 7,5 mg peut être envisagée sur la base e
des données de modélisation pharmacocinétique (voir rubrique 4.2).
C
Insuffisance hépatique sévère L’ utilisation du fondaparinux doit être envisagée avec précaution en raison d'un risque hémorragique accru dû au déficit en facteurs de coagulation chez l’ insuffisant hépatique sévère (voir rubrique 4.2).
Patients ayant une thrombocytopénie induite par l’ héparine Le fondaparinux ne se lie pas au facteur IV plaquettaire et il n’ existe pas de réaction croisée avec le sérum des patients ayant une thrombocytopénie induite par l’ héparine (TIH) de type II.
L’ efficacité et la tolérance du fondaparinux n’ ont pas été étudiés de façon formelle chez les patients ayant une TIH de type II.
48 4.5 Interactions avec d'autres médicaments et autres formes d' interactions
L’ association du fondaparinux avec des traitements susceptibles d’ accroître le risque hémorragique augmente le risque de saignement (voir rubrique 4.4).
Dans les études cliniques réalisées avec le fondaparinux, les anticoagulants oraux (warfarine) n‘ ont pas modifié les paramètres pharmacocinétiques du fondaparinux; à la dose de 10 mg, utilisée dans les études d’ interaction, le fondaparinux n’ a pas modifié l’ effet de la warfarine sur l’ INR.
Les antiagrégants plaquettaires (acide acétylsalicylique), les AINS (piroxicam) et la digoxine n'ont pas modifié les paramètres pharmacocinétiques du fondaparinux.
A la dose de 10 mg utilisée dans les études d’ interaction, le fondaparinux n'a pas modifié le temps de saignement sous traitement par acide
é acétylsalicylique ou piroxicam, ni la pharmacocinétique de la digoxine à l'état d'équilibre.
ris 4.6 Grossesse et allaitement
to Aucune donnée clinique concernant des grossesses exposées n’ est actuellement disponible.
Les études conduites chez l'animal ne sont pas suffisantes pour exclure un effet sur la gestation, le
au développement embryonnaire ou fœ tal, la mise bas ou le développement post-natal, du fait d’ une exposition limitée.
Le fondaparinux ne doit pas être utilisé chez la femme enceinte à moins d’ une nécessité absolue.
us Chez le rat, le fondaparinux est excrété dans le lait mais il n'existe pas de données concernant un pl éventuel passage du fondaparinux dans le lait maternel.
L’ allaitement n’ est pas recommandé pendant le traitement par fondaparinux.
L'absorption orale par l'enfant est cependant peu probable. st 4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines 'e
Les effets sur l'aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés. tn
4.8 Effets indésirables en
La tolérance du fondaparinux a été évaluée chez 2517 patients traités pour des évènements thrombo- emboliques veineux pendant, en moyenne 7 jours.
complications hémorragiques (voir rubrique 4.4).
Les effets indésirables rapportés par les investigateurs comme au moins possiblement liés au ic
fondaparinux sont présentés au sein de chaque classe organe par ordre décroissant de fréquence de survenue (très fréquent: ≥ 1/ 10; fréquent: ≥ 1/ 100 à < 1/ 10; peu fréquent: ≥ 1/ 1.000 à ≤ 1/ 100; éd
rare: ≥ 1/ 10.000 à ≤ 1/ 1.000; très rare: ≤ 1/ 10.000) et de sévérité. m e C
49
Classe-organe MedDRA Affections hématologiques et du système lymphatique
Effets indésirables chez des patients traités pour des évènements thrombo-emboliques veineux (ETV)1 Fréquent: saignement (gastro-intestinal, hématurie, hématome, epistaxis, hémoptysie, hémorragie utéro-vaginale, hémarthrose, oculaire, purpura, ecchymose)
Peu fréquent: anémie, thrombocytopénie.
Rare: autres saignements (hépatique, rétropéritonéal, intracranien/ intracérébral)
é thrombocytémie
ris Rare: réaction allergique Affections du système immunitaire Rare: augmentation de l’ azote non-protéique Troubles du métabolisme et de la nutrition (ANP)2
to Peu fréquent: céphalée Affections du système nerveux
au Rare: vertige Peu fréquent: nausée, vomissement.
Affections gastro-intestinales
médicalement pertinents.
(2) ANP signifie azote non-protéique comme l’ urée, l’ acide urique, l’ acide aminé, etc. tn
4.9 Surdosage en
L'administration de doses de fondaparinux supérieures à celles recommandées peut conduire à une augmentation du risque de saignement. am
Il n’ existe pas d’ antidote connu au fondaparinux.
Un surdosage associé à des complications hémorragiques doit conduire à l'arrêt du traitement et à la ic
L'instauration d'un traitement approprié tel que l’ hémostase éd
chirurgicale, la transfusion de sang ou de plasma frais, ou la plasmaphérèse, doit être envisagée. m
5.
PROPRIETES PHARMACOLOGIQUES e
5.1 Propriétés pharmacodynamiques C
Classe pharmacothérapeutique: agent anti-thrombotique, code ATC:
B01AX05
50 Effets pharmacodynamiques Le fondaparinux est un inhibiteur synthétique et sélectif du Facteur X activé (Xa).
L’ activité antithrombotique du fondaparinux est le résultat de l’ inhibition sélective du Facteur Xa par l’ antithrombine III (antithrombine).
En se liant sélectivement à l’ antithrombine, le fondaparinux potentialise (environ 300 fois) l'inhibition naturelle du Facteur Xa par l’ antithrombine.
L'inhibition du Facteur Xa interrompt la cascade de la coagulation, en inhibant aussi bien la formation de la thrombine que le développement du thrombus.
Le fondaparinux n’ inactive pas la thrombine (Facteur II activé) et n’ a pas d’ effet sur les plaquettes.
Aux doses utilisées pour le traitement, le fondaparinux ne modifie pas, de façon cliniquement pertinente les tests de coagulation de routine tels que le temps de céphaline activé (TCA), le temps de coagulation activé (ACT) ou le taux de prothrombine (TP) / International Normalised Ratio (INR)
A doses plus élevées, le TCA
ris peut être modifié de façon modérée.
A la dose de 10 mg utilisée dans les études d’ interaction, le fondaparinux n’ a pas modifié, de façon significative, l’ effet de la warfarine sur l’ INR.
to Il n’ existe pas de réaction croisée entre le fondaparinux et le sérum des patients ayant une thrombopénie induite par l’ héparine.
au Etudes cliniques
us Le programme de développement clinique du fondaparinux dans le traitement des événements thrombo-emboliques veineux a été conçu pour démontrer l’ efficacité du fondaparinux pour le pl traitement des thromboses veineuses profondes (TVP) et des embolies pulmonaires (EP).
Plus de 4874 patients ont été étudiés dans des essais cliniques contrôlés de phase II et III. st Traitement des thromboses veineuses profondes 'e
sous-cutanée par jour de 5 mg (poids inférieur à 50 kg), 7,5 mg (poids compris entre 50 et 100 kg) ou 10 mg (poids supérieur à 100 kg), a été comparé à l’ enoxaparine 1 mg/ kg administré en injection en
Un total de 2192 patients a été traité; dans les deux groupes les patients ont été traités au moins 5 jours, et jusqu’ à 26 jours (en moyenne 7 jours).
Les 2 groupes de patients ont reçu un traitement par anti-vitamine K, généralement initié dans les 72 heures après la am
première administration des produits étudiés et continué pendant 90 ± 7 jours, avec des adaptations régulières de posologie pour atteindre un INR de 2-3.
symptomatique non fatal et ETEV fatal rapportés dans les 97 jours.
Il a été démontré que le éd
fondaparinux est non-inférieur à l’ enoxaparine (taux d’ ETEV de 3,9% et 4,1% respectivement).
Pendant la phase initiale du traitement, des saignements majeurs ont été observés chez 1,1% des m
patients traités par le fondaparinux et 1,2% de ceux traités par l’ énoxaparine. e
Traitement des embolies pulmonaires Un essai clinique randomisé, en ouvert, a été mené chez des patients ayant une embolie pulmonaire C
aiguë symptomatique.
Le diagnostic a été confirmé par des tests objectifs (scanner pulmonaire, angiographie pulmonaire ou tomodensitométrie hélicoïdale).
Les patients nécessitant une thrombolyse, une embolectomie, ou la mise en place d’ un filtre cave ont été exclus.
Le fondaparinux administré en une injection sous-cutanée par jour de 5 mg (poids inférieur à 50 kg), 7,5 mg (poids compris entre 50 et 100 kg) ou 10 mg (poids supérieur à 100 kg), a été comparé à l’ héparine non fractionnée, administrée en bolus IV (5000 UI) suivi d’ une perfusion IV continue ajustée pour maintenir le TCA entre 1,5 et 2,5 fois la valeur témoin.
Un total de 2184 patients ont été traités; dans les deux groupes, les patients ont été traités au moins 5 jours et jusqu’ à 22 jours (en
51 moyenne 7 jours).
Les 2 groupes de patients ont reçu un traitement par anti-vitamine K, généralement initié dans les 72 heures après la première administration des produits étudiés et continués pendant 90 ± 7 jours, avec des adaptations régulières de la posologie pour atteindre un INR de 2-3.
Le critère principal d’ efficacité était un critère combiné associant récidive confirmée d’ ETEV symptomatique non fatal et ETEV fatal rapportés dans les 97 jours.
Il a été démontré que le fondaparinux est non- inférieur à l’ héparine non fractionnée (taux d’ ETEV de 3,8% et 5,0% respectivement).
Pendant la phase initiale du traitement, des saignements majeurs ont été observés chez 1,3% des patients traités par le fondaparinux et 1,1% de ceux traités par l’ héparine non fractionnée
5.2 Propriétés pharmacocinétiques
é Les paramètres pharmacocinétiques du fondaparinux sodique ont été déterminés à partir des
ris concentrations plasmatiques de fondaparinux quantifiées par l’ activité anti-Xa.
Seul le fondaparinux peut être utilisé pour étalonner le test anti-Xa (les standards internationaux des héparines, ou des HBPM ne sont pas appropriés dans ce cas).
Par conséquent, la concentration en fondaparinux est
to exprimée en milligrammes (mg).
au Absorption Après administration sous-cutanée, le fondaparinux est entièrement et rapidement absorbé (biodisponibilité absolue 100%).
Après une injection unique sous-cutanée de 2,5 mg de fondaparinux
us chez le volontaire sain jeune, la concentration plasmatique maximale (Cmax moyenne = 0,34 mg/ l) est obtenue 2 heures après l’ administration.
A une injection par jour, l'état d’ équilibre des concentrations plasmatiques 'e
est obtenu en 3 à 4 jours, avec une Cmax et une AUC augmentées d’ un facteur de 1,3. tn
Chez les patients ayant bénéficié d’ une prothèse de hanche et recevant une dose quotidienne de 2,5 mg de fondaparinux, les paramètres pharmacocinétiques du fondaparinux [moyennes (coef. en
0,14 (56%).
En raison de l’ âge plus élevé des patients ayant eu une fracture de hanche, les concentrations plasmatiques du fondaparinux à l’ état d’ équilibre sont:
0,50 (32%) et am
Dans le traitement des thromboses veineuses profondes et des embolies pulmonaires, chez les patients ic
traités par le fondaparinux 5 mg (poids inférieur à 50 kg), 7,5 mg (poids compris entre 50 et 100 kg) ou 10 mg (poids supérieur à 100 kg) une fois par jour, l’ ajustement de la posologie selon le poids du éd
Chez les patients ayant un ETEV et recevant quotidiennement le fondaparinux à la posologie proposée, les m
1,41 (23%), Tmax (h):
Les 5ème e
C
Distribution Le volume de distribution du fondaparinux est faible (7 à 11 litres).
In vitro, le fondaparinux se lie fortement et spécifiquement à l’ ATIII; cette liaison est dépendante des doses et des concentrations plasmatiques (de 98,6% à 97,0% pour des concentrations de 0,5 à 2 mg/ l).
Le fondaparinux ne se lie pas significativement aux autres protéines plasmatiques, y compris au facteur plaquettaire 4 (FP4).
Le fondaparinux ne se liant pas significativement aux protéines plasmatiques à l'exception de l'antithrombine, aucune interaction avec d'autres médicaments par déplacement de la liaison protéique n'est attendue.
52 Métabolisme Il n'existe aucun élément en faveur d'un métabolisme du fondaparinux, et en particulier de formation de métabolites actifs, bien que celui -ci n’ ait pas été complètement évalué.
Le fondaparinux n'inhibe pas les cytochromes P450 (CYP1A2, CYP2A6, CYP2C9, CYP2C19, CYP2D6, CYP2E1 ou CYP3A4) in vitro.
Aucune interaction du fondaparinux avec d'autres médicaments n'est donc attendue in vivo par inhibition du métabolisme lié au CYP.
Excrétion/ élimination La demi-vie (t½) d’ élimination est d’ environ 17 heures chez les sujets sains jeunes, et d’ environ 21 heures chez les sujets sains âgés.
64 à 77% du fondaparinux est excrété par le rein sous forme inchangée.
é ris Populations particulières
Pédiatrie - Le fondaparinux n'a pas été étudié dans cette population.
to Sujets âgés - Compte tenu de la possible altération de la fonction rénale liée à l’ âge, la capacité à
au éliminer le fondaparinux peut être réduite chez les sujets âgés.
us moins de 65 ans.
Un résultat similaire est observé chez les patients traités pour thrombose veineuse profonde ou embolie pulmonaire. pl Insuffisance rénale - Comparée aux patients avec une fonction rénale normale (clairance de la st créatinine > 80 ml/ min), ayant subi une intervention de chirurgie orthopédique et recevant une dose quotidienne de 2,5 mg de fondaparinux, la clairance plasmatique est 1,2 à 1,4 fois inférieure chez les 'e
patients ayant une insuffisance rénale légère (clairance de la créatinine entre 50 et 80 ml/ min), et en moyenne 2 fois inférieure chez les patients ayant une insuffisance rénale modérée (clairance de la tn
créatinine entre 30 et 50 ml/ min).
En cas d’ insuffisance rénale sévère (clairance de la créatinine < 30 ml/ min), la clairance plasmatique est environ 5 fois plus faible qu’ en cas de fonction rénale en
La demi-vie terminale d’ élimination est respectivement de 29 h et de 72 h chez les patients insuffisants rénaux modérés et sévères.
Un résultat similaire est observé chez les patients traités pour thrombose veineuse profonde ou embolie pulmonaire. am
Poids corporel - La clairance plasmatique du fondaparinux augmente avec le poids (9% par 10 kg de poids). ic éd
Sexe - Après ajustement au poids corporel, aucune différence liée au sexe n’ a été mise en évidence.
Origine ethnique - Les différences de pharmacocinétique liées à l’ ethnie n’ ont pas été étudiées m
Cependant, des études réalisées chez des sujets sains asiatiques (japonais) n’ ont pas mis en évidence de profil pharmacocinétique particulier en comparaison aux sujets sains de type e
C
Insuffisance hépatique - La pharmacocinétique du fondaparinux n’ a pas été évaluée chez le patient insuffisant hépatique.
5.3 Données de sécurité pré-clinique
Les données non cliniques issues des études classiques de pharmacologie générale, et de génotoxicité n'ont pas révélé de risque particulier pour l'homme.
Les études de toxicité par administration réitérée et les études sur la reproduction n’ ont pas révélé de risques particuliers, mais n’ ont pas permis d’ établir de façon adéquate des marges de sécurité, du fait d’ une exposition limitée des espèces animales.
53 6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Chlorure de sodium Eau pour préparations injectables Acide chlorhydrique Hydroxyde de sodium
6.2 Incompatibilités
é ris En l'absence d'études de compatibilité, ce médicament ne doit pas être mélangé avec d'autres médicaments.
to 6.3 Durée de conservation
au 3 ans.
6.4 Précautions particulières de conservation.
us Ne pas congeler. pl 6.5 Nature et contenu de l’ emballage extérieur st Cylindre en verre de type I (1 ml) muni d'une aiguille 27 gauge x 12,7 mm et d’ un capuchon 'e
d’ élastomère de chlorobutyl pour le piston. tn
Quixidar 10 mg/ 0,8 ml est disponible en boîte de 2, 7, 10 et 20 seringues pré-remplies avec un système de sécurité automatique violet.
Toutes les présentations peuvent ne pas être commercialisées. en
6.6 Précautions particulières d'élimination et manipulation am
L’ injection sous-cutanée est réalisée de la même façon qu’ avec une seringue classique.
présence de particules ou d’ une coloration. éd
Les instructions pour auto-administration sont présentées dans la notice. m
Le système de sécurité des seringues pré-remplies de Quixidar a été conçu avec un système de sécurité automatique, destiné à éviter les piqûres accidentelles après injection. e
Ce médicament est prévu pour un usage unique.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Glaxo Group Ltd Greenford Middlesex UB6 0NN Royaume-Uni
54 8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 02/ 207/ 015-017, 020
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Date de la première autorisation:
Date du dernier renouvellement:
21 mars 2002 21 mars 2007
é ris 10.
DATE DE MISE A JOUR DU TEXTE
to Des informations détaillées sur ce médicament sont disponibles sur le site Internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu
au us pl st 'e tn en am ic éd m e C
55 é ris to au us pl ANNEXE II st
TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE(S) DE LA LIBERATION DES LOTS 'e
B.
SUR LE MARCHE en am ic éd m e C
56 A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse du fabricant responsable de la libération des lots
Glaxo Wellcome Production 1, rue de l’ Abbaye 76960 Notre Dame de Bondeville France
é B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
ris • CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
to Médicament soumis à prescription médicale.
au • CONDITIONS OU RESTRICTIONS CONCERNANT L’ EFFICACITE ET LA SECURITE D’ EMPLOI DU MEDICAMENT
us Sans objet. pl • AUTRES CONDITIONS st 'e
Système de pharmacovigilance Le titulaire de l’ autorisation de mise sur le marché doit garantir que le système de pharmacovigilance, tn
tel que décrit dans la version de juin 2006 présentée dans le module 1.8.1 de l’ Autorisation de Mise sur le Marché, est en place et fonctionne avant et pendant la commercialisation du produit. en
Plan de gestion des risques Le titulaire de l’ autorisation de mise sur le marché s’ engage à réaliser les études et les activités am
additionnelles de pharmacovigilance décrites dans le plan de pharmacovigilance, en accord avec la version 1.2 du plan de gestion des risques (PGR) présenté dans le module 1.8.2 de l’ Autorisation de Mise sur le Marché et des mises à jour du PGR acceptées par le CHMP. ic éd
Periodic Safety Update Report (PSUR). m
De plus, une mise à jour du PGR doit être soumise: e
- lors du recueil d’ un fait nouveau de tolérance pouvant modifier le profil de sécurité d’ emploi,
le plan de pharmacovigilance et/ ou le plan de minimisation des risques C
- dans les 60 jours d’ une étape importante prévue dans le PGR ou le plan de minimisation des
- à la demande de l’ EMEA
57 é ris to au us pl ANNEXE III st ETIQUETAGE ET NOTICE 'e tn en am ic éd m e C
58 C e m éd ic am en
59 tn 'e A.
ETIQUETAGE st pl us au to ris é MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
CONDITIONNEMENT EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
Quixidar 1,5 mg/ 0,3 ml solution injectable Fondaparinux sodique
é ris 2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
to Une seringue pré-remplie (0,3 ml) contient 1,5 mg de fondaparinux sodique.
au 3.
LISTE DES EXCIPIENTS
us Contient également: chlorure de sodium, eau pour préparations injectables, acide chlorhydrique, hydroxyde de sodium. pl 4.
FORME PHARMACEUTIQUE ET CONTENU st Solution injectable, 2 seringues pré-remplies avec système de sécurité automatique. 'e
Solution injectable, 7 seringues pré-remplies avec système de sécurité automatique. tn
Solution injectable, 20 seringues pré-remplies avec système de sécurité automatique. en
5.
MODE ET VOIE(S) D'ADMINISTRATION am
Voie sous-cutanée ic
Lire attentivement la notice avant emploi. éd
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE m
CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants. e C
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
60 9.
PRECAUTIONS PARTICULIÈRES DE CONSERVATION
Ne pas congeler.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE
ris Glaxo Group Ltd
to Greenford Middlesex
au UB6 0NN Royaume-Uni
us 12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE pl EU/ 1/ 02/ 207/ 005 – 2 seringues pré-remplies EU/ 1/ 02/ 207/ 006 – 7 seringues pré-remplies st EU/ 1/ 02/ 207/ 007 – 10 seringues pré-remplies EU/ 1/ 02/ 207/ 008 – 20 seringues pré-remplies 'e tn
13.
NUMERO DU LOT en
Lot am
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE ic
Médicament soumis à prescription médicale. éd
15.
INDICATIONS D’ UTILISATION m
16.
INFORMATION EN BRAILLE e C
61 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
SERINGUE PRE-REMPLIE
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Quixidar 1,5 mg/ 0,3 ml injectable fondaparinux Na
é SC
ris to 2.
MODE D’ ADMINISTRATION
au 3.
DATE DE PEREMPTION
us EXP pl 4.
NUMERO DE LOT st Lot 'e tn
5.
CONTENU EN POIDS, VOLUME OU UNITE en am ic éd m e C
62 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
CONDITIONNEMENT EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
Quixidar 2,5 mg/ 0,5 ml solution injectable Fondaparinux sodique
é ris 2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
to Une seringue pré-remplie (0,5 ml) contient 2,5 mg de fondaparinux sodique.
au 3.
LISTE DES EXCIPIENTS
us Contient également: chlorure de sodium, eau pour préparations injectables, acide chlorhydrique, hydroxyde de sodium. pl 4.
FORME PHARMACEUTIQUE ET CONTENU st Solution injectable, 2 seringues pré-remplies avec système de sécurité automatique. 'e
Solution injectable, 7 seringues pré-remplies avec système de sécurité automatique. tn
Solution injectable, 20 seringues pré-remplies avec système de sécurité automatique. en
5.
MODE ET VOIE(S) D'ADMINISTRATION am
Voie sous-cutanée ou intraveineuse. ic
Lire attentivement la notice avant emploi. éd
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE m
CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants. e C
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
63 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
Ne pas congeler.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE
ris Glaxo Group Ltd
to Greenford Middlesex
au UB6 0NN Royaume-Uni
us 12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE pl EU/ 1/ 02/ 207/ 001 – 2 seringues pré-remplies EU/ 1/ 02/ 207/ 002 – 7 seringues pré-remplies st EU/ 1/ 02/ 207/ 003 – 10 seringues pré-remplies EU/ 1/ 02/ 207/ 004 – 20 seringues pré-remplies 'e tn
13.
NUMERO DU LOT en
Lot am
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE ic
Médicament soumis à prescription médicale. éd
15.
INDICATIONS D’ UTILISATION m
16.
INFORMATION EN BRAILLE e C
64 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
SERINGUE PRE-REMPLIE
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Quixidar 2,5 mg/ 0,5 ml injectable fondaparinux Na
é SC/ IV
ris to 2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
us EXP pl 4.
NUMERO DE LOT st Lot 'e tn
5.
CONTENU EN POIDS, VOLUME OU UNITE en am ic éd m e C
65 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
CONDITIONNEMENT EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
Quixidar 5 mg/ 0,4 ml solution injectable Fondaparinux sodique
é 2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
ris Une seringue pré-remplie (0,4 ml) contient 5 mg de fondaparinux sodique.
to au 3.
LISTE DES EXCIPIENTS
Contient également: chlorure de sodium, eau pour préparations injectables, acide chlorhydrique,
us hydroxyde de sodium.
pl 4.
Solution injectable, 20 seringues pré-remplies avec système de sécurité automatique en
5.
MODE ET VOIE(S) D'ADMINISTRATION am
Voie sous-cutanée
Lire attentivement la notice avant emploi. ic éd
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS m
Tenir hors de la portée et de la vue des enfants. e C
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
Poids corporel inférieur à 50 kg.
8.
DATE DE PEREMPTION
EXP
66 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
Ne pas congeler.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE
ris Glaxo Group Ltd
to Greenford Middlesex
au UB6 0NN Royaume-Uni
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE pl EU/ 1/ 02/ 207/ 009 – 2 seringues pré-remplies EU/ 1/ 02/ 207/ 010 – 7 seringues pré-remplies st EU/ 1/ 02/ 207/ 011 – 10 seringues pré-remplies EU/ 1/ 02/ 207/ 018 – 20 seringues pré-remplies 'e tn
13.
NUMERO DU LOT en
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE ic
Médicament soumis à prescription médicale. éd
15.
INDICATIONS D’ UTILISATION m
16.
INFORMATION EN BRAILLE e C
67 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
SERINGUE PRE-REMPLIE
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Quixidar 5 mg/ 0,4 ml injectable fondaparinux Na
é SC
ris to 2.
MODE D’ ADMINISTRATION
au 3.
DATE DE PEREMPTION
us EXP
NUMERO DE LOT st Lot 'e tn
5.
CONTENU EN POIDS, VOLUME OU UNITE en am ic éd m e C
68 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
CONDITIONNEMENT EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
Quixidar 7,5 mg/ 0,6 ml solution injectable Fondaparinux sodique
é 2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
ris Une seringue pré-remplie (0,6 ml) contient 7,5 mg de fondaparinux sodique.
to au 3.
LISTE DES EXCIPIENTS
Contient également: chlorure de sodium, eau pour préparations injectables, acide chlorhydrique,
us hydroxyde de sodium.
pl 4.
Solution injectable, 20 seringues pré-remplies avec système de sécurité automatique en
5.
MODE ET VOIE(S) D'ADMINISTRATION am
Voie sous-cutanée
Lire attentivement la notice avant emploi. ic éd
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS m
Tenir hors de la portée et de la vue des enfants. e C
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
Poids corporel compris entre 50 kg et 100 kg.
8.
DATE DE PEREMPTION
EXP
69 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
Ne pas congeler.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE
ris Glaxo Group Ltd
to Greenford Middlesex
au UB6 0NN Royaume-Uni
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE pl EU/ 1/ 02/ 207/ 012 – 2 seringues pré-remplies EU/ 1/ 02/ 207/ 013 – 7 seringues pré-remplies st EU/ 1/ 02/ 207/ 014 – 10 seringues pré-remplies EU/ 1/ 02/ 207/ 019 – 20 seringues pré-remplies 'e tn
13.
NUMERO DU LOT en
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE ic
Médicament soumis à prescription médicale. éd
15.
INDICATIONS D’ UTILISATION m
16.
INFORMATION EN BRAILLE e C
70 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
SERINGUE PRE-REMPLIE
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Quixidar 7,5 mg/ 0,6 ml injectable fondaparinux Na
é SC
ris to 2.
MODE D’ ADMINISTRATION
au 3.
DATE DE PEREMPTION
us EXP
NUMERO DE LOT st Lot 'e tn
5.
CONTENU EN POIDS, VOLUME OU UNITE en am ic éd m e C
71 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
CONDITIONNEMENT EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
Quixidar 10 mg/ 0,8 ml solution injectable Fondaparinux sodique
é 2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
ris Une seringue pré-remplie (0,8 ml) contient 10 mg de fondaparinux sodique.
to au 3.
LISTE DES EXCIPIENTS
Contient également: chlorure de sodium, eau pour préparations injectables, acide chlorhydrique,
us hydroxyde de sodium.
pl 4.
Solution injectable, 20 seringues pré-remplies avec système de sécurité automatique en
5.
MODE ET VOIE(S) D'ADMINISTRATION am
Voie sous-cutanée
Lire attentivement la notice avant emploi. ic éd
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS m
Tenir hors de la portée et de la vue des enfants. e C
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
Poids corporel supérieur à 100 kg.
8.
DATE DE PEREMPTION
EXP
72 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
Ne pas congeler.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE
ris Glaxo Group Ltd
to Greenford Middlesex
au UB6 0NN Royaume-Uni
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE pl EU/ 1/ 02/ 207/ 015 – 2 seringues pré-remplies EU/ 1/ 02/ 207/ 016 – 7 seringues pré-remplies st EU/ 1/ 02/ 207/ 017 – 10 seringues pré-remplies EU/ 1/ 02/ 207/ 020 – 20 seringues pré-remplies 'e tn
13.
NUMERO DU LOT en
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE ic
Médicament soumis à prescription médicale. éd
15.
INDICATIONS D’ UTILISATION m
16.
INFORMATION EN BRAILLE e C
73 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
SERINGUE PRE-REMPLIE
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Quixidar 10 mg/ 0,8 ml injectable fondaparinux Na
é SC
ris to 2.
MODE D’ ADMINISTRATION
au 3.
DATE DE PEREMPTION
us EXP
pl 4.
NUMERO DE LOT st Lot 'e tn
5.
CONTENU EN POIDS, VOLUME OU UNITE en am ic éd m e C
74 C e m éd ic am en
NOTICE 'e st pl us au to ris é NOTICE:
INFORMATION POUR L’ UTILISATEUR
Quixidar 1,5 mg/ 0,3 ml solution injectable fondaparinux sodique
Veuillez lire attentivement l'intégralité de cette notice avant d'utiliser ce médicament. • Gardez cette notice.
Vous pourriez avoir besoin de la relire. • Si vous avez d'autres questions, adressez -vous à votre médecin ou votre pharmacien. • Ce médicament vous a été personnellement prescrit.
Ne le donnez pas à quelqu’ un d’ autre, même en cas de symptômes identiques, cela pourrait lui être nocif. • Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non mentionné dans cette notice, signalez -le à votre médecin ou votre pharmacien.
é ris Dans cette notice:
to 2.
Quelles sont les informations à connaître avant d'utiliser Quixidar 3.
Comment utiliser Quixidar
Effets indésirables éventuels 5.
Comment conserver Quixidar 6.
Informations supplémentaires
QU'EST-CE QUE QUIXIDAR ET DANS QUEL CAS EST-IL UTILISÉ pl Quixidar est un médicament qui aide à prévenir la formation de caillots dans les vaisseaux st sanguins (un agent antithrombotique). 'e
Il empêche le facteur de coagulation Xa (« dix-A ») d’ agir dans le sang, et ainsi prévient la formation de caillots non souhaités tn
(thromboses) dans les vaisseaux sanguins. en
Quixidar est indiqué: • en prévention de la formation de caillots dans les vaisseaux sanguins des jambes ou des am
poumons après une intervention chirurgicale orthopédique (telle que la chirurgie du genou ou de la hanche) ou une chirurgie abdominale • en prévention de la formation de caillots pendant et peu après une période de mobilité réduite due à une affection médicale aiguë. ic éd
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER QUIXIDAR m
N'utilisez jamais Quixidar: e
• si vous êtes allergique (hypersensibilité) au fondaparinux sodique ou à l'un des autres C
composants contenus dans Quixidar • si vous saignez de manière excessive • si vous souffrez d'une infection cardiaque bactérienne si vous souffrez d'une affection rénale très sévère.
-
Si c’ est le cas, vous ne devez pas utiliser Quixidar.
Votre médecin a besoin de savoir avant que vous ne commenciez votre traitement par Arixtra: • si vous avez un risque de saignement incontrôlé (hémorragie), incluant:
⋅
ulcère de l'estomac
⋅ troubles hémorragiques ⋅ hémorragie cérébrale récente (hémorragie intracrânienne) ⋅ opération récente du cerveau, de la colonne vertébrale ou des yeux • si vous souffrez d'une affection hépatique sévère • si vous souffrez d'une affection rénale • si vous êtes âgé de 75 ans ou plus • si vous pesez moins de 50 kg. → Parlez-en à votre médecin si cela vous concerne.
Enfants Quixidar n’a pas été étudié chez les enfants et chez les adolescents de moins de 17 ans.
é Utilisation d'autres médicaments
Certains médicaments peuvent
to modifier l’action de Quixidar ou Quixidar peut modifier leur action.
au Grossesse et allaitement Quixidar ne doit pas être prescrit à une femme enceinte sauf en cas de réelle nécessité.
us L’allaitement n’est pas recommandé pendant le traitement avec Quixidar.
Si vous êtes enceinte, si vous pensez l’être, ou si vous allaitez: → Parlez-en à votre médecin ou pharmacien.
Ce médicament est considéré comme exempt de sodium (moins de 23 mg de sodium dans chaque dose). 'e tn
Utilisez toujours Quixidar exactement comme votre médecin vous l’a dit.
Si vous n’êtes pas sûr, vous devez vérifier auprès de votre médecin ou votre pharmacien. am
La dose habituelle est de 2,5 mg par jour, l’injection doit être réalisée à peu près à la même heure tous les jours. ic
Si vous souffrez d'une affection rénale, la dose doit être réduite à 1,5 mg/jour. éd
Comment Quixidar est administré • m
Quixidar est administré par injection sous la peau (sous-cutanée), dans un pli cutané réalisé dans la partie inférieure de l’abdomen.
Voir e
C
Ne pas injecter Quixidar dans un muscle.
Combien de temps Quixidar doit être pris Quixidar vous protège contre une maladie grave, vous devez donc continuer votre traitement aussi longtemps que votre médecin vous l’a indiqué.
Si vous avez injecté trop de Quixidar Demandez conseil à votre médecin ou votre pharmacien dès que possible en raison du risque accru d'hémorragie.
77 Si vous oubliez de prendre Quixidar • Prenez la dose prescrite dès que vous constatez l’oubli.
Ne pratiquez pas une double injection pour compenser celle que vous avez oubliée. • En cas de doute, contactez votre médecin ou votre pharmacien.
N’arrêtez pas Quixidar sans avis Si vous interrompez votre traitement avant la fin de la durée prescrite par votre médecin, un caillot de sang peut se former dans les veines de vos jambes ou poumons.
Contactez votre médecin ou votre pharmacien avant d'interrompre votre traitement.
Si vous avez d’autres questions sur la manière d’utiliser ce m édicament, demandez à votre médecin ou votre pharmacien.
é ris 4.
EFFETS INDÉSIRABLES ÉVENTUELS
to Comme tous les médicaments, Quixidar peut provoquer des effets indésirables, bien qu’ils ne se
au retrouvent pas chez tout le monde.
us saignement (par exemple du foyer opératoire, d’un ulcère de l’estomac préexistant, du nez et des gencives) • anémie (diminution du nombre de globules rouges). pl Effets indésirables peu fréquents st Ils peuvent affecter jusqu’à 1 personne sur 100 traitées par Quixidar. • bleus ou gonflement (œdème) 'e
• se sentir ou être nauséeux (nausées ou vomissements) tn
• douleur thoracique • essoufflement • réactions cutanées à type d’éruptions ou de démangeaisons en
• suintement de la cicatrice du foyer opératoire • fièvre am
• diminution ou augmentation du nombre de plaquette (cellules nécessaires à la formation de caillots sanguins) • augmentation des enzymes du bilan hépatique. ic
Effets indésirables rares éd
Ils peuvent affecter jusqu’à1 personne sur 1000 traitées par Quixidar. • réaction allergique m
• saignements internes cérébraux ou abdominaux • anxiété ou confusion • e
maux de tête • évanouissement ou étourdissement C
• somnolence ou fatigue • rougeur • toux • douleur dans les jambes ou douleur de l’estomac • diarrhées ou constipation • indigestion • augmentation de la bilirubine (une substance produite par le foie) dans le sang • diminution du potassium dans le sang.
78 Si vous avez un de ces effets → Parlez-en à votre médecin ou pharmacien si l’un de ces effets indésirables devient sévère ou gênant, ou si vous remarquez des effets indésirables non mentionnés dans cette notice.
5.
COMMENT CONSERVER QUIXIDAR
• Tenir hors de la portée et de la vue des enfants. • Ne pas congeler. • Il n’est pas nécessaire de conserver Arixtra au réfrigérateur.
Ne pas utiliser Quixidar:
é • après la date de péremption figurant sur l’étiquette et la boîte
ris • si vous constatez des particules dans la solution, ou si la solution est décolorée • si vous constatez que la seringue est endommagée
to • si vous avez ouvert la seringue sans l’utiliser tout de suite.
au Récupérateur de seringues Ne jetez pas vos médicaments et vos seringues dans les égouts ou à la poubelle.
Demandez à votre pharmacien comment procéder avec les médicaments qui ne sont plus utilisés.
Ces mesures sont
us destinées à protéger l’environnement.
pl 6.
Chaque seringue pré-remplie de 0,3 ml 'e
contient 1,5 mg de fondaparinux sodique. tn
• Les autres composants sont le chlorure de sodium, l'eau pour préparations injectables et l’acide chlorhydrique et/ou l’hydroxyde de sodium afin d'ajuster le pH. en
Quixidar ne contient aucune produit d’origine animale. am
Comment se présente Quixidar et que contient la boîte Quixidar est une solution injectable limpide et incolore contenue dans une seringue pré-remplie à ic
usage unique équipée d’un système de sécurité automatique qui permet d’éviter les piqûres accidentelles après utilisation.
Quixidar est disponible en boîtes de 2, 7, 10 et 20 seringues pré- éd
Titulaire de l’ Autorisation de Mise sur le Marché et Fabricant
Titulaire de l’Autorisation de Mise sur le Marché: e
C
Fabricant:
Glaxo Wellcome Production, 1 rue de l’Abbaye, F-76960 Notre Dame de Bondeville, France.
La dernière date à laquelle cette notice a été approuvée est
Des informations détaillées sur ce médicament sont disponibles sur le site Internet de l’Agence Européenne du Médicament (EMEA) http://www.emea.europa.eu
79 Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’autorisation de mise sur le marché.
Belgique/België/Belgien GlaxoSmithKline s.a./n.v.
Tél/Tel: + 32 (0)2 656 21 11
Luxembourg/Luxemburg GlaxoSmithKline s.a./n.v.
България
Magyarország
ГлаксоСмитКлайн ЕООД Teл.: + 359 2 953 10 34
GlaxoSmithKline Kft.
Tel.: + 36 1 225 5300
é ris Česká republika GlaxoSmithKline s.r.o.
Tel: + 420 222 001 111
au Danmark GlaxoSmithKline Pharma A/S Tlf: + 45 36 35 91 00
Nederland GlaxoSmithKline BV Tel: + 31 (0)30 6938100
nlinfo@gsk.com
pl
Deutschland GlaxoSmithKline GmbH & Co.
KG Tel.: + 49 (0)89 36044 8701
Österreich
GlaxoSmithKline Pharma GmbH Tel: + 43 (0)1 97075 0
Ελλάδα
GlaxoSmithKline A.E.B.E.
Τηλ: + 30 210 68 82 100 ic
España
Tel: + 34 902 202 700 m
GlaxoSmithKline – Produtos Farmacêuticos, Lda Tel: + 351 21 412 95 00
es-ci@gsk.com
FI.PT@gsk.com
Tél.: + 33 (0)1 39 17 84 44 diam@gsk.com
Tel: + 4021 3028 208
Ireland GlaxoSmithKline (Ireland) Limited Tel: + 353 (0)1 4955000
Slovenija GlaxoSmithKline d.o.o.
Tel: + 386 (0)1 280 25 00 medical.x.si@gsk.com
80 Ísland GlaxoSmithKline ehf.
Sími: + 354 530 3700
Tel: + 421 (0)2 48 26 11 11 recepcia.sk@gsk.com
Italia GlaxoSmithKline S.p.A.
Tel: + 39 (0)45 9218 111
Suomi/Finland GlaxoSmithKline Oy Puh/Tel: + 358 (0)10 30 30 30 Finland.tuoteinfo@gsk.com
Κύπρος GlaxoSmithKline Cyprus Ltd
Sverige GlaxoSmithKline AB
é Tel: + 46 (0) 8 638 93 00 Τηλ: + 357 22 89 95 01
ris info.produkt@gsk.com
Latvija
United Kingdom
to GlaxoSmithKline Latvia SIA Tel: + 371 7312687
GlaxoSmithKline UK Tel: + 44 (0)800 221441
Lietuva
us GlaxoSmithKline Lietuva UAB Tel: + 370 5 264 90 00 pl Info.lt@gsk.com st 'e tn en am ic éd m e C
81 Les parties de la seringue de sécurité
Embout protecteur de l'aiguille
Capuchon du piston
Piston
Ailettes appui-doigts
é Manchon de sécurité
Seringue AVANT INJECTION
Seringue APRES INJECTION
to au us pl st GUIDE DETAILLE D’UTILISATION DE QUIXIDAR 'e
1.
Lavez-vous les mains soigneusement avec de l'eau et du savon et essuyez-les avec une serviette. en
2.
Sortir la seringue de la boîte et vérifier que: • la date de péremption n’est pas dépassée • la solution est limpide et incolore et ne contient pas de particules am
• la seringue n’a pas été ouverte ou endommagée ic
3.
Asseyez-vous ou allongez-vous dans une position éd
Choisissez un endroit dans la partie inférieure de l'abdomen (ventre) à 5 cm au moins en dessous du m
Pour chaque injection, changer de côté, une fois à e
droite et une fois à gauche dans la région basse de C
Figure A
4.
Nettoyez le point d'injection avec un coton imprégné d'alcool.
82 5.
Tenez fermement la seringue d’une main.
Retirez le capuchon qui protège le piston en le tirant (figure B).
Jetez le capuchon.
Figure B 6.
Retirez l'embout de protection de l'aiguille, tournez-le d’abord et puis tirez-le en suivant l’axe de la seringue (figure C).
é Jetez l’embout de protection de l’aiguille.
ris Note importante
to • Ne touchez pas l'aiguille, ne la mettez en contact avec aucune surface avant l'injection.
au • Il est normal d’observer une petite bulle d'air dans la seringue.
N’essayez pas de retirer cette bulle d'air avant l'injection, vous risquez de perdre du produit.
Figure C
us pl 7.
Pincez délicatement la peau qui a été nettoyée pour faire un pli.
Maintenez ce pli entre le pouce et l'index pendant toute la durée de l'injection (figure D). st 'e
Figure D tn
8.
Tenez fermement la seringue par les ailettes appui- en
perpendiculairement dans le pli cutané (figure E).
Figure E ic
9.
Injectez TOUT le contenu de la seringue en poussant éd
Ceci déclenchera le système de sécurité automatique (figure F). m e C
Figure F
83 10.
Relâchez le piston et l'aiguille se retirera automatiquement de la peau et remontera dans le manchon de sécurité pour y être ensuite définitivement bloquée (figure G).
Figure G
Ne pas jeter votre seringue usagée dans votre poubelle.
Respectez les instructions de votre
é médecin ou de votre pharmacien.
ris to au us pl st 'e tn en am ic éd m e C
INFORMATION POUR L’UTILISATEUR
Quixidar 2,5 mg/0,5 ml solution injectable fondaparinux sodique
Vous pourriez avoir besoin de la relire. • Si vous avez d'autres questions, adressez-vous à votre médecin ou votre pharmacien. • Ce médicament vous a été personnellement prescrit.
é ris Dans cette notice:
to 2.
Quelles sont les informations à connaître avant d'utiliser Quixidar 3.
Comment utiliser Quixidar
Effets indésirables éventuels 5.
Comment conserver Quixidar 6.
Informations supplémentaires
QU'EST-CE QUE QUIXIDAR ET DANS QUEL CAS EST-IL UTILISÉ pl Quixidar est un médicament qui aide à prévenir la formation de caillots dans les vaisseaux st sanguins (un agent antithrombotique). 'e
Quixidar contient une substance de synthèse, appelée fondaparinux sodique.Il empêche le facteur de coagulation Xa (« dix-A ») d’agir dans le sang, et ainsi prévient la formation de caillots non souhaités tn
(thromboses) dans les vaisseaux sanguins. en
Quixidar est indiqué: • en prévention de la formation de caillots dans les vaisseaux sanguins des jambes ou des am
poumons après une intervention chirurgicale orthopédique (telle que la chirurgie du genou ou de la hanche) ou une chirurgie abdominale. • en prévention de la formation de caillots pendant et peu après une période de mobilité réduite due à une affection médicale aiguë, ic
• en traitement de certaines crises cardiaques et angine de poitrine sévère (douleur provoquée par éd
le rétrécissement des artères coronariennes). m
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER QUIXIDAR e C
N'utilisez jamais Quixidar: • si vous êtes allergique (hypersensibilité) au fondaparinux sodique ou à l'un des autres composants contenus dans Quixidar • si vous saignez de manière excessive • si vous souffrez d'une endocardite bactérienne (infection du cœur) • si vous souffrez d'une affection rénale très sévère. → Parlez-en à votre médecin si vous pensez être concerné.Si c’est le cas, vous ne devez pas utiliser Quixidar.
Faites attention:
Votre médecin a besoin de savoir avant que vous ne commenciez votre traitement par Arixtra:
85 • si vous avez un risque de saignement incontrôlé (hémorragie) incluant: ⋅ ulcère de l'es tomac ⋅ troubles hémorragiques ⋅ hémorragie cérébrale récente (hémorragie intracrânienne) ⋅ opération récente du cerveau, de la colonne vertébrale ou des yeux • si vous souffrez d'une affection hépatique sévère • si vous souffrez d'une affection rénale • si vous êtes âgé de 75 ans ou plus • si vous pesez moins de 50 kg. → Parlez-en à votre médecin si cela vous concerne.
é Enfants
ris Quixidar n’a pas été étudié chez les enfants et chez les adolescents de moins de 17 ans.
to Utilisation d'autres médicaments Si vo us prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans
Certains médicaments peuvent modifier l’action de Quixidar ou Quixidar peut modifier leur action.
us Grossesse et allaitement Quixidar ne doit pas être prescrit à une femme enceinte sauf en cas de réelle nécessité. pl L’allaitement n’est pas recommandé pendant le traitement avec Quixidar.Si vous êtes enceinte, si vous pensez l’être, ou si vous allaitez: st → parlez-en à votre médecin ou pharmacien. 'e
Informations importantes concernant certains composants de Quixidar tn
Ce médicament est considéré comme exempt de sodium (moins de 23 mg de sodium dans chaque dose). en
COMMENT UTILISER QUIXIDAR am
Utilisez toujours Quixidar exactement comme votre médecin vous l’a dit.
Si vous n’êtes pas sûr, vous devez vérifier auprès de votre médecin ou votre pharmacien. ic
La dose habituelle est de 2,5 mg par jour, l’injection doit être réalisée à peu près à la même éd
Si vous souffrez d'une affection rénale, la dose doit être réduite à 1,5 mg/jour.
Comment Quixidar est administré e
• Quixidar est administré par injection sous la peau (sous-cutanée), dans un pli cutané réalisé C
dans la partie inférieure de l’abdomen.
Voir pages suivantes pour le mode d’emploi détaillé..
Pour traiter certaines attaques cardiaques, un professionnel de santé peut vous faire la première injection en intraveineux. • Ne pas injecter Quixidar dans un muscle.
Combien de temps Quixidar doit être pris Quixidar vous protège contre une maladie grave, vous devez donc continuer votre traitement aussi longtemps que votre médecin vous l’a indiqué.
86 Si vous avez injecté trop de Quixidar Demandez conseil à votre médecin ou votre pharmacien dès que possible en raison du risque accru d'hémorragie.
Si vous oubliez de prendre Quixidar • Prenez la dose prescrite dès que vous constatez l’oubli.
Ne pratiquez pas une double injection pour compenser celle que vous avez oubli ée. • En cas de doute, contactez votre médecin ou votre pharmacien.
Contactez votre médecin ou
é votre pharmacien avant d'interrompre votre traitement.
ris Si vous avez d’autres questions sur la manière d’utiliser ce médicament, demandez à votre médecin ou votre pharmacien.
to au 4.
EFFETS INDÉSIRABLES ÉVENTUELS
Comme tous les médicaments, Quixidar peut provoquer des effets indésirables, bien qu’ils ne se
us retrouvent pas chez tout le monde.
pl Effets indésirables fréquents Ils peuvent affecter plus de 1 personne sur 100 traitées par Quixidar. st • saignement (par exemple du foyer opératoire, d’un ulcère de l’estomac préexistant, du nez et des gencives) 'e
• anémie (diminution du nombre de globules rouges). tn
Effets indésirables peu fréquents Ils peuvent affecter jusqu’à 1 personne sur 100 traitées par Qixidar. en
• douleur thoracique • essoufflement • réactions cutanées à type d’éruptions ou de démangeaisons ic
• suintement de la cicatrice du foyer opératoire • fièvre éd
• diminution ou augmentation du nombre de plaquette (cellules nécessaires à la formation de caillots sanguins) m
• augmentation des enzymes du bilan hépatique.
Effets indésirables rares e
C
• réaction allergique • saignements internes cérébraux ou abdominaux • anxiété ouconfusion • maux de tête • évanouissement ou étourdissement, hypotension • somnolence ou fatigue • rougeur • toux • douleur dans les jambes ou douleur de l’estomac • diarrhées ou constipation
87 • indigestion • infection d’une plaie • augmentation de la bilirubine (une substance produite par le foie) dans le sang • diminution du potassium dans le sang.
S vous avez un de ces effets → Parlez-en à votre m édecin ou pharmacien si l’un de ces effets indésirables devient sévère ou gênant, ou si vous remarquez des effets indésirables non mentionnés dans cette notice.
5.
COMMENT CONSERVER QUIXIDAR
é • Tenir hors de la portée et de la vue des enfants
ris • Ne pas congeler • Il n’est pas nécessaire de conserver Quixidar au réfrigérateur.
to Ne pas utiliser Quixidar:
au • après la date de péremption figurant sur l’étiquette et la boîte • si vous constatez des particules dans la solution, ou si la solution est décolorée • si vous constatez que la seringue est endommagée
us • si vous avez ouvert la seringue sans l’utiliser tout de suite.
pl Récupérateur de seringues Ne jetez pas vos médicaments et vos seringues dans les égouts ou à la poubelle.
Demandez à votre pharmacien comment procéder avec les médicaments qui ne sont plus utilisés.
Ces mesures sont st destinées à protéger l’environnement. 'e tn
6.
Ce que contient QUIXIDAR en
Chaque seringue pré-remplie de 0,5 ml contient 2,5 mg de fondaparinux sodique. am
• Les autres composants sont le chlorure de sodium, l'eau pour préparations injectables et l’acide chlorhydrique et/ou l’hydroxyde de sodium afin d'ajuster le pH. ic
Quixidar ne contient aucun produit d'origine animale. éd
Comment se présente Quixidar et que contient la boîte m
Quixidar est disponible en boîtes de 2, 7, 10 et 20 seringues pré- e
C
Titulaire de l’Autorisation de Mise sur le Marché et Fabricant
Glaxo Group Ltd, Greenford, Middlesex, UB6 0NN, Royaume Uni.
Fabricant:
Glaxo Wellcome Production, 1 rue de l’Abbaye, F-76960 Notre Dame de Bondeville, France.
88 La dernière date à laquelle cette notice a été approuvée est
Des informations détaillées sur ce médicament sont disponibles sur le site Internet de l’Agence Européenne du Médicament (EMEA) http://www.emea.europa.eu
89 Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’autorisation de mise sur le marché.
Belgique/België/ Belgien GlaxoSmithKline s.a./n.v.
Tél/Tel: + 32 (0)2 656 21 11
Luxembourg/Luxemburg GlaxoSmithKline s.a./n.v.
България
Magyarország
ГлаксоСмитКлайн ЕООД Teл.: + 359 2 953 10 34
GlaxoSmithKline Kft.
Tel.: + 36 1 225 5300
é ris Česká republika GlaxoSmithKline s.r.o.
Tel: + 420 222 001 111
au Danmark GlaxoSmithKline Pharma A/S Tlf: + 45 36 35 91 00
Nederland GlaxoSmithKline BV Tel: + 31 (0)30 6938100
nlinfo@gsk.com
pl
Deutschland GlaxoSmithKline GmbH & Co.
KG Tel.: + 49 (0)89 36044 8701
Österreich
GlaxoSmithKline Pharma GmbH Tel: + 43 (0)1 97075 0
Ελλάδα
GlaxoSmithKline A.E.B.E.
Τηλ: + 30 210 68 82 100 ic
España
Tel: + 34 902 202 700 m
GlaxoSmithKline – Produtos Farmacêuticos, Lda Tel: + 351 21 412 95 00
es-ci@gsk.com
FI.PT@gsk.com
Tél.: + 33 (0)1 39 17 84 44 diam@gsk.com
Tel: + 4021 3028 208
Slovenija
GlaxoSmithKline (Ireland) Limited Tel: + 353 (0)1 4955000
GlaxoSmithKline d.o.o.
Tel: + 386 (0)1 280 25 00 medical.x.si@gsk.com
90 Ísland GlaxoSmithKline ehf.
Sími: + 354 530 3700
Tel: + 421 (0)2 48 26 11 11 recepcia.sk@gsk.com
Italia GlaxoSmithKline S.p.A.
Tel: + 39 (0)45 9218 111
Suomi/Finland GlaxoSmithKline Oy Puh/Tel: + 358 (0)10 30 30 30 Finland.tuoteinfo@gsk.com
Κύπρος GlaxoSmithKline Cyprus Ltd
Sverige GlaxoSmithKline AB
é Tel: + 46 (0) 8 638 93 00 Τηλ: + 357 22 89 95 01
ris info.produkt@gsk.com
Latvija
United Kingdom
to GlaxoSmithKline Latvia SIA Tel: + 371 7312687
GlaxoSmithKline UK Tel: + 44 (0)800 221441
Lietuva
us GlaxoSmithKline Lietuva UAB Tel: + 370 5 264 90 00 pl Info.lt@gsk.com st 'e tn en am ic éd m e C
91 Les parties de la seringue de sécurité
Embout protecteur de l'aiguille
Capuchon du piston
Piston
é Ailettes appui-doigts
ris Manchon de sécurité
Seringue AVANT INJECTION
Seringue APRES INJECTION
us pl st 'e
GUIDE DETAILLE D’UTILISATION DE QUIXIDAR tn
1.
Lavez-vous les mains soigneusement avec de l'eau et du savon et essuyez-les avec une serviette. am
2.
Sortir la seringue de la boîte et vérifier que: • la date de péremption n’est pas dépassée • la solution est limpide et incolore et ne contient pas de particules ic
• la seringue n’a pas été ouverte ou endommagée éd
3.
Choisissez un endroit dans la partie inférieure de e
C
Pour chaque injection, changer de côté, une fois à droite et une fois à gauche dans la région basse de l'abdomen.
Cela diminuera la gène au site d’injection.
Si l’injection ne peut être pratiquée dans la région basse de l’abdomen, demandez conseil à votre infirmière ou à votre médecin.
Figure A
4.
Nettoyez le point d'injection avec un coton imprégné d'alcool.
92 5.
Tenez fermement la seringue d’une main.
Retirez le capuchon qui protège le piston en le tirant (figure B).
Jetez le capuchon.
Figure B 6.
Retirez l'embout de protection de l'aiguille, tournez-le d’abord et puis tirez-le en suivant l’axe de la seringue (figure C).
é Jetez l’embout de protection de l’aiguille.
ris Note importante
to • Ne touchez pas l'aiguille, ne la mettez en contact avec aucune surface avant l'injection.
au • Il est normal d’observer une petite bulle d'air dans la seringue.
N’essayez pas de retirer cette bulle d'air avant l'injection, vous risquez de perdre du produit.
Figure C
us pl 7.
Pincez délicatement la peau qui a été nettoyée pour faire un pli.
Maintenez ce pli entre le pouce et l'index pendant toute la durée de l'injection (figure D). st 'e
Figure D tn
8.
Tenez fermement la seringue par les ailettes appui- en
perpendiculairement dans le pli cutané (figure E).
Figure E ic
9.
Injectez TOUT le contenu de la seringue en poussant éd
Ceci déclenchera le système de sécurité automatique (figure F). m e C
Figure F
93 10.
Relâchez le piston et l'aiguille se retirera automatiquement de la peau et remontera dans le manchon de sécurité pour y être ensuite définitivement bloquée (figure G).
Figure G
Ne pas jeter votre seringue usagée dans votre poubelle.
Respectez les instructions de votre
ris to au us pl st 'e tn en am ic éd m e C
Quixidar 5 mg/0,4 ml solution injectable Quixidar 7,5 mg/0,6 ml solution injectable Quixidar 10 mg/0,8 ml solution injectable fondaparinux sodique
Veuillez lire attentivement l'intégralité de cette notice avant d'utiliser ce médicament. • Gardez cette notice.
Ne le donnez pas à quelqu’un d’autre, même si ses symptômes semblent être identiques aux vôtres, cela pourrait lui être nocif.
é • Si l’un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
to Dans cette notice:
1.
Qu'est-ce que Quixidar et dans quel cas est-il utilisé
Quelles sont les informations à connaître avant d'utiliser Quixidar 3.
Comment utiliser Quixidar 4.
us 5.
Comment conserver Quixidar 6.
Informations supplémentaires pl 1.
QU'EST-CE QUE QUIXIDAR ET DANS QUEL CAS EST-IL UTILISE st Quixidar est unmédicament qui traite ou aide à prévenir la formation de caillots dans les 'e
vaisseaux sanguins (un agent antithrombotique) tn
Il empêche le facteur de coagulation Xa (« dix-A ») d’agir dans le sang, et ainsi prévient la formation de caillots non souhaités en
(thromboses) dans les vaisseaux sanguins.
Quixidar est indiqué pour traiter les patients ayant un caillot dans les vaisseaux sanguins de am
leurs jambes (thrombose veineuse profonde) et/ ou poumons (embolie pulmonaire). ic
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER éd
QUIXIDAR
N'utilisez jamais Quixidar: m
• si vous êtes allergique (hypersensibilité) au fondaparinux sodique ou à l'un des autres composants contenus dans Quixidar e
• si vous saignez de manière excessive C
Si c’est le cas, vous ne devez pas utiliser Quixidar.
Faites attention: • si vous avez un risque de saignement incontrôlé (hémorragie) incluant:
⋅ ⋅ ⋅ ⋅
ulcère de l'estomac troubles h émorragiques hémorragie cérébrale récente (hémorragie intracrânienne) opération récente du cerveau, de la colonne vertébrale ou des yeux
95
• si vous souffrez d'une maladie sévère du foie • si vous souffrez d'une insuffisance rénale • si vous êtes âgé de 75 ans ou plus. → Parlez-en à votre médecin si cela vous concerne.
Enfants Quixidar n’a pas été étudié chez les enfants et chez les adolescents de moins de 17 ans.
Utilisation d'autres médicaments Si vo us prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez-en à votre médecin ou à votre pharmacien.
Certains médicaments peuvent modifier l’action de Quixidar ou Quixidar peut modifier leur action.
é ris Grossesse et allaitement Quixidar ne doit pas être prescrit à une femme enceinte sauf en cas de réelle nécessité.
to L’allaitement n’est pas recommandé pendant le traitement avec Quixidar.
Si vous êtes enceinte, si
au vous p ensez l’être, ou si vous allaitez, → parlez-en à votre médecin ou pharmacien.
COMMENT UTILISER QUIXIDAR 'e
Utilisez toujours Quixidar exactement comme votre médecin vous l’a dit.
Si vous n’êtes pas sûr, vous devez vérifier auprès de votre médecin ou votre pharmacien. tn
en
Dose habituelle
Inférieur à 50 kg Entre 50 et 100 kg
am
Supérieur à 100 kg ic
La dose peut être réduite à 7,5 mg par jour si vous souffrez d’une insuffisance rénale modérée.
L’injection doit être réalisée à peu près à la même heure tous les jours. éd m
Comment Quixidar est administré • Quixidar est administré par injection sous la peau (sous-cutanée), dans un pli cutané réalisé e
dans la partie inférieure de l’abdomen.
Les seringues sont préremplies avec la dose exacte qui C
Il existe des seringues différentes pour les dosages 5 mg, 7,5 mg et 10 mg.
Voir pages suivantes pour le mode d’emploi détaillé. • Ne pas injecter Quixidar dans un muscle.
Combien de temps Quixidar doit être pris Quixidar vous protège contre une maladie grave, vous devez donc continuer votre traitement aussi longtemps que votre m édecin vous l’a indiqué.
Si vous avez injecté trop de Quixidar Demandez conseil à votre médecin ou votre pharmacien dès que possible en raison du risque accru d'hémorragie.
96 Si vous oubliez de prendre Quixidar • Prenez la dose prescrite dès que vous constatez l’oubli.
Ne pratiquez pas une double injection pour compenser celle que vous avez oubliée. • En cas de doute, contactez votre médecin ou votre pharmacien.
N’arrêtez pas Quixidar sans avis Si vous interrompez votre traitement avant la fin de la durée prescrite par votre médecin, le caillot peut ne pas être traité correctement et un nouve au caillot de sang peut se former dans les veines de vos jambes ou poumons.
Contactez votre médecin ou votre pharmacien avant d'interrompre votre traitement.
é Si vous avez d’autres questions concernant l’utilisation de ce médicament, demandez à votre médecin
ris ou votre pharmacien.
to 4.
EFFETS INDESIRABLES EVENTUELS
au Comme tous les médicaments, Quixidar peut provoquer des effets indésirables, bien qu’ils ne se retrouvent pas chez tout le monde.
us Effets indésirables fréquents Ils peuvent affecter plus de 1 personne sur 100 traitées par Quixidar. pl • saignement (par exemple du foyer opératoire, d’un ulcère de l’estomac préexistant, du nez, ecchymoses). st Effets indésirables peu fréquents 'e
Ils peuvent affecter jusqu’à 1 personne sur 100 traitées par Quixidar. • gonflement (œdème) tn
• se sentir ou être nauséeux (nausées ou vomissements) • nombre bas de globules rouges (anémie) am
• nombre bas de plaquettes (cellules nécessaires à la formation de caillots sanguins) • augmentation des enzymes du bilan hépatique ic
Effets indésirables rares Ils peuvent affecter jusqu’à 1 personne sur 1000 traitées par Quixidar. éd
• réaction allergique • saignements internes cérébraux, hépatiques ou abdominaux m
• éruption • vertiges • douleur et gonflement au point d’injection e
• nombre élevé de plaquettes (cellules nécessaires à la formation de caillots C
sanguins)augmentation de la quantité d’azote non-protéique dans le sang
Si vous avez un de ces effets → Parlez-en à votre médecin ou pharmacien si l’un de ces effets indésirables devient sévère ou gênant, ou si vous remarquez des effets indésirables non mentionnés dans cette notice.
Ne pas utiliser Quixidar: • après la date de péremption figurant sur l’étiquette et la boîte • si vous constatez des particules dans la solution, ou si la solution est décolorée • si vous constatez que la seringue est endommagée • si vous avez ouvert la seringue sans l’utiliser tout de suite.
Récupérateur de seringues Ne jetez pas vos médicaments et vos seringues dans les égouts ou à la poubelle.
Demandez à votre pharmacien comment procéder avec les médicaments qui ne sont pl us utilisés.
Ces mesures sont destinées à protéger l’environnement.
é ris 6.
INFORMATIONS SUPPLEMENTAIRES
to Ce que contient QUIXIDAR
au La substance active est le fondaparinux sodique: • Chaque seringue pré-remplie de 0,4 ml contient 5 mg de fondaparinux sodique. • Chaque seringue pré-remplie de 0,6 ml contient 7,5 mg de fondaparinux sodique.
us • Chaque seringue pré-remplie de 0,8 ml contient 10 mg de fondaparinux sodique.
Les autres composants sont le chlorure de sodium, l'eau pour préparations injectables et l’acide pl chlorhydrique et/ou l’hydroxyde de sodium afin d'ajuster le pH. st Quixidar ne contient aucun produit d'origine animale. 'e
Comment se présente Quixidar et que contient la boîte tn
Quixidar est une solution injectable limpide et incolore à légèrement jaune.
Elle est fournie dans une seringue pré-remplie équipée d'un système de sécurité automatique qui permet d’éviter les piqûres accidentelles après utilisation. en
Quixidar est disponible en boîtes de 2, 7, 10 et 20 seringues pré-remplies (certaines présentations am
peuvent ne pas être commercialisées).
Titulaire de l’Autorisation de Mise sur le Marché et Fabricant ic
Titulaire de l’Autorisation de Mise sur le Marché: éd
Glaxo Group Ltd, Greenford, Middlesex, UB6 0NN, Royaume Uni. m
Glaxo Wellcome Production, 1 rue de l’Abbaye, F-76960 Notre Dame de Bondeville, France. e
La dernière date à laquelle cette notice a été approuvé est C
Des informations détaillées sur ce médicament sont disponibles sur le site Internet de l’Agence Européenne du Médicament (EMEA) http://www.emea.europa.eu
98 Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’autorisation de mise sur le marché.
Belgique/ België/Belgien GlaxoSmithKline s.a./n.v.
Tél/ Tel: + 32 (0)2 656 21 11
Luxembourg/Luxemburg GlaxoSmithKline s.a./n.v.
България
Magyarország
ГлаксоСмитКлайн ЕООД Teл.: + 359 2 953 10 34
GlaxoSmithKline Kft.
Tel.: + 36 1 225 5300
é ris Česká republika GlaxoSmithKline s.r.o.
Tel: + 420 222 001 111
au Danmark GlaxoSmithKline Pharma A/S Tlf: + 45 36 35 91 00
Nederland GlaxoSmithKline BV Tel: + 31 (0)30 6938100
nlinfo@gsk.com
pl
Deutschland GlaxoSmithKline GmbH & Co.
KG Tel.: + 49 (0)89 36044 8701
Österreich
GlaxoSmithKline Pharma GmbH Tel: + 43 (0)1 97075 0
Ελλάδα
GlaxoSmithKline A.E.B.E.
Τηλ: + 30 210 68 82 100 ic
España
Tel: + 34 902 202 700 m
GlaxoSmithKline – Produtos Farmacêuticos, Lda Tel: + 351 21 412 95 00
es-ci@gsk.com
FI.PT@gsk.com
Tél.: + 33 (0)1 39 17 84 44 diam@gsk.com
Tel: + 4021 3028 208
Slovenija
GlaxoSmithKline (Ireland) Limited Tel: + 353 (0)1 4955000
GlaxoSmithKline d.o.o.
Tel: + 386 (0)1 280 25 00 medical.x.si@gsk.com
99 Ísland GlaxoSmithKline ehf.
Sími: + 354 530 3700
Tel: + 421 (0)2 48 26 11 11 recepcia.sk@gsk.com
Italia GlaxoSmithKline S.p.A.
Tel: + 39 (0)45 9218 111
Suomi/Finland GlaxoSmithKline Oy Puh/Tel: + 358 (0)10 30 30 30 Finland.tuoteinfo@gsk.com
Κύπρος GlaxoSmithKline Cyprus Ltd
Sverige GlaxoSmithKline AB
é Tel: + 46 (0) 8 638 93 00 Τηλ: + 357 22 89 95 01
ris info.produkt@gsk.com
Latvija
United Kingdom
to GlaxoSmithKline Latvia SIA Tel: + 371 7312687
GlaxoSmithKline UK Tel: + 44 (0)800 221441
Lietuva
us GlaxoSmithKline Lietuva UAB Tel: + 370 5 264 90 00 pl Info.lt@gsk.com st 'e tn en am ic éd m e C
100 Les parties de la seringue de sécurité
Embout protecteur de l'aiguille
Capuchon du piston
Piston
Ailettes appui-doigts
é Manchon de sécurité
Seringue AVANT INJECTION
Seringue APRES INJECTION
to au us pl st GUIDE DETAILLE D’UTILISATION DE QUIXIDAR 'e
1.
Lavez-vous les mains soigneusement avec de l'eau et du savon et essuyez-les avec une serviette. en
2.
Sortir la seringue de la boîte et vérifier que: • la date de péremption n’est pas dépassée • la solution est limpide et incolore à légèrement jaune et ne contient pas de particules am
• la seringue n’a pas été ouverte ou endommagée ic
3.
Asseyez-vous ou allongez-vous dans une position éd
Choisissez un endroit dans la partie inférieure de l'abdomen (ventre) à 5 cm au moins en dessous du m
Pour chaque injection, changer de côté, une fois à e
droite et une fois à gauche dans la région basse de C
Figure A
4.
Nettoyez le point d'injection avec un coton imprégné d'alcool.
101 5.
Tenez fermement la seringue d’une main.
Retirez le capuchon qui protège le piston en le tirant (figure B).
Jetez le capuchon.
Figure B 6.
Retirez l'embout de protection de l'aiguille, tournez-le d’abord et puis tirez-le en suivant l’axe de la seringue (figure C).
é Jetez l’embout de protection de l’aiguille.
ris Note importante
to • Ne touchez pas l'aiguille, ne la mettez en contact avec aucune surface avant l'injection.
au • Il est normal d’observer une petite bulle d'air dans la seringue.
N’essayez pas de retirer cette bulle d'air avant l'injection, vous risquez de perdre du produit.
Figure C
us pl 7.
Pincez délicatement la peau qui a été nettoyée pour faire un pli.
Maintenez ce pli entre le pouce et l'index pendant toute la durée de l'injection (figure D). st 'e
Figure D tn
8.
Tenez fermement la seringue par les ailettes appui- en
perpendiculairement dans le pli cutané (figure E).
Figure E ic
9.
Injectez TOUT le contenu de la seringue en poussant éd
Ceci déclenchera le système de sécurité automatique (figure F). m e C
Figure F
102 10.
Relâchez le piston et l'aiguille se retirera automatiquement de la peau et remontera dans le manchon de sécurité pour y être ensuite définitivement bloquée (figure G).
Figure G
Ne pas jeter votre seringue usagée dans votre poubelle.
Respectez les instructions de votre
103
European Medicines Agency
Londres, le 25 septembre 2008 Réf. doc.
EMEA/ 549005/ 2008
Questions et réponses sur le retrait de la demande d’ autorisation de mise sur le marché concernant Ramelteon
Dénomination commune internationale (DCI): ramelteon
Le 19 septembre 2008, Takeda Global Research & Development Centre (Europe) Ltd. a officiellement notifié au comité des médicaments à usage humain (CHMP) son souhait de retirer sa demande d’ autorisation de mise sur le marché pour Ramelteon, destiné au traitement de l’ insomnie primaire chez les patients adultes.
Qu’ est -ce que Ramelteon?
Ramelteon est un médicament dont le principe actif est le rameltéon.
Il devait être disponible sous forme de comprimés.
Dans quel cas Ramelteon devait -il être utilisé?
Il était prévu d’ utiliser Ramelteon pour le traitement de l’ insomnie primaire (difficulté à s’ endormir et à rester endormi, et sommeil de qualité médiocre) chez des patients âgés de 18 ans ou plus.
Le terme « primaire » indique que l’ insomnie n’ est associée à aucune cause identifiée, notamment d’ autres causes médicales, mentales ou environnementales.
Comment Ramelteon doit -il agir?
Le principe actif contenu dans Ramelteon, le rameltéon, est un agoniste des récepteurs de la mélatonine.
Ceci signifie qu’ il agit en se liant aux récepteurs sur lesquels la mélatonine se fixe normalement.
La mélatonine est une hormone d’ origine naturelle qui joue un rôle dans la synchronisation du cycle de sommeil par son action sur des récepteurs dans des zones spécifiques du cerveau.
Il était prévu que Ramelteon agisse de la même façon que la mélatonine pour favoriser le sommeil.
Quelle a été la documentation présentée par la société pour justifier la demande auprès du CHMP?
Les effets de Rameteon ont d’ abord été testés sur des modèles expérimentaux avant d’ être étudiés chez l’ homme.
L’ efficacité de Ramelteon a été comparée avec celle d’ un placebo (un traitement fictif) chez environ 5 400 patients.
La plupart des études ont été réalisées dans des laboratoires du sommeil, mais les trois études principales ont été réalisées dans un « cadre naturel » (à domicile) sur 2 807 patients.
Toutes les études, à l’ exception d’ une seule, ont été menées sur le court terme, et ont eu une durée maximale de cinq semaines.
L’ unique étude à long terme a duré six mois, au cours desquels les patients ont passé un certain nombre de nuits dans un laboratoire du sommeil.
La principale mesure d’ efficacité a été la durée avant endormissement chez les patients.
À quel stade en était l’ évaluation lors du retrait de la demande?
L’ évaluation était terminée et le CHMP avait rendu un avis négatif.
La société avait demandé un réexamen de l’ avis négatif, mais ce réexamen n’ était pas encore terminé lorsque la société a retiré sa demande.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 68 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
En outre, une différence dans la durée avant endormissement entre les patients prenant Ramelteon et ceux qui prenaient le placebo n’ avait été mise en évidence que dans une des trois études réalisée dans un cadre naturel.
Cette différence a été considérée comme trop faible pour être pertinente.
Lorsque d’ autres aspects du sommeil ont été pris en considération, Ramelteon n’ a eu aucun effet.
Le comité a également formulé des réserves parce que la société n’ avait pas démontré l’ efficacité à long terme de Ramelteon.
Par conséquent, au moment du retrait de la demande, l’ avis du CHMP était que les bénéfices de Ramelteon n’ avaient pas été suffisamment démontrés et n’ étaient pas supérieurs aux risques identifiés.
Quels ont été les motifs invoqués par la société pour le retrait de la demande?
La lettre de retrait envoyée par la société à l’ EMEA est disponible ici.
Quelles sont les conséquences du retrait pour les patients participant aux essais cliniques ou bénéficiant de programmes d’ utilisation compassionnelle de Ramelteon?
La société a informé le CHMP qu’ il n’ y a actuellement aucun essai clinique et aucun programme d’ utilisation compassionnelle de Ramelteon au sein de l’ Union européenne.
Page 2/ 2
ANNEXE IV
CONDITIONS OU RESTRICTIONS EN VUE D’ UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT A ADRESSER AUX ETATS MEMBRES CONDITIONS OU RESTRICTIONS EN VUE D’ UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT A ADRESSER AUX ETATS MEMBRES
Les États membres doivent s’ assurer que toutes les conditions ou restrictions en vue d’ une utilisation sûre et efficace du médicament décrites ci-dessous sont appliquées:
1.
Le TAMM s'engage en outre à délivrer cette carte directement à la pharmacie avec toute distribution de produit Ranexa.
Une note devra faire état de cette carte et imposer au pharmacien de la distribuer à chaque patient recevant Ranexa.
La carte d’ alerte médicale devra comprendre les informations clé suivantes:
La carte d’ alerte médicale de Ranexa devra contenir les informations destinées aux professionnels de santé suivantes: • Consulter le RCP de Ranexa avant toute prescription du médicament: des interactions médicamenteuses potentielles sont en effet à prendre en compte. • Ranexa est contre-indiqué chez les patients sous: • inhibiteurs puissants du CYP3A4 (ex. itraconazole, kétoconazole, voriconazole, posaconazole, inhibiteurs de la protéase du VIH, clarithromycine, télithromycine, néfazodone) • antiarythmiques de Classe Ia (ex. quinidine) ou de Classe III (ex. dofétilide, sotalol) autres que l’ amiodarone
• Une réduction de dose de Ranexa peut être requise en cas de traitement concomitant par: • inhibiteurs modérés du CYP3A4 (ex. diltiazem, érythromycine, fluconazole) • inhibiteurs de la P-gp (ex. cyclosporine, quinidine, vérapamil)
• La prudence s’ impose en cas de prescription de Ranexa aux patients: • recevant certains des autres médicaments mentionnés dans la fiche produit • présentant certains des autres facteurs de risque mentionnés dans la fiche produit
• Informer le patient des interactions possibles avec les autres médicaments qui lui sont prescrits et l'aviser de contacter impérativement son médecin en cas de vertiges, de nausées ou de vomissements.
• Présenter cette carte à tout médecin impliqué dans le traitement du patient • Avant tout traitement par Ranexa, informer le médecin: • en cas de troubles rénaux • en cas de troubles hépatiques • si le patient a déjà eu un électrocardiogramme (ECG) anormal • si le patient utilise des médicaments contre l'épilepsie, les infections bactériennes ou fongiques, une infection à VIH, la dépression ou des troubles du rythmes cardiaques • si le patient utilise un traitement à base de plantes contenant du millepertuis • si le patient utilise des médicaments contre les allergies
• Au cours du traitement par Ranexa: • ne pas boire de jus de pamplemousse • contacter son médecin en cas de vertiges ou de nausées, de vomissement ou de tout autre symptôme inattendu après avoir pris Ranexa.
• Consulter la notice de Ranexa pour plus d'informations.
Page 3 de 3
European Medicines Agency
EMEA/ H/ C/ 805
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
RANEXA
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d'évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre état ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Ranexa?
Ranexa est un médicament qui contient le principe actif ranolazine.
Il est disponible en comprimés de forme ovale à libération prolongée (de couleur bleue:
375 mg; orange:
500 mg; verte:
750 mg).
La libération prolongée signifie que la ranolazine est libérée lentement du comprimé en quelques heures.
Dans quel cas Ranexa est -il utilisé?
Ranexa est utilisé en vue de traiter les symptômes de l’ angine de poitrine stable (douleur dans la poitrine causée par la réduction du flux sanguin vers le cœ ur).
Il est utilisé comme traitement adjuvant aux traitements existants chez les patients dont la maladie n’ est pas adéquatement contrôlée par les autres médicaments indiqués pour l’ angine de poitrine, tels que les bêtabloquants ou les antagonistes du calcium, ou chez les patients qui ne peuvent pas prendre ces médicaments.
Le médicament n'est délivré que sur ordonnance.
Comment Ranexa est -il utilisé?
La dose initiale recommandée de Ranexa est de 375 mg deux fois par jour.
Après deux à quatre semaines, la dose devrait être augmentée à 500 mg deux fois par jour, puis à 750 mg deux fois par jour, en fonction de la réponse du patient.
La dose maximale est de 750 mg deux fois par jour.
Il est possible que les doses doivent être plus faibles chez les patients qui présentent certains effets secondaires.
Les augmentations de dose devraient faire l’ objet de prudence chez les personnes âgées, les personnes pesant moins de 60 kg et les patients ayant des problèmes aux reins, au foie et au cœ ur.
Les comprimés de Ranexa devraient être avalés entiers et ne devraient pas être cassés, écrasés ou mâchés.
Ils peuvent être pris au cours ou en dehors des repas.
Les patients sous Ranexa doivent également disposer d’ une « carte d’ alerte médicale » qui résume les informations clés de sécurité concernant le médicament.
Comment Ranexa agit -il?
Selon une hypothèse communément acceptée, le principe actif de Ranexa, la ranolazine, réduirait le flux d’ ions sodiques vers les cellules du muscle qu’ est le cœ ur.
Ceci interfère avec l’ activité des canaux spéciaux situés sur la surface des cellules, appelés les « canaux de calcium dépendant du sodium » par lesquels les ions calciques pénètrent dans les cellules, ce qui réduit le nombre de ces derniers.
En réduisant le flux de
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged. calcium vers les cellules, la ranolazine aiderait le cœ ur à se détendre, améliorant ainsi le flux sanguin vers le muscle cardiaque et diminuant les symptômes de l’ angine de poitrine.
Quelles études ont été menées sur Ranexa?
Les effets de Ranexa ont d’ abord été testés sur des modèles expérimentaux avant d’ être étudiés chez les humains.
Ranexa a été étudié dans le cadre d’ une importante étude comptant 823 patients d’ un âge moyen de 64 ans qui étaient atteints d’ angine de poitrine depuis au moins trois mois.
Deux doses de Ranexa (750 et 1000 mg deux fois par jour) ont été comparées avec un placebo (traitement fictif) en tant qu’ adjuvant aux médicaments communément utilisés dans le traitement de l’ angine de poitrine (aténolol, amlodipine ou diltiazem).
La principale mesure d’ efficacité était la durée de temps au cours de laquelle les patients pouvaient faire de l’ exercice physique, comparée à la durée avant le traitement.
Quel est le bénéfice démontré par Ranexa au cours des études?
Ranexa s’ est avéré plus efficace que le placebo pour augmenter la durée de temps au cours de laquelle les patients pouvaient faire de l’ exercice.
Au début de l’ étude, les patients étaient en mesure de pratiquer de l’ exercice physique pendant environ 7 minutes.
Après 12 semaines, cette durée s’ est rallongée en moyenne d’ une minute et 56 secondes chez les patients ajoutant l’ une des deux doses de Ranexa et en moyenne d’ une minute et 32 secondes chez ceux ajoutant le placebo.
Quel est le risque associé à l’ utilisation de Ranexa?
Les effets indésirables les plus courants sous Ranexa (observés chez 1 à 10 patients sur 100) sont les vertiges, les maux de tête, la constipation, les vomissements, la nausée (envie de vomir) et l’ asthénie (faiblesse).
Pour une description complète des effets indésirables observés sous Ranexa, voir la notice.
Ranexa ne doit pas être utilisé chez les personnes susceptibles d’ être hypersensibles (allergiques) à la ranolazine ou à l’ un des autres composants.
Il ne doit pas non plus être utilisé chez des patients connaissant des troubles modérés ou aigus des reins ou des troubles du foie.
Ranexa ne devrait pas être utilisé chez les patients prenant d’ autres médicaments qui sont métabolisés de la même façon que la ranolazine ou qui servent à corriger le rythme des battements cardiaques.
Pour une liste complète, voir la notice.
Pourquoi Ranexa a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a noté que l’ efficacité de Ranexa dans l’ amélioration des symptômes de patients souffrant d’ angine de poitrine stable est modeste, mais elle pourrait être appréciable chez les patients n’ ayant pas répondu à part entière aux autres médicaments destinés à traiter l’ angine de poitrine.
Le comité a décidé que les bénéfices de Ranexa sont supérieurs à ses risques en tant que traitement adjuvant des symptômes présentés par les patients atteints d’ angine de poitrine stable qui ne sont pas adéquatement contrôlés ou sont intolérants aux médicaments anti- anginaux de première ligne (tels que les bêtabloquants et les antagonistes du calcium).
Le comité a émis un avis favorable à l’ octroi d’ une autorisation de mise sur le marché de Ranexa.
Quelles sont les mesures prises pour assurer la sécurité de Ranexa?
La société qui fabrique Ranexa définira le texte qui figurera sur la carte d’ alerte médicale dans chaque État membre et s’ assurera que la carte est fournie à toutes les pharmacies qui vendent Ranexa.
La carte comportera les informations destinées aux patients et au personnel soignant et expliquant comment utiliser le médicament en toute sécurité.
Autres informations relatives à Ranexa:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Latixa le 9 juillet 2008.
Le nom du médicament a été transformé en Ranexa le 11 août 2008.
Le titulaire de l’ autorisation de mise sur le marché est Menarini International Operations Luxembourg S. A.
L’ EPAR complet relatif à Ranexa est disponible ici.
03-2009.
2/ 2
EU/ 1/ 08/ 462/ 001 EU/ 1/ 08/ 462/ 002 EU/ 1/ 08/ 462/ 003 EU/ 1/ 08/ 462/ 004 EU/ 1/ 08/ 462/ 005 EU/ 1/ 08/ 462/ 006 EU/ 1/ 08/ 462/ 007 EU/ 1/ 08/ 462/ 008 EU/ 1/ 08/ 462/ 009 EU/ 1/ 08/ 462/ 010 EU/ 1/ 08/ 462/ 011 EU/ 1/ 08/ 462/ 012
Ranexa Ranexa Ranexa Ranexa Ranexa Ranexa Ranexa Ranexa Ranexa Ranexa Ranexa Ranexa
375 mg 375 mg 500 mg 500 mg 750 mg 750 mg 375 mg 375 mg 500 mg 500 mg 750 mg 750 mg
Comprimé à libération prolongée Comprimé à libération prolongée Comprimé à libération prolongée Comprimé à libération prolongée Comprimé à libération prolongée Comprimé à libération prolongée Comprimé à libération prolongée Comprimé à libération prolongée Comprimé à libération prolongée Comprimé à libération prolongée Comprimé à libération prolongée Comprimé à libération prolongée
Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale
Plaquette thermoformée (PVC/ PVDC/ alu) Flacon (HDPE) Plaquette thermoformée (PVC/ PVDC/ alu) Flacon (HDPE) Plaquette thermoformée (PVC/ PVDC/ alu) Flacon (HDPE) Plaquette thermoformée (PVC/ PVDC/ alu) Plaquette thermoformée (PVC/ PVDC/ alu) Plaquette thermoformée (PVC/ PVDC/ alu) Plaquette thermoformée (PVC/ PVDC/ alu) Plaquette thermoformée (PVC/ PVDC/ alu) Plaquette thermoformée (PVC/ PVDC/ alu)
60 comprimés 60 comprimés 60 comprimés 60 comprimés 60 comprimés 60 comprimés 30 comprimés 100 comprimés 30 comprimés 100 comprimés 30 comprimés 100 comprimés
1/ 1
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Ranexa 375 mg comprimés à libération prolongée
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé contient 375 mg de ranolazine.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé à libération prolongée Comprimé bleu pâle de forme ovale portant la mention CVT375 gravée sur une face.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Ranexa est indiqué en tant que traitement adjuvant dans le traitement symptomatique des patients atteints d’ angine de poitrine (angor) stable mal contrôlés ou intolérants aux antiangoreux de première intention (comme les bêtabloquants et/ ou les antagonistes calciques).
4.2 Posologie et mode d’ administration
Les patients recevant Ranexa doivent impérativement recevoir la notice du produit, ainsi qu'une « carte d'alerte médicale »: ces documents, accompagnés de la liste de tous leurs traitements, seront à présenter lors de chaque consultation médicale.
Ranexa est disponible sous la forme de comprimés à libération prolongée de 375 mg, 500 mg et 750 mg.
Chez l’ adulte: la posologie initiale recommandée de Ranexa est de 375 mg deux fois par jour.
Après 2-4 semaines, procéder à une titration de dose vers la posologie 500 mg deux fois par jour et, en fonction de la réponse du patient, envisager une nouvelle titration pour atteindre la dose maximale recommandée de 750 mg deux fois par jour (voir rubrique 5.1).
En cas d’ apparition d’ effets secondaires liés au traitement (ex. vertiges, nausées ou vomissements), il peut être envisagé de passer progressivement de 500 mg à 375 mg de Ranexa deux fois par jour.
En cas de persistance des symptômes malgré la réduction de la posologie, interrompre le traitement.
Traitement concomitant par inhibiteurs du CYP3A4 et de la P-glycoprotéine (P-gp): la prudence est recommandée en cas de titration de dose chez les patients traités par inhibiteurs modérés du CYP3A4 (ex. diltiazem, fluconazole, érythromycine) ou par inhibiteurs de la P-gp (ex. vérapamil, cyclosporine) (voir rubriques 4.4 et 4.5).
L’ administration concomitante d’ inhibiteurs puissants du CYP3A4 est contre-indiquée (voir rubriques 4.3 et 4.5).
Insuffisance rénale: la prudence est recommandée en cas de titration de dose chez l’ insuffisant rénal léger à modéré (clairance de la créatinine 30– 80 ml/ min) (voir rubriques 4.4, 4.8 et 5.2).
Ranexa est contre-indiqué chez l'insuffisant rénal sévère (clairance de la créatinine < 30 ml/ min) (voir rubriques 4.3 et 5.2).
2 Insuffisance hépatique: la prudence est recommandée en cas de titration de dose chez l’ insuffisant hépatique léger (voir rubriques 4.4 et 5.2).
Ranexa est contre-indiqué chez l'insuffisant hépatique modéré ou sévère (voir rubriques 4.3 et 5.2).
Sujet âgé: une attention particulière est requise en cas de titration de dose chez le patient âgé (voir rubrique 4.4).
Une augmentation de l’ exposition à la ranolazine est possible chez le sujet âgé, en raison d'une diminution de la fonction rénale liée à l’ âge (voir rubrique 5.2).
L’ incidence des effets indésirables était plus élevée chez le sujet âgé (voir rubrique 4.8).
Faible poids corporel: l’ incidence des effets indésirables était plus élevée chez les patients à faible poids corporel (≤ 60 kg).
Une attention particulière est requise en cas de titration de dose chez les patients à faible poids corporel (voir rubriques 4.4, 4.8 et 5.2).
Insuffisance cardiaque congestive: une attention particulière est requise en cas de titration de dose chez les patients atteints d’ insuffisance cardiaque congestive modérée à sévère (NYHA III– IV) (voir rubriques 4.4 et 5.2).
Population pédiatrique: l'utilisation de Ranexa n'est pas recommandée chez l'enfant de moins de 18 ans suite à un manque de données concernant sa sécurité et son efficacité.
Les comprimés de Ranexa sont à avaler tels quels, sans être croqués, ni écrasés, ni hachés.
À prendre au cours ou en dehors des repas.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients (voir rubrique 6.1).
Insuffisance rénale sévère (clairance de la créatinine < 30 ml/ min) (voir rubriques 4.2 et 5.2).
Insuffisance hépatique modérée ou sévère (voir rubriques 4.2 et 5.2).
Administration concomitante d’ inhibiteurs puissants du CYP3A4 (ex. itraconazole, kétoconazole, voriconazole, posaconazole, inhibiteurs de la protéase du VIH, clarithromycine, télithromycine, néfazodone) (voir rubriques 4.2 et 4.5).
Administration concomitante d’ antiarythmiques de Classe Ia (ex. quinidine) ou de Classe III (ex. dofétilide, sotalol) autres que l’ amiodarone.
4.4 Mises en garde spéciales et précautions d’ emploi
La prudence s’ impose en cas de prescription de ranolazine ou d’ augmentation de sa posologie chez les patients chez qui une augmentation de l’ exposition est prévisible: • Administration concomitante d’ inhibiteurs modérés du CYP3A4 (voir rubriques 4.2 et 4.5). • Administration concomitante d’ inhibiteurs de la P-gp (voir rubriques 4.2 et 4.5). • Insuffisance hépatique légère (voir rubriques 4.2 et 5.2). • Insuffisance rénale légère à modérée (clairance de la créatinine 30-80 ml/ min) (voir rubriques 4.2, 4.8 et 5.2). • Sujet âgé (voir rubriques 4.2, 4.8 et 5.2). • Patients à faible poids corporel (≤ 60 kg) (voir rubriques 4.2, 4.8 et 5.2). • Patients atteints d’ insuffisance cardiaque congestive modérée à sévère (NYHA III– IV) (voir rubriques 4.2 et 5.2).
Chez les patients présentant plusieurs de ces paramètres, une augmentation supplémentaire de l'exposition est prévisible.
Des effets indésirables dose-dépendants sont probables.
En cas d’ utilisation de Ranexa chez des patients présentant plusieurs de ces paramètres, il est impératif d’ effectuer une surveillance très fréquente des effets indésirables et la posologie doit être réduite, voire envisager une interruption du traitement si nécessaire.
Le risque d’ augmentation de l’ exposition entraînant l’ apparition d’ effets indésirables chez ces différents sous-groupes de patients sera plus fort chez les sujets déficients en activité CYP2D6
3 (métaboliseurs lents, ML) que chez les sujets montrant une capacité métabolique du CYP2D6 (métaboliseurs rapides) (voir rubrique 5.2).
Les précautions citées plus haut ont été établies par rapport au risque chez un patient ML CYP2D6 et sont nécessaires lorsque le statut métabolique pour le CYP2D6 est inconnu.
Ces précautions sont moins impératives chez le métaboliseur rapide CYP2D6.
Si le statut métabolique du patient pour le CYP2D6 a été déterminé (ex. par génotypage) ou si l’ on sait qu’ il est rapide, Ranexa pourra être utilisé avec prudence chez les patients montrant plusieurs des facteurs de risque cités plus haut.
Allongement de l’ intervalle QT: une analyse de population portant à la fois sur des données issues de patients et de volontaires sains a montré que la pente de la relation concentration plasmatique-QTc était d’ environ 2,4 ms par 1000 ng/ ml, ce qui correspond environ à une augmentation de 2 à 7 ms avec les concentrations plasmatiques de ranolazine pour des posologies de 500 à 1000 mg deux fois par jour.
La prudence s’ impose donc dans le cas de patients ayant des antécédents familiaux ou congénitaux de syndrome du QT long, de patients dont l'allongement de l’ intervalle QT est avéré et dans le cas de patients traités par des médicaments ayant une influence sur l’ intervalle QTc (voir également la rubrique 4.5).
Interactions médicamenteuses: une perte d’ efficacité est prévisible en cas d’ association aux inducteurs du CYP3A4.
Ranexa ne doit pas être utilisé chez les patients traités par des inducteurs du CYP3A4 (ex. rifampicine, phénytoïne, phénobarbital, carbamazépine, millepertuis) (voir rubrique 4.5).
Insuffisance rénale: la fonction rénale diminuant avec l’ âge, il est important de vérifier la fonction rénale à intervalles réguliers au cours d’ un traitement par la ranolazine (voir rubriques 4.2, 4.3, 4.8, et 5.2).
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Effets des autres médicaments sur la ranolazine
Inhibiteurs du CYP3A4 ou de la P-gp: la ranolazine est un substrat du cytochrome CYP3A4.
Les inhibiteurs du CYP3A4 augmentent les concentrations plasmatiques de la ranolazine.
La possibilité d’ événements indésirables dose-dépendants (ex. nausées, vertiges) peut également s’ accentuer avec l’ augmentation des concentrations plasmatiques.
L’ association kétoconazole 200 mg deux fois par jour - ranolazine a augmenté l’ ASC de la ranolazine selon un facteur de 3,0 à 3,9.
L’ association de la ranolazine à des inhibiteurs puissants du CYP3A4 (ex. itraconazole, kétoconazole, voriconazole, posaconazole, inhibiteurs de la protéase du VIH, clarithromycine, télithromycine, néfazodone) est contre-indiquée (voir rubrique 4.3).
Notons que le jus de pamplemousse est également un inhibiteur puissant du CYP3A4.
Le diltiazem (180 à 360 mg une fois par jour), inhibiteur modéré du CYP3A4, entraîne une augmentation dose-dépendante des concentrations moyennes à l’ état d’ équilibre de la ranolazine selon un facteur de 1,5 à 2,4.
La prudence est recommandée en cas de titration de Ranexa chez les patients traités par diltiazem ou d’ autres inhibiteurs modérés du CYP3A4 (ex. érythromycine, fluconazole).
Une réduction de la dose peut être envisagée (voir rubriques 4.2 et 4.4).
La ranolazine est un substrat de la P-gp.
Les inhibiteurs de la P-gp (ex. cyclosporine, quinidine, vérapamil) augmentent les taux plasmatiques de la ranolazine.
Le vérapamil (120 mg trois fois par jour) augmente les concentrations à l’ équilibre de la ranolazine selon un facteur de 2,2.
La prudence est recommandée en cas de titration de dose de Ranexa chez les patients traités par des inhibiteurs de la P-gp.
Une réduction de la dose peut être envisagée (voir rubriques 4.2 et 4.4).
Inducteurs du CYP3A4: la rifampicine (600 mg une fois par jour) diminue les concentrations à l’ équilibre de la ranolazine d’ environ 95%.
4 Inhibiteurs du CYP2D6:
La ranolazine est partiellement métabolisée par le CYP2D6; les inhibiteurs de cette enzyme sont par conséquent susceptibles d’ augmenter les concentrations plasmatiques en ranolazine.
La paroxétine, puissant inhibiteur du CYP2D6, à une dose de 20 mg une fois par jour, a augmenté les concentrations plasmatiques à l’ état d’ équilibre de la ranolazine à la posologie de 1000 mg deux fois par jour selon un facteur de 1,2 en moyenne.
Aucun ajustement de posologie n'est nécessaire.
À une dose de 500 mg deux fois par jour, l'administration concomitante d'un inhibiteur puissant du CYP2D6 peut entraîner une augmentation de l’ aire sous la courbe de la ranolazine d’ environ 62%.
Effets de la ranolazine sur d’ autres médicaments
La ranolazine est un inhibiteur modéré à puissant de la P-gp et un inhibiteur léger du CYP3A4.
Elle peut donc augmenter les concentrations plasmatiques des substrats de la P-gp ou du CYP3A4.
Les données disponibles suggèrent que la ranolazine est un inhibiteur léger du CYP2D6.
Une diminution des doses de ces médicaments peut donc s’ avérer nécessaire.
Le potentiel d’ inhibition du CYP2B6 n’ a pas été évalué.
La prudence est recommandée en cas d’ administration concomitante à des substrats du CYP2B6 (ex. bupropion, efavirenz, cyclophosphamide).
Digoxine: on a rapporté une augmentation des concentrations plasmatiques en digoxine selon un facteur de 1,5 en moyenne en cas d’ association Ranexa-digoxine.
Par conséquent, une surveillance des taux de digoxine suite à l’ initiation et à l’ arrêt du traitement par Ranexa s'impose.
Simvastatine: le métabolisme et la clairance de la simvastatine dépendent fortement du CYP3A4.
Ranexa 1000 mg deux fois par jour a augmenté les concentrations de simvastatine lactone, de simvastatine acide et l’ activité de l’ inhibiteur de l’ HMG-CoA réductase selon un facteur de 1,4 à 1,6.
Il existe un risque théorique d’ interaction pharmacodynamique et d’ augmentation du risque potentiel d’ arythmie ventriculaire en cas d’ association de la ranolazine avec d’ autres médicaments connus pour allonger l’ intervalle QTc.
Des exemples de tels médicaments incluent certains antihistaminiques (ex. terfénadine, astémizole, mizolastine), certains antiarythmiques (ex. quinidine, disopyramide, procaïnamide), l’ érythromycine, ainsi que les antidépresseurs tricycliques (ex. imipramine, doxépine, amitriptyline).
4.6 Grossesse et allaitement
Grossesse:
Il n'existe pas de données pertinentes concernant l'utilisation de la ranolazine chez la femme enceinte.
Les études animales ne sont pas concluantes pour ce qui est des effets délétères sur la gestation et le développement embryonnaire (voir rubrique 5.3.).
Le risque potentiel dans l’ espèce humaine n'est pas connu.
Ranexa ne doit pas être utilisé à moins d'une nécessité absolue.
Allaitement:
L’ excrétion de la ranolazine dans le lait maternel n’ est pas connue.
Le passage de la ranolazine dans le lait n’ a pas été étudié chez l’ animal.
Ranexa ne doit pas être utilisé au cours de l’ allaitement.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets de Ranexa sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
Ranexa est susceptible de causer des vertiges et une vision floue (voir rubrique 4.8), ce qui peut avoir une influence sur l'aptitude à conduire des véhicules et à utiliser des machines.
5 4.8 Effets indésirables
Les effets indésirables chez les patients recevant Ranexa sont généralement d’ intensité légère à modérée et apparaissent en règle générale au cours des 2 premières semaines de traitement.
Les effets indésirables de Ranexa ont été rapportés au cours du programme de développement clinique de Phase 3, lesquels ont inclus un total de 1 030 patients atteints d’ angor chronique et traités par Ranexa.
Les événements indésirables jugés au moins potentiellement liés au traitement sont énumérés ci- dessous par classe de systèmes d’ organes et par fréquence absolue.
Les fréquences sont définies selon la convention suivante: très fréquente (≥ 1/ 10), fréquente (≥ 1/ 100; < 1/ 10), peu fréquente (≥ 1/ 1 000; < 1/ 100), rare (≥ 1/ 10 000; < 1/ 1 000) et très rare (< 1/ 10 000).
Troubles du métabolisme et de la nutrition Peu fréquent: anorexie, diminution de l’ appétit, déshydratation.
Affections psychiatriques Peu fréquent: anxiété, insomnie.
Rare: désorientation.
Affections du système nerveux Fréquent: sensations vertigineuses, céphalées.
Peu fréquent: léthargie, syncopes, hypoesthésie, somnolence, tremblements, vertiges orthostatiques.
Rare: amnésie, état de conscience altéré, perte de conscience, parosmie.
Affections oculaires Peu fréquent: vision trouble, troubles de la vue.
Affections de l’ oreille et du labyrinthe Peu fréquent: vertiges, acouphènes.
Rare: altération de l’ audition.
Affections vasculaires Peu fréquent: bouffées de chaleur, hypotension.
Rare: refroidissement des extrémités, hypotension orthostatique.
Affections respiratoires, thoraciques et médiastinales Peu fréquent: dyspnée, toux, épistaxis.
Rare: sensation de boule pharyngée.
Affections gastro-intestinales Fréquent: constipation, vomissements, nausées.
Peu fréquent: douleurs abdominales, sécheresse buccale, dyspepsie, météorisme, maux d’ estomac.
Rare: pancréatite, duodénite érosive, hypoesthésie buccale.
Affections de la peau et du tissu sous-cutané Peu fréquent: prurit, hyperhidrose.
Rare: dermatite allergique, urticaire, sueurs froides, érythème.
Affections musculo-squelettiques et systémiques Peu fréquent: douleurs dans les extrémités, crampes musculaires, œ dème articulaire.
Affections du rein et des voies urinaires Peu fréquent: dysurie, hématurie, chromaturie.
Affections des organes de reproduction et du sein Rare: troubles de l’ érection.
6 Troubles généraux et anomalies au site d'administration Fréquent: asthénie.
Peu fréquent: fatigue, œ dème périphérique.
Investigations Peu fréquent: augmentation de la créatinine sanguine, augmentation de l’ urée sanguine, allongement de l’ intervalle QT corrigé, augmentation de la numération plaquettaire ou du nombre de globules blancs, perte pondérale.
Rare: élévation des enzymes hépatiques.
L'étude MERLIN-TIMI 36 a généralement montré un profil des effets indésirables similaire.
Les évaluations menées sur des patients présentant un risque potentiellement élevé d’ apparition d’ effets indésirables en cas de traitement par des antiangoreux (ex. patients diabétiques, insuffisants cardiaques de classe I et II ou atteints de BPCO) ont confirmé que ces pathologies n’ étaient pas associées à une augmentation cliniquement significative de la fréquence des effets indésirables.
Sujet âgé, insuffisance rénale et faible poids corporel: en général, les effets indésirables ont été observés plus fréquemment chez les patients âgés et chez les patients insuffisants rénaux.
Cependant, le type d'événements parmi ces sous-groupes était similaire à ceux observés dans la population générale.
Parmi celles les plus fréquemment rapportées, les réactions suivantes ont été observées plus fréquemment avec Ranexa (fréquences corrigées par les valeurs sous placebo) chez le sujet âgé (≥ 75 ans) que chez les patients plus jeunes (< 75 ans): constipation (8% vs 5%), nausées (6% vs 3%), hypotension (5% vs 1%) et vomissements (4% vs 1%).
Chez les insuffisants rénaux légers ou modérés (clairance de la créatinine ≥ 30-80 ml/ min) par rapport aux patients dont la fonction rénale était normale (clairance de la créatinine > 80 ml/ min), les événements les plus fréquemment rapportés et leurs fréquences corrigées par les valeurs sous placebo étaient les suivantes: constipation (8% vs 4%), vertiges (7% vs 5%) et nausées (4% vs 2%).
En général, le type et la fréquence des effets indésirables rapportés chez les patients à faible poids corporel (≤ 60 kg) étaient similaires à ceux observés chez les patients à poids corporel plus élevé (> 60 kg); cependant, les fréquences corrigées par les valeurs de placebo des effets indésirables fréquents suivants étaient supérieures chez les patients à faible poids corporel que chez les patients à poids corporel plus élevé: nausées (14% vs 2%), vomissements (6% vs 1%) et hypotension (4% vs 2%).
Données biologiques: de faibles augmentations cliniquement non-significatives et réversibles de la créatinine sérique ont été observées chez les sujets sains et les patients traités par Ranexa.
Aucune toxicité rénale n’ était liée à ces résultats.
Une étude sur la fonction rénale portant sur des volontaires sains a montré une réduction de la clairance de la créatinine sans changement de la filtration glomérulaire en faveur d’ une inhibition de la sécrétion tubulaire rénale de la créatinine.
4.9 Surdosage
Une étude de tolérance des doses élevées per os chez des patients atteints d’ angor a montré que l’ incidence des vertiges, nausées et vomissements augmentait selon un schéma dose-dépendant.
Outre ces effets indésirables, la diplopie, la léthargie et la syncope ont été observées au cours d’ une étude de surdosage par voie intraveineuse menée chez des volontaires sains.
En cas de surdosage, une surveillance étroite du patient, ainsi qu’ un traitement symptomatique et des mesures thérapeutiques adaptées sont recommandés.
Par conséquent, une clairance complète par hémodialyse est improbable.
7 5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: autres médicaments pour le cœ ur, code ATC:
C01EB18
Mécanisme d’ action: le mécanisme d’ action de la ranolazine est pour sa grande part inconnu.
Il est possible que la ranolazine ait des effets antiangoreux par inhibition du courant sodique tardif dans les cellules cardiaques, ce qui a pour conséquence une réduction de l’ accumulation du sodium intracellulaire et donc une diminution de la surcharge calcique intracellulaire.
On pense que la ranolazine, par son action sur la diminution du courant sodique tardif, réduit ces déséquilibres ioniques intracellulaires au cours de l’ ischémie.
On pense que cette réduction de la surcharge calcique cellulaire améliore la relaxation myocardique et donc diminue la rigidité diastolique du ventricule gauche.
Des preuves cliniques de l’ inhibition du courant sodique tardif par la ranolazine ont été obtenues au cours d’ une étude en ouvert sur 5 patients atteints d’ un syndrome du QT long (LQT3 avec mutation génique ∆ KPQ SCN5A) ayant montré une réduction significative de l’ intervalle QTc et une amélioration de la relaxation diastolique.
Ces effets ne dépendent des changements ni du rythme cardiaque, ni de la pression sanguine, ni de la vasodilatation.
Effets pharmacodynamiques
Effets hémodynamiques: des études contrôlées portant sur des patients traités soit par ranolazine seule, soit par ranolazine associée à d’ autres antiangoreux ont montré une baisse minime du rythme cardiaque moyen (< 2 battements par minute) et de la pression sanguine systolique moyenne (< 3 mm Hg).
Effets électrocardiographiques: on a observé des augmentations liées à la dose et aux concentrations plasmatiques de l’ intervalle QTc (environ 6 ms à 1000 mg deux fois par jour), des réductions de l’ amplitude de l’ onde T et, dans certain cas, des crochetages de l’ onde T chez des patients traités par Ranexa.
On pense que ces effets de la ranolazine sur l’ électrocardiogramme de surface sont dus à l’ inhibition du courant potassique à rectification rapide, allongeant le potentiel d'action ventriculaire et à l'inhibition du courant sodique tardif, réduisant le potentiel d’ action ventriculaire.
Une analyse en population portant sur des données issues de 1 308 patients et volontaires sains a montré une augmentation moyenne du QTc par rapport aux valeurs initiales de 2,4 ms par 1000 ng/ ml de concentration plasmatique de ranolazine.
Cette valeur concorde avec les données issues d’ études cliniques pivots qui ont montré qu’ après des doses comprises entre 500 et 750 mg deux fois par jour, le QTcF (formule de Fridericia) différait en moyenne des valeurs initiales de 1,9 et 4,9 ms, respectivement.
La pente est plus forte chez les patients présentant une insuffisance hépatique cliniquement significative.
Au cours d’ une vaste étude de mortalité (MERLIN-TIMI 36) portant sur 6 560 patients atteints d'un SCA avec angor instable/ infarctus du myocarde sans sus-décalage ST (UA/ NSTEMI), aucune différence n’ a été observée entre Ranexa et le placebo ni dans le risque de mortalité toutes causes confondues (risque relatif ranolazine: placebo 0,99), ni dans la mort subite cardiaque (risque relatif ranolazine: placebo 0,87), ni dans la fréquence des arythmies symptomatiques documentées (3,0% contre 3,1%).
Aucun effet proarythmique n’ a été observé au cours de l’ étude MERLIN-TIMI 36 chez les 3 162 patients traités par Ranexa (résultats fondés sur un enregistrement holter de 7 jours).
On a observé une fréquence significativement plus faible des arythmies chez les patients traités par Ranexa (74%) par rapport à ceux sous placebo (83%), y compris de la tachycardie ventriculaire ≥ 8 battements (5% contre 8%).
8 Efficacité clinique: les études cliniques ont montré l’ efficacité et la sécurité de Ranexa dans le traitement des patients atteints d’ angor chronique lorsque le produit était utilisé en monothérapie ou lorsque le bénéfice des autres antiangoreux était sous-optimal.
Au cours de l’ étude pivot CARISA, Ranexa a été associé à un traitement soit par aténolol 50 mg une fois par jour, soit par amlodipine 5 mg une fois par jour, soit par diltiazem 180 mg une fois par jour.
Huit cent vingt-trois patients (23% de femmes) ont été randomisés et ont reçu soit 12 semaines de traitement par Ranexa 750 mg deux fois par jour ou 1000 mg deux fois par jour, soit le placebo.
Ranexa a montré une plus grande efficacité que le placebo dans l’ allongement du temps d’ effort au creux plasmatique jusqu'à 12 semaines aux deux doses étudiées lorsqu'il était utilisé en tant que traitement d'appoint.
Cependant, on n’ a observé aucune différence de durée de l’ effort entre les deux doses (24 secondes par rapport au placebo; p ≤ 0,03).
Ranexa a permis une diminution significative du nombre de crises d’ angor par semaine et de la consommation de nitroglycérine d’ action brève par rapport au placebo.
On n’ a observé aucun phénomène de tolérance à la ranolazine au cours du traitement, ni aucun effet rebond des crises d’ angor après un arrêt brutal du traitement.
L’ amélioration de la durée d’ effort chez les femmes était d’ environ 33% celle des hommes à une dose de 1000 mg deux fois par jour.
Les hommes et les femmes ont néanmoins montré des réductions similaires dans la fréquence des crises d’ angor et dans la consommation de nitroglycérine.
Étant donné que les effets indésirables de Ranexa sont dose- dépendants et qu'une efficacité similaire est observée à 750 mg et 1000 mg deux fois par jour, une dose maximale de 750 mg deux fois par jour est recommandée.
Au cours d’ une seconde étude intitulée ERICA, Ranexa a été associé à un traitement par amlodipine 10 mg une fois par jour (la dose maximale autorisée).
Cinq cent soixante-cinq patients ont été randomisés et ont reçu une dose d'attaque de Ranexa 500 mg deux fois par jour ou de placebo pendant 1 semaine, suivie par 6 semaines de traitement par Ranexa 1000 mg deux fois par jour ou par placebo avec traitement concomitant par amlodipine 10 mg une fois par jour.
De plus, des nitrates d’ action prolongée ont été administrés à 45% de la population étudiée.
Ranexa a permis une diminution significative du nombre de crises d’ angor par semaine (p = 0,028) et de la consommation de nitroglycérine d’ action brève (p = 0,014) par rapport au placebo.
Le nombre moyen de crises d’ angor et de la consommation de comprimés de nitroglycérine a diminué de un par semaine.
Au cours de l’ étude pivot de détermination de dose intitulée MARISA, la ranolazine a été utilisée en monothérapie.
Cent quatre-vingt-onze patients ont été randomisés et ont reçu soit un traitement par Ranexa 500 mg deux fois par jour, 1000 mg deux fois par jour ou 1500 mg deux fois par jour, soit la forme placebo correspondante pendant 1 semaine selon un schéma croisé.
Ranexa a montré des résultats significativement supérieurs à ceux du placebo dans l'allongement du temps d’ effort, du délai d’ apparition de l’ angor et du délai d’ apparition du sous-décalage du segment ST de 1 mm à toutes les doses étudiées avec une relation dose-réponse observée.
Une amélioration de la durée de l'effort était statistiquement significative par rapport au placebo pour les trois doses de ranolazine (de 24 secondes avec la dose de 500 mg deux fois par jour jusqu'à 46 secondes avec la dose de 1500 mg deux fois par jour), prouvant l'existence d'une réponse dose-dépendante.
Au cours de cette étude, la durée d’ effort était plus longue dans le groupe sous 1500 mg; néanmoins, on a observé une augmentation disproportionnelle des effets indésirables d'où l'interruption d'études supplémentaires sur la dose de 1500 mg.
Au cours d’ une vaste étude de mortalité (MERLIN-TIMI 36) portant sur 6 560 patients atteints d'un SCA avec angor instable/ infarctus du myocarde sans sus-décalage ST (UA/ NSTEMI), aucune différence n’ a été observée entre Ranexa et le placebo ni dans le risque de mortalité toutes causes confondues (risque relatif ranolazine: placebo 0,99), ni dans la mort subite cardiaque (risque relatif ranolazine: placebo 0,87), ni dans la fréquence des arythmies symptomatiques documentées (3,0% contre 3,1%), lorsque Ranexa était associé à un traitement médical standard (comprenant bêta- bloquants, inhibiteurs du canal calcique, nitrates, anti-plaquettaires, hypolipidémiants et inhibiteurs de l’ ECA).
Environ la moitié des patients de l’ étude MERLIN-TIMI 36 présentaient des antécédents d'angor.
Le questionnaire SAQ (Seattle
9 Angina Questionnaire) a montré des effets significatifs sur plusieurs dimensions, y compris la fréquence des angors (p < 0,001), par rapport aux patients traités par placebo.
Seule une petite proportion de patients non-Caucasiens a été incluse dans les études cliniques contrôlées; par conséquent, il n’ est pas possible de tirer des conclusions sur l’ effet et la sécurité du produit chez les personnes non-Caucasiennes.
5.2 Propriétés pharmacocinétiques
Après administration orale de Ranexa le pic de concentration plasmatique (Cmax) est typiquement observé entre 2 et 6 heures.
L’ état d’ équilibre est généralement atteint dans les 3 jours avec une prise deux fois par jour.
Absorption: la biodisponibilité absolue moyenne de la ranolazine après administration orale de comprimés de ranolazine à libération immédiate était comprise entre 35 et 50% avec une forte variabilité inter-individuelle.
L'exposition à Ranexa augmente plus que proportionnellement à la dose.
On observe une augmentation de facteur 2,5 à 3 de l'ASC à l'état d'équilibre avec une augmentation de la dose de 500 mg à 1000 mg deux fois par jour.
Au cours d’ une étude pharmacocinétique portant sur des volontaires sains, la Cmax à l’ équilibre était, en moyenne, d’ environ 1770 (écart-type 1040) ng/ ml et l’ ASC0-12 à l’ équilibre était, en moyenne de 13 700 (écart-type 8290) ng x h/ ml suite à une dose de 500 mg deux fois par jour.
La prise d’ aliments n’ a eu d’ influence ni sur la vitesse, ni sur l’ ampleur de l’ absorption de la ranolazine.
Distribution: la liaison de la ranolazine aux protéines plasmatiques est d’ environ 62%, principalement à l’ alpha-1 glycoprotéine acide et faiblement à l'albumine.
Le volume de distribution à l’ équilibre (Vss) moyen est d’ environ 180 L.
Élimination: l'élimination de la ranolazine se fait principalement par métabolisme.
Moins de 5% de la dose est éliminée sous forme inchangée dans les urines et dans les selles.
Suite à une administration per os d’ une dose unique de 500 mg de [14C]-ranolazine à des sujets sains, 73% de la radioactivité a été récupérée dans les urines et 25% dans les selles.
La clairance de la ranolazine est dose-dépendante diminuant quand la dose augmente.
La demi-vie d’ élimination est d’ environ 2– 3 heures après administration intraveineuse.
En raison d’ une cinétique d’ élimination non linéaire, la demi-vie terminale à l’ équilibre après administration per os de ranolazine est d’ environ 7 heures.
Biotransformation: la ranolazine subit un métabolisme rapide et important.
Chez le jeune adulte, 13% de la radioactivité de la ranolazine est retrouvée dans le plasma suite à une dose per os unique de 500 mg de [14C]-ranolazine.
Un grand nombre de métabolites ont été identifiés dans le plasma humain (47 métabolites), dans l’ urine (> 100 métabolites) et dans les selles (25 métabolites).
Quatorze voies principales ont été identifiées, parmi lesquelles la O-déméthylation et la N-désalkylation principalement.
Les études in vitro utilisant des microsomes hépatiques humains indiquent que la ranolazine est principalement métabolisée par le CYP3A4, mais également par le CYP2D6.
À 500 mg deux fois par jour, les sujets déficients en activité CYP2D6 (métaboliseurs lents, ML) montraient une ASC plus élevée que chez les sujets ayant une capacité métabolique du CYP2D6 (métaboliseurs rapides).
La différence correspondant à la dose de 1000 mg deux fois par jour était de 25%.
Populations spécifiques
L’ influence de divers paramètres sur la pharmacocinétique de la ranolazine a été évaluée au cours d'une évaluation pharmacocinétique en population portant sur 928 patients angineux et sujets sains.
Effets dus au sexe: le sexe des sujets n’ a eu aucun effet cliniquement significatif sur les paramètres pharmacocinétiques.
10 Sujet âgé: l’ âge seul n’ a eu aucun effet cliniquement significatif sur les paramètres pharmacocinétiques.
Néanmoins, il est possible de voir une augmentation de l'exposition à la ranolazine chez le sujet âgé, en raison d’ une diminution de la fonction rénale liée à l'âge.
Poids corporel: par rapport aux sujets pesant 70 kg, on a estimé que l'exposition était d'environ 1,4 fois plus forte chez les sujets pesant 40 kg.
Insuffisance cardiaque congestive: on a estimé que l’ insuffisance cardiaque congestive (NYHA III et IV) entraînait des concentrations plasmatiques environ 1,3 plus élevées.
Insuffisance rénale: au cours d’ une étude évaluant l’ influence de la fonction rénale sur la pharmacocinétique de la ranolazine, l’ ASC de la ranolazine était en moyenne de 1,7 à 2 fois plus élevée chez les sujets atteints d’ insuffisance rénale légère, modérée et sévère que chez les sujets dont la fonction rénale était normale.
On a observé une grande variabilité inter-individuelle de l’ ASC chez les sujets insuffisants rénaux.
Plus la fonction rénale diminuait, plus l’ ASC des métabolites augmentait.
L’ ASC d’ un métabolite pharmacologiquement actif de la ranolazine était 5 fois plus élevée chez les patients atteints d’ insuffisance rénale sévère.
Au cours d’ une analyse pharmacocinétique de population, on a estimé que l'exposition à la ranolazine augmentait selon un facteur de 1,2 chez les sujets atteints d'insuffisance rénale modérée (clairance de la créatinine de 40 ml/ min).
On a estimé que l’ exposition à la ranolazine augmentait selon un facteur de 1,3 à 1,8 chez les patients atteints d’ insuffisance rénale sévère (clairance de la créatinine de 10-30 ml/ min).
L’ influence de la dialyse sur la pharmacocinétique de la ranolazine n’ a pas été évaluée.
Insuffisance hépatique: la pharmacocinétique de la ranolazine a été évaluée chez des patients atteints d’ insuffisance hépatique légère ou modérée.
Il n'existe pas de données chez les patients atteints d'insuffisance hépatique sévère.
L’ aire sous la courbe de la ranolazine restait inchangée chez les patients atteints d’ insuffisance hépatique légère mais augmentait selon un facteur de 1,8 chez les patients atteints d'insuffisance modérée.
L’ allongement de l’ intervalle QT était plus prononcé chez ces patients.
Pédiatrie: les paramètres pharmacocinétiques de la ranolazine n’ ont pas été étudiés dans la population pédiatrique (< 18 ans).
5.3 Données de sécurité préclinique
Les effets indésirables suivants ont été observés chez l’ animal à des expositions semblables à celles de l’ homme mais non rapportés au cours des essais cliniques: la ranolazine a été associée à des convulsions et à une augmentation de la mortalité chez le rat et chez le chien à des concentrations plasmatiques environ 3 fois plus fortes que celles obtenues avec la dose clinique maximale proposée.
Les études de toxicité chronique menées chez le rat ont indiqué que le traitement était associé à des changements de la fonction surrénalienne à des expositions légèrement plus élevées que celles observées en clinique.
Cet effet est associé à une augmentation des concentrations plasmatiques en cholestérol.
Aucun changement similaire n’ a été identifié chez l’ être humain.
Aucun effet sur l’ axe corticosurrénal n’ a été noté chez l’ être humain.
Les études de carcinogénicité à long terme des doses de ranolazine jusqu’ à 50 mg/ kg/ jour (150 mg/ m²/ jour) chez la souris et 150 mg/ kg/ jour (900 mg/ m²/ jour) chez le rat n’ ont montré aucune augmentation significative de l’ apparition des tumeurs, tout type confondu.
Ces doses correspondent respectivement à 0,1 et 0,8 fois la dose humaine maximale recommandée de 2 grammes sur une base en mg/ m² et correspondent aux doses maximales tolérées chez ces espèces.
Des signes de toxicité maternelle et embryonnaire, sans tératogénicité, ont été observés à des doses de ranolazine allant jusqu’ à 400 mg/ kg/ jour (2400 mg/ m²/ jour) chez le rat et 150 mg/ kg/ jour
Ces doses correspondent respectivement à 2 et 1 fois la dose humaine maximale recommandée.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Cire de carnauba Hypromellose Stéarate de magnésium Copolymère acide méthacrylique-acrylate d'éthyle (1:1) Cellulose microcristalline Hydroxyde de sodium Dioxyde de titane
Autres excipients pour les comprimés de 375 mg:
Polyéthylène glycol Polysorbate 80 Bleu n° 2/ laque aluminique d’ indigotine (E132)
6.2 Incompatibilités
Sans objet
6.3 Durée de conservation
4 ans
6.4 Précautions particulières de conservation
Pas de précautions particulières de conservation.
6.5 Nature et contenu de l’ emballage extérieur
Plaquettes thermoformées [PVC/ PVDC/ Aluminium] de 10 comprimés.
Chaque boîte contient 3, 6 ou 10 plaquettes (30, 60 ou 100 comprimés) ou un flacon [HDPE] de 60 comprimés.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Pas d’ exigences particulières
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Menarini International Operations Luxembourg S. A.
1, Avenue de la Gare, L-1611 Luxembourg Luxembourg
12 8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 08/ 462/ 001 EU/ 1/ 08/ 462/ 002 EU/ 1/ 08/ 462/ 007 EU/ 1/ 08/ 462/ 008
60 comprimés sous plaquette thermoformée 60 comprimés en flacon 30 comprimés sous plaquette thermoformée 100 comprimés sous plaquette thermoformée
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
09 juillet 2008
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
13 1.
DENOMINATION DU MEDICAMENT
Ranexa 500 mg comprimés à libération prolongée
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé contient 500 mg de ranolazine.
Chaque comprimé contient 0,12 mg de colorant azoïque E110.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé à libération prolongée Comprimé orange clair de forme ovale portant la mention CVT500 gravée sur une face.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Ranexa est indiqué en tant que traitement adjuvant dans le traitement symptomatique des patients atteints d’ angine de poitrine (angor) stable mal contrôlés ou intolérants aux antiangoreux de première intention (comme les bêtabloquants et/ ou les antagonistes calciques).
4.2 Posologie et mode d’ administration
Les patients recevant Ranexa doivent impérativement recevoir la notice du produit, ainsi qu'une « carte d'alerte médicale »: ces documents, accompagnés de la liste de tous leurs traitements, seront à présenter lors de chaque consultation médicale.
Ranexa est disponible sous la forme de comprimés à libération prolongée de 375 mg, 500 mg et 750 mg.
Chez l’ adulte: la posologie initiale recommandée de Ranexa est de 375 mg deux fois par jour.
Après 2-4 semaines, procéder à une titration de dose vers la posologie 500 mg deux fois par jour et, en fonction de la réponse du patient, envisager une nouvelle titration pour atteindre la dose maximale recommandée de 750 mg deux fois par jour (voir rubrique 5.1).
En cas d’ apparition d’ effets secondaires liés au traitement (ex. vertiges, nausées ou vomissements), il peut être envisagé de passer progressivement de 500 mg à 375 mg de Ranexa deux fois par jour.
En cas de persistance des symptômes malgré la réduction de la posologie, interrompre le traitement.
Traitement concomitant par inhibiteurs du CYP3A4 et de la P-glycoprotéine (P-gp): la prudence est recommandée en cas de titration de dose chez les patients traités par inhibiteurs modérés du CYP3A4 (ex. diltiazem, fluconazole, érythromycine) ou par inhibiteurs de la P-gp (ex. vérapamil, cyclosporine) (voir rubriques 4.4 et 4.5).
L’ administration concomitante d’ inhibiteurs puissants du CYP3A4 est contre-indiquée (voir rubriques 4.3 et 4.5).
Insuffisance rénale: la prudence est recommandée en cas de titration de dose chez l’ insuffisant rénal léger à modéré (clairance de la créatinine 30– 80 ml/ min) (voir rubriques 4.4, 4.8 et 5.2).
Ranexa est contre-indiqué chez l'insuffisant rénal sévère (clairance de la créatinine < 30 ml/ min) (voir rubriques 4.3 et 5.2).
14 Insuffisance hépatique: la prudence est recommandée en cas de titration de dose chez l’ insuffisant hépatique léger (voir rubriques 4.4 et 5.2).
Ranexa est contre-indiqué chez l'insuffisant hépatique modéré ou sévère (voir rubriques 4.3 et 5.2).
Sujet âgé: une attention particulière est requise en cas de titration de dose chez le patient âgé (voir rubrique 4.4).
Une augmentation de l’ exposition à la ranolazine est possible chez le sujet âgé, en raison d'une diminution de la fonction rénale liée à l’ âge (voir rubrique 5.2).
L’ incidence des effets indésirables était plus élevée chez le sujet âgé (voir rubrique 4.8).
Faible poids corporel: l’ incidence des effets indésirables était plus élevée chez les patients à faible poids corporel (≤ 60 kg).
Une attention particulière est requise en cas de titration de dose chez les patients à faible poids corporel (voir rubriques 4.4, 4.8 et 5.2).
Insuffisance cardiaque congestive: une attention particulière est requise en cas de titration de dose chez les patients atteints d’ insuffisance cardiaque congestive modérée à sévère (NYHA III– IV) (voir rubriques 4.4 et 5.2).
Population pédiatrique: l'utilisation de Ranexa n'est pas recommandée chez l'enfant de moins de 18 ans suite à un manque de données concernant sa sécurité et son efficacité.
Les comprimés de Ranexa sont à avaler tels quels, sans être croqués, ni écrasés, ni hachés.
À prendre au cours ou en dehors des repas.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients (voir rubrique 6.1).
Insuffisance rénale sévère (clairance de la créatinine < 30 ml/ min) (voir rubriques 4.2 et 5.2).
Insuffisance hépatique modérée ou sévère (voir rubriques 4.2 et 5.2).
Administration concomitante d’ inhibiteurs puissants du CYP3A4 (ex. itraconazole, kétoconazole, voriconazole, posaconazole, inhibiteurs de la protéase du VIH, clarithromycine, télithromycine, néfazodone) (voir rubriques 4.2 et 4.5).
Administration concomitante d’ antiarythmiques de Classe Ia (ex. quinidine) ou de Classe III (ex. dofétilide, sotalol) autres que l’ amiodarone.
4.4 Mises en garde spéciales et précautions d’ emploi
La prudence s’ impose en cas de prescription de ranolazine ou d’ augmentation de sa posologie chez les patients chez qui une augmentation de l’ exposition est prévisible: • Administration concomitante d’ inhibiteurs modérés du CYP3A4 (voir rubriques 4.2 et 4.5). • Administration concomitante d’ inhibiteurs de la P-gp (voir rubriques 4.2 et 4.5). • Insuffisance hépatique légère (voir rubriques 4.2 et 5.2). • Insuffisance rénale légère à modérée (clairance de la créatinine 30-80 ml/ min) (voir rubriques 4.2, 4.8 et 5.2). • Sujet âgé (voir rubriques 4.2, 4.8 et 5.2). • Patients à faible poids corporel (≤ 60 kg) (voir rubriques 4.2, 4.8 et 5.2). • Patients atteints d’ insuffisance cardiaque congestive modérée à sévère (NYHA III– IV) (voir rubriques 4.2 et 5.2).
Chez les patients présentant plusieurs de ces paramètres, une augmentation supplémentaire de l'exposition est prévisible.
Des effets indésirables dose-dépendants sont probables.
En cas d’ utilisation de Ranexa chez des patients présentant plusieurs de ces paramètres, il est impératif d’ effectuer une surveillance très fréquente des effets indésirables et la posologie doit être réduite, voire envisager une interruption du traitement si nécessaire.
Le risque d’ augmentation de l’ exposition entraînant l’ apparition d’ effets indésirables chez ces différents sous-groupes de patients sera plus fort chez les sujets déficients en activité CYP2D6
15 (métaboliseurs lents, ML) que chez les sujets montrant une capacité métabolique du CYP2D6 (métaboliseurs rapides) (voir rubrique 5.2).
Les précautions citées plus haut ont été établies par rapport au risque chez un patient ML CYP2D6 et sont nécessaires lorsque le statut métabolique pour le CYP2D6 est inconnu.
Ces précautions sont moins impératives chez le métaboliseur rapide CYP2D6.
Si le statut métabolique du patient pour le CYP2D6 a été déterminé (ex. par génotypage) ou si l’ on sait qu’ il est rapide, Ranexa pourra être utilisé avec prudence chez les patients montrant plusieurs des facteurs de risque cités plus haut.
Allongement de l’ intervalle QT: une analyse de population portant à la fois sur des données issues de patients et de volontaires sains a montré que la pente de la relation concentration plasmatique-QTc était d’ environ 2,4 ms par 1000 ng/ ml, ce qui correspond environ à une augmentation de 2 à 7 ms avec les concentrations plasmatiques de ranolazine pour des posologies de 500 à 1000 mg deux fois par jour.
La prudence s’ impose donc dans le cas de patients ayant des antécédents familiaux ou congénitaux de syndrome du QT long, de patients dont l'allongement de l’ intervalle QT est avéré et dans le cas de patients traités par des médicaments ayant une influence sur l’ intervalle QTc (voir également la rubrique 4.5).
Interactions médicamenteuses: une perte d’ efficacité est prévisible en cas d’ association aux inducteurs du CYP3A4.
Ranexa ne doit pas être utilisé chez les patients traités par des inducteurs du CYP3A4 (ex. rifampicine, phénytoïne, phénobarbital, carbamazépine, millepertuis) (voir rubrique 4.5).
Insuffisance rénale: la fonction rénale diminuant avec l’ âge, il est important de vérifier la fonction rénale à intervalles réguliers au cours d’ un traitement par la ranolazine (voir rubriques 4.2, 4.3, 4.8, et 5.2).
Colorant azoïque E110: ce médicament contient du colorant azoïque E110, lequel peut provoquer des réactions allergiques.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Effets des autres médicaments sur la ranolazine
Inhibiteurs du CYP3A4 ou de la P-gp: la ranolazine est un substrat du cytochrome CYP3A4.
Les inhibiteurs du CYP3A4 augmentent les concentrations plasmatiques de la ranolazine.
La possibilité d’ événements indésirables dose-dépendants (ex. nausées, vertiges) peut également s’ accentuer avec l’ augmentation des concentrations plasmatiques.
L’ association kétoconazole 200 mg deux fois par jour - ranolazine a augmenté l’ ASC de la ranolazine selon un facteur de 3,0 à 3,9.
L’ association de la ranolazine à des inhibiteurs puissants du CYP3A4 (ex. itraconazole, kétoconazole, voriconazole, posaconazole, inhibiteurs de la protéase du VIH, clarithromycine, télithromycine, néfazodone) est contre-indiquée (voir rubrique 4.3).
Notons que le jus de pamplemousse est également un inhibiteur puissant du CYP3A4.
Le diltiazem (180 à 360 mg une fois par jour), inhibiteur modéré du CYP3A4, entraîne une augmentation dose-dépendante des concentrations moyennes à l’ état d’ équilibre de la ranolazine selon un facteur de 1,5 à 2,4.
La prudence est recommandée en cas de titration de Ranexa chez les patients traités par diltiazem ou d’ autres inhibiteurs modérés du CYP3A4 (ex. érythromycine, fluconazole).
Une réduction de la dose peut être envisagée (voir rubriques 4.2 et 4.4).
La ranolazine est un substrat de la P-gp.
Les inhibiteurs de la P-gp (ex. cyclosporine, quinidine, vérapamil) augmentent les taux plasmatiques de la ranolazine.
Le vérapamil (120 mg trois fois par jour) augmente les concentrations à l’ équilibre de la ranolazine selon un facteur de 2,2.
La prudence est recommandée en cas de titration de dose de Ranexa chez les patients traités par des inhibiteurs de la P-gp.
Une réduction de la dose peut être envisagée (voir rubriques 4.2 et 4.4).
Inducteurs du CYP3A4: la rifampicine (600 mg une fois par jour) diminue les concentrations à l’ équilibre de la ranolazine d’ environ 95%.
Éviter toute initiation de traitement par Ranexa en cas
Inhibiteurs du CYP2D6:
La ranolazine est partiellement métabolisée par le CYP2D6; les inhibiteurs de cette enzyme sont par conséquent susceptibles d’ augmenter les concentrations plasmatiques en ranolazine.
La paroxétine, puissant inhibiteur du CYP2D6, à une dose de 20 mg une fois par jour, a augmenté les concentrations plasmatiques à l’ état d’ équilibre de la ranolazine à la posologie de 1000 mg deux fois par jour selon un facteur de 1,2 en moyenne.
Aucun ajustement de posologie n'est nécessaire.
À une dose de 500 mg deux fois par jour, l'administration concomitante d'un inhibiteur puissant du CYP2D6 peut entraîner une augmentation de l’ aire sous la courbe de la ranolazine d’ environ 62%.
Effets de la ranolazine sur d’ autres médicaments
La ranolazine est un inhibiteur modéré à puissant de la P-gp et un inhibiteur léger du CYP3A4.
Elle peut donc augmenter les concentrations plasmatiques des substrats de la P-gp ou du CYP3A4.
Les données disponibles suggèrent que la ranolazine est un inhibiteur léger du CYP2D6.
Une diminution des doses de ces médicaments peut donc s’ avérer nécessaire.
Le potentiel d’ inhibition du CYP2B6 n’ a pas été évalué.
La prudence est recommandée en cas d’ administration concomitante à des substrats du CYP2B6 (ex. bupropion, efavirenz, cyclophosphamide).
Digoxine: on a rapporté une augmentation des concentrations plasmatiques en digoxine selon un facteur de 1,5 en moyenne en cas d’ association Ranexa-digoxine.
Par conséquent, une surveillance des taux de digoxine suite à l’ initiation et à l’ arrêt du traitement par Ranexa s'impose.
Simvastatine: le métabolisme et la clairance de la simvastatine dépendent fortement du CYP3A4.
Ranexa 1000 mg deux fois par jour a augmenté les concentrations de simvastatine lactone, de simvastatine acide et l’ activité de l’ inhibiteur de l’ HMG-CoA réductase selon un facteur de 1,4 à 1,6.
Il existe un risque théorique d’ interaction pharmacodynamique et d’ augmentation du risque potentiel d’ arythmie ventriculaire en cas d’ association de la ranolazine avec d’ autres médicaments connus pour allonger l’ intervalle QTc.
Des exemples de tels médicaments incluent certains antihistaminiques (ex. terfénadine, astémizole, mizolastine), certains antiarythmiques (ex. quinidine, disopyramide, procaïnamide), l’ érythromycine, ainsi que les antidépresseurs tricycliques (ex. imipramine, doxépine, amitriptyline).
4.6 Grossesse et allaitement
Grossesse:
Il n'existe pas de données pertinentes concernant l'utilisation de la ranolazine chez la femme enceinte.
Les études animales ne sont pas concluantes pour ce qui est des effets délétères sur la gestation et le développement embryonnaire (voir rubrique 5.3.).
Le risque potentiel dans l’ espèce humaine n'est pas connu.
Ranexa ne doit pas être utilisé à moins d'une nécessité absolue.
Allaitement:
L’ excrétion de la ranolazine dans le lait maternel n’ est pas connue.
Le passage de la ranolazine dans le lait n’ a pas été étudié chez l’ animal.
Ranexa ne doit pas être utilisé au cours de l’ allaitement.
17 4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets de Ranexa sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
Ranexa est susceptible de causer des vertiges et une vision floue (voir rubrique 4.8), ce qui peut avoir une influence sur l'aptitude à conduire des véhicules et à utiliser des machines.
4.8 Effets indésirables
Les effets indésirables chez les patients recevant Ranexa sont généralement d’ intensité légère à modérée et apparaissent en règle générale au cours des 2 premières semaines de traitement.
Les effets indésirables de Ranexa ont été rapportés au cours du programme de développement clinique de Phase 3, lesquels ont inclus un total de 1 030 patients atteints d’ angor chronique et traités par Ranexa.
Les événements indésirables jugés au moins potentiellement liés au traitement sont énumérés ci- dessous par classe de systèmes d’ organes et par fréquence absolue.
Les fréquences sont définies selon la convention suivante: très fréquente (≥ 1/ 10), fréquente (≥ 1/ 100; < 1/ 10), peu fréquente (≥ 1/ 1 000; < 1/ 100), rare (≥ 1/ 10 000; < 1/ 1 000) et très rare (< 1/ 10 000).
Troubles du métabolisme et de la nutrition Peu fréquent: anorexie, diminution de l’ appétit, déshydratation.
Affections psychiatriques Peu fréquent: anxiété, insomnie.
Rare: désorientation.
Affections du système nerveux Fréquent: sensations vertigineuses, céphalées.
Peu fréquent: léthargie, syncopes, hypoesthésie, somnolence, tremblements, vertiges orthostatiques.
Rare: amnésie, état de conscience altéré, perte de conscience, parosmie.
Affections oculaires Peu fréquent: vision trouble, troubles de la vue.
Affections de l’ oreille et du labyrinthe Peu fréquent: vertiges, acouphènes.
Rare: altération de l’ audition.
Affections vasculaires Peu fréquent: bouffées de chaleur, hypotension.
Rare: refroidissement des extrémités, hypotension orthostatique.
Affections respiratoires, thoraciques et médiastinales Peu fréquent: dyspnée, toux, épistaxis.
Rare: sensation de boule pharyngée.
Affections gastro-intestinales Fréquent: constipation, vomissements, nausées.
Peu fréquent: douleurs abdominales, sécheresse buccale, dyspepsie, météorisme, maux d’ estomac.
Rare: pancréatite, duodénite érosive, hypoesthésie buccale.
Affections de la peau et du tissu sous-cutané Peu fréquent: prurit, hyperhidrose.
Rare: dermatite allergique, urticaire, sueurs froides, érythème.
Affections musculo-squelettiques et systémiques Peu fréquent: douleurs dans les extrémités, crampes musculaires, œ dème articulaire.
18 Affections du rein et des voies urinaires Peu fréquent: dysurie, hématurie, chromaturie.
Affections des organes de reproduction et du sein Rare: troubles de l’ érection.
Troubles généraux et anomalies au site d'administration Fréquent: asthénie.
Peu fréquent: fatigue, œ dème périphérique.
Investigations Peu fréquent: augmentation de la créatinine sanguine, augmentation de l’ urée sanguine, allongement de l’ intervalle QT corrigé, augmentation de la numération plaquettaire ou du nombre de globules blancs, perte pondérale.
Rare: élévation des enzymes hépatiques.
L'étude MERLIN-TIMI 36 a généralement montré un profil des effets indésirables similaire.
Les évaluations menées sur des patients présentant un risque potentiellement élevé d’ apparition d’ effets indésirables en cas de traitement par des antiangoreux (ex. patients diabétiques, insuffisants cardiaques de classe I et II ou atteints de BPCO) ont confirmé que ces pathologies n’ étaient pas associées à une augmentation cliniquement significative de la fréquence des effets indésirables.
Sujet âgé, insuffisance rénale et faible poids corporel: en général, les effets indésirables ont été observés plus fréquemment chez les patients âgés et chez les patients insuffisants rénaux.
Cependant, le type d'événements parmi ces sous-groupes était similaire à ceux observés dans la population générale.
Parmi celles les plus fréquemment rapportées, les réactions suivantes ont été observées plus fréquemment avec Ranexa (fréquences corrigées par les valeurs sous placebo) chez le sujet âgé (≥ 75 ans) que chez les patients plus jeunes (< 75 ans): constipation (8% vs 5%), nausées (6% vs 3%), hypotension (5% vs 1%) et vomissements (4% vs 1%).
Chez les insuffisants rénaux légers ou modérés (clairance de la créatinine ≥ 30-80 ml/ min) par rapport aux patients dont la fonction rénale était normale (clairance de la créatinine > 80 ml/ min), les événements les plus fréquemment rapportés et leurs fréquences corrigées par les valeurs sous placebo étaient les suivantes: constipation (8% vs 4%), vertiges (7% vs 5%) et nausées (4% vs 2%).
En général, le type et la fréquence des effets indésirables rapportés chez les patients à faible poids corporel (≤ 60 kg) étaient similaires à ceux observés chez les patients à poids corporel plus élevé (> 60 kg); cependant, les fréquences corrigées par les valeurs de placebo des effets indésirables fréquents suivants étaient supérieures chez les patients à faible poids corporel que chez les patients à poids corporel plus élevé: nausées (14% vs 2%), vomissements (6% vs 1%) et hypotension (4% vs 2%).
Données biologiques: de faibles augmentations cliniquement non-significatives et réversibles de la créatinine sérique ont été observées chez les sujets sains et les patients traités par Ranexa.
Aucune toxicité rénale n’ était liée à ces résultats.
Une étude sur la fonction rénale portant sur des volontaires sains a montré une réduction de la clairance de la créatinine sans changement de la filtration glomérulaire en faveur d’ une inhibition de la sécrétion tubulaire rénale de la créatinine.
4.9 Surdosage
Une étude de tolérance des doses élevées per os chez des patients atteints d’ angor a montré que l’ incidence des vertiges, nausées et vomissements augmentait selon un schéma dose-dépendant.
Outre ces effets indésirables, la diplopie, la léthargie et la syncope ont été observées au cours d’ une étude de surdosage par voie intraveineuse menée chez des volontaires sains.
En cas de surdosage, une surveillance étroite du patient, ainsi qu’ un traitement symptomatique et des mesures thérapeutiques adaptées sont recommandés.
Par conséquent, une clairance complète par hémodialyse est improbable.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: autres médicaments pour le cœ ur, code ATC:
C01EB18
Mécanisme d’ action: le mécanisme d’ action de la ranolazine est pour sa grande part inconnu.
Il est possible que la ranolazine ait des effets antiangoreux par inhibition du courant sodique tardif dans les cellules cardiaques, ce qui a pour conséquence une réduction de l’ accumulation du sodium intracellulaire et donc une diminution de la surcharge calcique intracellulaire.
On pense que la ranolazine, par son action sur la diminution du courant sodique tardif, réduit ces déséquilibres ioniques intracellulaires au cours de l’ ischémie.
On pense que cette réduction de la surcharge calcique cellulaire améliore la relaxation myocardique et donc diminue la rigidité diastolique du ventricule gauche.
Des preuves cliniques de l’ inhibition du courant sodique tardif par la ranolazine ont été obtenues au cours d’ une étude en ouvert sur 5 patients atteints d’ un syndrome du QT long (LQT3 avec mutation génique ∆ KPQ SCN5A) ayant montré une réduction significative de l’ intervalle QTc et une amélioration de la relaxation diastolique.
Ces effets ne dépendent des changements ni du rythme cardiaque, ni de la pression sanguine, ni de la vasodilatation.
Effets pharmacodynamiques
Effets hémodynamiques: des études contrôlées portant sur des patients traités soit par ranolazine seule, soit par ranolazine associée à d’ autres antiangoreux ont montré une baisse minime du rythme cardiaque moyen (< 2 battements par minute) et de la pression sanguine systolique moyenne (< 3 mm Hg).
Effets électrocardiographiques: on a observé des augmentations liées à la dose et aux concentrations plasmatiques de l’ intervalle QTc (environ 6 ms à 1000 mg deux fois par jour), des réductions de l’ amplitude de l’ onde T et, dans certain cas, des crochetages de l’ onde T chez des patients traités par Ranexa.
On pense que ces effets de la ranolazine sur l’ électrocardiogramme de surface sont dus à l’ inhibition du courant potassique à rectification rapide, allongeant le potentiel d'action ventriculaire et à l'inhibition du courant sodique tardif, réduisant le potentiel d’ action ventriculaire.
Une analyse en population portant sur des données issues de 1 308 patients et volontaires sains a montré une augmentation moyenne du QTc par rapport aux valeurs initiales de 2,4 ms par 1000 ng/ ml de concentration plasmatique de ranolazine.
Cette valeur concorde avec les données issues d’ études cliniques pivots qui ont montré qu’ après des doses comprises entre 500 et 750 mg deux fois par jour, le QTcF (formule de Fridericia) différait en moyenne des valeurs initiales de 1,9 et 4,9 ms, respectivement.
La pente est plus forte chez les patients présentant une insuffisance hépatique cliniquement significative.
Au cours d’ une vaste étude de mortalité (MERLIN-TIMI 36) portant sur 6 560 patients atteints d'un SCA avec angor instable/ infarctus du myocarde sans sus-décalage ST (UA/ NSTEMI), aucune différence n’ a été observée entre Ranexa et le placebo ni dans le risque de mortalité toutes causes confondues (risque relatif ranolazine: placebo 0,99), ni dans la mort subite cardiaque (risque relatif ranolazine: placebo 0,87), ni dans la fréquence des arythmies symptomatiques documentées (3,0% contre 3,1%).
Aucun effet proarythmique n’ a été observé au cours de l’ étude MERLIN-TIMI 36 chez les 3 162 patients traités par Ranexa (résultats fondés sur un enregistrement holter de 7 jours).
20 (74%) par rapport à ceux sous placebo (83%), y compris de la tachycardie ventriculaire ≥ 8 battements (5% contre 8%).
Efficacité clinique: les études cliniques ont montré l’ efficacité et la sécurité de Ranexa dans le traitement des patients atteints d’ angor chronique lorsque le produit était utilisé en monothérapie ou lorsque le bénéfice des autres antiangoreux était sous-optimal.
Au cours de l’ étude pivot CARISA, Ranexa a été associé à un traitement soit par aténolol 50 mg une fois par jour, soit par amlodipine 5 mg une fois par jour, soit par diltiazem 180 mg une fois par jour.
Huit cent vingt-trois patients (23% de femmes) ont été randomisés et ont reçu soit 12 semaines de traitement par Ranexa 750 mg deux fois par jour ou 1000 mg deux fois par jour, soit le placebo.
Ranexa a montré une plus grande efficacité que le placebo dans l’ allongement du temps d’ effort au creux plasmatique jusqu'à 12 semaines aux deux doses étudiées lorsqu'il était utilisé en tant que traitement d'appoint.
Cependant, on n’ a observé aucune différence de durée de l’ effort entre les deux doses (24 secondes par rapport au placebo; p ≤ 0,03).
Ranexa a permis une diminution significative du nombre de crises d’ angor par semaine et de la consommation de nitroglycérine d’ action brève par rapport au placebo.
On n’ a observé aucun phénomène de tolérance à la ranolazine au cours du traitement, ni aucun effet rebond des crises d’ angor après un arrêt brutal du traitement.
L’ amélioration de la durée d’ effort chez les femmes était d’ environ 33% celle des hommes à une dose de 1000 mg deux fois par jour.
Les hommes et les femmes ont néanmoins montré des réductions similaires dans la fréquence des crises d’ angor et dans la consommation de nitroglycérine.
Étant donné que les effets indésirables de Ranexa sont dose- dépendants et qu'une efficacité similaire est observée à 750 mg et 1000 mg deux fois par jour, une dose maximale de 750 mg deux fois par jour est recommandée.
Au cours d’ une seconde étude intitulée ERICA, Ranexa a été associé à un traitement par amlodipine 10 mg une fois par jour (la dose maximale autorisée).
Cinq cent soixante-cinq patients ont été randomisés et ont reçu une dose d'attaque de Ranexa 500 mg deux fois par jour ou de placebo pendant 1 semaine, suivie par 6 semaines de traitement par Ranexa 1000 mg deux fois par jour ou par placebo avec traitement concomitant par amlodipine 10 mg une fois par jour.
De plus, des nitrates d’ action prolongée ont été administrés à 45% de la population étudiée.
Ranexa a permis une diminution significative du nombre de crises d’ angor par semaine (p = 0,028) et de la consommation de nitroglycérine d’ action brève (p = 0,014) par rapport au placebo.
Le nombre moyen de crises d’ angor et de la consommation de comprimés de nitroglycérine a diminué de un par semaine.
Au cours de l’ étude pivot de détermination de dose intitulée MARISA, la ranolazine a été utilisée en monothérapie.
Cent quatre-vingt-onze patients ont été randomisés et ont reçu soit un traitement par Ranexa 500 mg deux fois par jour, 1000 mg deux fois par jour ou 1500 mg deux fois par jour, soit la forme placebo correspondante pendant 1 semaine selon un schéma croisé.
Ranexa a montré des résultats significativement supérieurs à ceux du placebo dans l'allongement du temps d’ effort, du délai d’ apparition de l’ angor et du délai d’ apparition du sous-décalage du segment ST de 1 mm à toutes les doses étudiées avec une relation dose-réponse observée.
Une amélioration de la durée de l'effort était statistiquement significative par rapport au placebo pour les trois doses de ranolazine (de 24 secondes avec la dose de 500 mg deux fois par jour jusqu'à 46 secondes avec la dose de 1500 mg deux fois par jour), prouvant l'existence d'une réponse dose-dépendante.
Au cours de cette étude, la durée d’ effort était plus longue dans le groupe sous 1500 mg; néanmoins, on a observé une augmentation disproportionnelle des effets indésirables d'où l'interruption d'études supplémentaires sur la dose de 1500 mg.
Au cours d’ une vaste étude de mortalité (MERLIN-TIMI 36) portant sur 6 560 patients atteints d'un SCA avec angor instable/ infarctus du myocarde sans sus-décalage ST (UA/ NSTEMI), aucune différence n’ a été observée entre Ranexa et le placebo ni dans le risque de mortalité toutes causes confondues (risque relatif ranolazine: placebo 0,99), ni dans la mort subite cardiaque (risque relatif ranolazine: placebo 0,87), ni dans la fréquence des arythmies symptomatiques documentées (3,0% contre 3,1%), lorsque Ranexa était associé à un traitement médical standard (comprenant bêta- bloquants, inhibiteurs du canal calcique, nitrates, anti-plaquettaires, hypolipidémiants et inhibiteurs de
Environ la moitié des patients de l’ étude MERLIN-TIMI 36 présentaient des antécédents d'angor.
Les résultats ont montré que la durée d'effort était plus longue de 31 secondes chez les patients sous ranolazine comparé aux patients sous placebo (p = 0,002).
Le questionnaire SAQ (Seattle Angina Questionnaire) a montré des effets significatifs sur plusieurs dimensions, y compris la fréquence des angors (p < 0,001), par rapport aux patients traités par placebo.
Seule une petite proportion de patients non-Caucasiens a été incluse dans les études cliniques contrôlées; par conséquent, il n’ est pas possible de tirer des conclusions sur l’ effet et la sécurité du produit chez les personnes non-Caucasiennes.
5.2 Propriétés pharmacocinétiques
Après administration orale de Ranexa le pic de concentration plasmatique (Cmax) est typiquement observé entre 2 et 6 heures.
L’ état d’ équilibre est généralement atteint dans les 3 jours avec une prise deux fois par jour.
Absorption: la biodisponibilité absolue moyenne de la ranolazine après administration orale de comprimés de ranolazine à libération immédiate était comprise entre 35 et 50% avec une forte variabilité inter-individuelle.
L'exposition à Ranexa augmente plus que proportionnellement à la dose.
On observe une augmentation de facteur 2,5 à 3 de l'ASC à l'état d'équilibre avec une augmentation de la dose de 500 mg à 1000 mg deux fois par jour.
Au cours d’ une étude pharmacocinétique portant sur des volontaires sains, la Cmax à l’ équilibre était, en moyenne, d’ environ 1770 (écart-type 1040) ng/ ml et l’ ASC0-12 à l’ équilibre était, en moyenne de 13 700 (écart-type 8290) ng x h/ ml suite à une dose de 500 mg deux fois par jour.
La prise d’ aliments n’ a eu d’ influence ni sur la vitesse, ni sur l’ ampleur de l’ absorption de la ranolazine.
Distribution: la liaison de la ranolazine aux protéines plasmatiques est d’ environ 62%, principalement à l’ alpha-1 glycoprotéine acide et faiblement à l'albumine.
Le volume de distribution à l’ équilibre (Vss) moyen est d’ environ 180 L.
Élimination: l'élimination de la ranolazine se fait principalement par métabolisme.
Moins de 5% de la dose est éliminée sous forme inchangée dans les urines et dans les selles.
Suite à une administration per os d’ une dose unique de 500 mg de [14C]-ranolazine à des sujets sains, 73% de la radioactivité a été récupérée dans les urines et 25% dans les selles.
La clairance de la ranolazine est dose-dépendante diminuant quand la dose augmente.
La demi-vie d’ élimination est d’ environ 2– 3 heures après administration intraveineuse.
En raison d’ une cinétique d’ élimination non linéaire, la demi-vie terminale à l’ équilibre après administration per os de ranolazine est d’ environ 7 heures.
Biotransformation: la ranolazine subit un métabolisme rapide et important.
Chez le jeune adulte, 13% de la radioactivité de la ranolazine est retrouvée dans le plasma suite à une dose per os unique de 500 mg de [14C]-ranolazine.
Un grand nombre de métabolites ont été identifiés dans le plasma humain (47 métabolites), dans l’ urine (> 100 métabolites) et dans les selles (25 métabolites).
Quatorze voies principales ont été identifiées, parmi lesquelles la O-déméthylation et la N-désalkylation principalement.
Les études in vitro utilisant des microsomes hépatiques humains indiquent que la ranolazine est principalement métabolisée par le CYP3A4, mais également par le CYP2D6.
À 500 mg deux fois par jour, les sujets déficients en activité CYP2D6 (métaboliseurs lents, ML) montraient une ASC plus élevée que chez les sujets ayant une capacité métabolique du CYP2D6 (métaboliseurs rapides).
La différence correspondant à la dose de 1000 mg deux fois par jour était de 25%.
Populations spécifiques
L’ influence de divers paramètres sur la pharmacocinétique de la ranolazine a été évaluée au cours d'une évaluation pharmacocinétique en population portant sur 928 patients angineux et sujets sains.
22 Effets dus au sexe: le sexe des sujets n’ a eu aucun effet cliniquement significatif sur les paramètres pharmacocinétiques.
Sujet âgé: l’ âge seul n’ a eu aucun effet cliniquement significatif sur les paramètres pharmacocinétiques.
Néanmoins, il est possible de voir une augmentation de l'exposition à la ranolazine chez le sujet âgé, en raison d’ une diminution de la fonction rénale liée à l'âge.
Poids corporel: par rapport aux sujets pesant 70 kg, on a estimé que l'exposition était d'environ 1,4 fois plus forte chez les sujets pesant 40 kg.
Insuffisance cardiaque congestive: on a estimé que l’ insuffisance cardiaque congestive (NYHA III et IV) entraînait des concentrations plasmatiques environ 1,3 plus élevées.
Insuffisance rénale: au cours d’ une étude évaluant l’ influence de la fonction rénale sur la pharmacocinétique de la ranolazine, l’ ASC de la ranolazine était en moyenne de 1,7 à 2 fois plus élevée chez les sujets atteints d’ insuffisance rénale légère, modérée et sévère que chez les sujets dont la fonction rénale était normale.
On a observé une grande variabilité inter-individuelle de l’ ASC chez les sujets insuffisants rénaux.
Plus la fonction rénale diminuait, plus l’ ASC des métabolites augmentait.
L’ ASC d’ un métabolite pharmacologiquement actif de la ranolazine était 5 fois plus élevée chez les patients atteints d’ insuffisance rénale sévère.
Au cours d’ une analyse pharmacocinétique de population, on a estimé que l'exposition à la ranolazine augmentait selon un facteur de 1,2 chez les sujets atteints d'insuffisance rénale modérée (clairance de la créatinine de 40 ml/ min).
On a estimé que l’ exposition à la ranolazine augmentait selon un facteur de 1,3 à 1,8 chez les patients atteints d’ insuffisance rénale sévère (clairance de la créatinine de 10-30 ml/ min).
L’ influence de la dialyse sur la pharmacocinétique de la ranolazine n’ a pas été évaluée.
Insuffisance hépatique: la pharmacocinétique de la ranolazine a été évaluée chez des patients atteints d’ insuffisance hépatique légère ou modérée.
Il n'existe pas de données chez les patients atteints d'insuffisance hépatique sévère.
L’ aire sous la courbe de la ranolazine restait inchangée chez les patients atteints d’ insuffisance hépatique légère mais augmentait selon un facteur de 1,8 chez les patients atteints d'insuffisance modérée.
L’ allongement de l’ intervalle QT était plus prononcé chez ces patients.
Pédiatrie: les paramètres pharmacocinétiques de la ranolazine n’ ont pas été étudiés dans la population pédiatrique (< 18 ans).
5.3 Données de sécurité préclinique
Les effets indésirables suivants ont été observés chez l’ animal à des expositions semblables à celles de l’ homme mais non rapportés au cours des essais cliniques: la ranolazine a été associée à des convulsions et à une augmentation de la mortalité chez le rat et chez le chien à des concentrations plasmatiques environ 3 fois plus fortes que celles obtenues avec la dose clinique maximale proposée.
Les études de toxicité chronique menées chez le rat ont indiqué que le traitement était associé à des changements de la fonction surrénalienne à des expositions légèrement plus élevées que celles observées en clinique.
Cet effet est associé à une augmentation des concentrations plasmatiques en cholestérol.
Aucun changement similaire n’ a été identifié chez l’ être humain.
Aucun effet sur l’ axe corticosurrénal n’ a été noté chez l’ être humain.
Les études de carcinogénicité à long terme des doses de ranolazine jusqu’ à 50 mg/ kg/ jour (150 mg/ m²/ jour) chez la souris et 150 mg/ kg/ jour (900 mg/ m²/ jour) chez le rat n’ ont montré aucune augmentation significative de l’ apparition des tumeurs, tout type confondu.
Ces doses correspondent respectivement à 0,1 et 0,8 fois la dose humaine maximale recommandée de 2 grammes sur une base en mg/ m² et correspondent aux doses maximales tolérées chez ces espèces.
23 Des signes de toxicité maternelle et embryonnaire, sans tératogénicité, ont été observés à des doses de ranolazine allant jusqu’ à 400 mg/ kg/ jour (2400 mg/ m²/ jour) chez le rat et 150 mg/ kg/ jour (1275 mg/ m²/ jour) chez le lapin.
Ces doses correspondent respectivement à 2 et 1 fois la dose humaine maximale recommandée.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Cire de carnauba Hypromellose Stéarate de magnésium Copolymère acide méthacrylique-acrylate d'éthyle (1:1) Cellulose microcristalline Hydroxyde de sodium Dioxyde de titane
Autres excipients pour les comprimés de 500 mg:
Polyéthylène glycol Polysorbate 80 Jaune n° 6/ laque aluminique de jaune orangé S (E110)
6.2 Incompatibilités
Sans objet
6.3 Durée de conservation
4 ans
6.4 Précautions particulières de conservation
Pas de précautions particulières de conservation.
6.5 Nature et contenu de l’ emballage extérieur
Plaquettes thermoformées [PVC/ PVDC/ Aluminium] de 10 comprimés.
Chaque boîte contient 3, 6 ou 10 plaquettes (30, 60 ou 100 comprimés) ou un flacon [HDPE] de 60 comprimés.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Pas d’ exigences particulières
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Menarini International Operations Luxembourg S. A.
1, Avenue de la Gare, L-1611 Luxembourg Luxembourg
24 8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 08/ 462/ 003 EU/ 1/ 08/ 462/ 004 EU/ 1/ 08/ 462/ 009 EU/ 1/ 08/ 462/ 010
60 comprimés sous plaquette thermoformée 60 comprimés en flacon 30 comprimés sous plaquette thermoformée 100 comprimés sous plaquette thermoformée
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
09 juillet 2008
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
25 1.
DENOMINATION DU MEDICAMENT
Ranexa 750 mg comprimés à libération prolongée
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé contient 750 mg de ranolazine.
Chaque comprimé contient 0,04 mg de colorant azoïque E102 et 12,0 mg de lactose monohydraté.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé à libération prolongée Comprimé vert pâle de forme ovale portant la mention CVT750 gravée sur une face.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Ranexa est indiqué en tant que traitement adjuvant dans le traitement symptomatique des patients atteints d’ angine de poitrine (angor) stable mal contrôlés ou intolérants aux antiangoreux de première intention (comme les bêtabloquants et/ ou les antagonistes calciques).
4.2 Posologie et mode d’ administration
Les patients recevant Ranexa doivent impérativement recevoir la notice du produit, ainsi qu'une « carte d'alerte médicale »: ces documents, accompagnés de la liste de tous leurs traitements, seront à présenter lors de chaque consultation médicale.
Ranexa est disponible sous la forme de comprimés à libération prolongée de 375 mg, 500 mg et 750 mg.
Chez l’ adulte: la posologie initiale recommandée de Ranexa est de 375 mg deux fois par jour.
Après 2-4 semaines, procéder à une titration de dose vers la posologie 500 mg deux fois par jour et, en fonction de la réponse du patient, envisager une nouvelle titration pour atteindre la dose maximale recommandée de 750 mg deux fois par jour (voir rubrique 5.1).
En cas d’ apparition d’ effets secondaires liés au traitement (ex. vertiges, nausées ou vomissements), il peut être envisagé de passer progressivement de 500 mg à 375 mg de Ranexa deux fois par jour.
En cas de persistance des symptômes malgré la réduction de la posologie, interrompre le traitement.
Traitement concomitant par inhibiteurs du CYP3A4 et de la P-glycoprotéine (P-gp): la prudence est recommandée en cas de titration de dose chez les patients traités par inhibiteurs modérés du CYP3A4 (ex. diltiazem, fluconazole, érythromycine) ou par inhibiteurs de la P-gp (ex. vérapamil, cyclosporine) (voir rubriques 4.4 et 4.5).
L’ administration concomitante d’ inhibiteurs puissants du CYP3A4 est contre-indiquée (voir rubriques 4.3 et 4.5).
Insuffisance rénale: la prudence est recommandée en cas de titration de dose chez l’ insuffisant rénal léger à modéré (clairance de la créatinine 30– 80 ml/ min) (voir rubriques 4.4, 4.8 et 5.2).
Ranexa est contre-indiqué chez l'insuffisant rénal sévère (clairance de la créatinine < 30 ml/ min) (voir rubriques 4.3 et 5.2).
26 Insuffisance hépatique: la prudence est recommandée en cas de titration de dose chez l’ insuffisant hépatique léger (voir rubriques 4.4 et 5.2).
Ranexa est contre-indiqué chez l'insuffisant hépatique modéré ou sévère (voir rubriques 4.3 et 5.2).
Sujet âgé: une attention particulière est requise en cas de titration de dose chez le patient âgé (voir rubrique 4.4).
Une augmentation de l’ exposition à la ranolazine est possible chez le sujet âgé, en raison d'une diminution de la fonction rénale liée à l’ âge (voir rubrique 5.2).
L’ incidence des effets indésirables était plus élevée chez le sujet âgé (voir rubrique 4.8).
Faible poids corporel: l’ incidence des effets indésirables était plus élevée chez les patients à faible poids corporel (≤ 60 kg).
Une attention particulière est requise en cas de titration de dose chez les patients à faible poids corporel (voir rubriques 4.4, 4.8 et 5.2).
Insuffisance cardiaque congestive: une attention particulière est requise en cas de titration de dose chez les patients atteints d’ insuffisance cardiaque congestive modérée à sévère (NYHA III– IV) (voir rubriques 4.4 et 5.2).
Population pédiatrique: l'utilisation de Ranexa n'est pas recommandée chez l'enfant de moins de 18 ans suite à un manque de données concernant sa sécurité et son efficacité.
Les comprimés de Ranexa sont à avaler tels quels, sans être croqués, ni écrasés, ni hachés.
À prendre au cours ou en dehors des repas.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients (voir rubrique 6.1).
Insuffisance rénale sévère (clairance de la créatinine < 30 ml/ min) (voir rubriques 4.2 et 5.2).
Insuffisance hépatique modérée ou sévère (voir rubriques 4.2 et 5.2).
Administration concomitante d’ inhibiteurs puissants du CYP3A4 (ex. itraconazole, kétoconazole, voriconazole, posaconazole, inhibiteurs de la protéase du VIH, clarithromycine, télithromycine, néfazodone) (voir rubriques 4.2 et 4.5).
Administration concomitante d’ antiarythmiques de Classe Ia (ex. quinidine) ou de Classe III (ex. dofétilide, sotalol) autres que l’ amiodarone.
4.4 Mises en garde spéciales et précautions d’ emploi
La prudence s’ impose en cas de prescription de ranolazine ou d’ augmentation de sa posologie chez les patients chez qui une augmentation de l’ exposition est prévisible: • Administration concomitante d’ inhibiteurs modérés du CYP3A4 (voir rubriques 4.2 et 4.5). • Administration concomitante d’ inhibiteurs de la P-gp (voir rubriques 4.2 et 4.5). • Insuffisance hépatique légère (voir rubriques 4.2 et 5.2). • Insuffisance rénale légère à modérée (clairance de la créatinine 30-80 ml/ min) (voir rubriques 4.2, 4.8 et 5.2). • Sujet âgé (voir rubriques 4.2, 4.8 et 5.2). • Patients à faible poids corporel (≤ 60 kg) (voir rubriques 4.2, 4.8 et 5.2). • Patients atteints d’ insuffisance cardiaque congestive modérée à sévère (NYHA III– IV) (voir rubriques 4.2 et 5.2).
Chez les patients présentant plusieurs de ces paramètres, une augmentation supplémentaire de l'exposition est prévisible.
Des effets indésirables dose-dépendants sont probables.
En cas d’ utilisation de Ranexa chez des patients présentant plusieurs de ces paramètres, il est impératif d’ effectuer une surveillance très fréquente des effets indésirables et la posologie doit être réduite, voire envisager une interruption du traitement si nécessaire.
27 Le risque d’ augmentation de l’ exposition entraînant l’ apparition d’ effets indésirables chez ces différents sous-groupes de patients sera plus fort chez les sujets déficients en activité CYP2D6 (métaboliseurs lents, ML) que chez les sujets montrant une capacité métabolique du CYP2D6 (métaboliseurs rapides) (voir rubrique 5.2).
Les précautions citées plus haut ont été établies par rapport au risque chez un patient ML CYP2D6 et sont nécessaires lorsque le statut métabolique pour le CYP2D6 est inconnu.
Ces précautions sont moins impératives chez le métaboliseur rapide CYP2D6.
Si le statut métabolique du patient pour le CYP2D6 a été déterminé (ex. par génotypage) ou si l’ on sait qu’ il est rapide, Ranexa pourra être utilisé avec prudence chez les patients montrant plusieurs des facteurs de risque cités plus haut.
Allongement de l’ intervalle QT: une analyse de population portant à la fois sur des données issues de patients et de volontaires sains a montré que la pente de la relation concentration plasmatique-QTc était d’ environ 2,4 ms par 1000 ng/ ml, ce qui correspond environ à une augmentation de 2 à 7 ms avec les concentrations plasmatiques de ranolazine pour des posologies de 500 à 1000 mg deux fois par jour.
La prudence s’ impose donc dans le cas de patients ayant des antécédents familiaux ou congénitaux de syndrome du QT long, de patients dont l'allongement de l’ intervalle QT est avéré et dans le cas de patients traités par des médicaments ayant une influence sur l’ intervalle QTc (voir également la rubrique 4.5).
Interactions médicamenteuses: une perte d’ efficacité est prévisible en cas d’ association aux inducteurs du CYP3A4.
Ranexa ne doit pas être utilisé chez les patients traités par des inducteurs du CYP3A4 (ex. rifampicine, phénytoïne, phénobarbital, carbamazépine, millepertuis) (voir rubrique 4.5).
Insuffisance rénale: la fonction rénale diminuant avec l’ âge, il est important de vérifier la fonction rénale à intervalles réguliers au cours d’ un traitement par la ranolazine (voir rubriques 4.2, 4.3, 4.8, et 5.2).
Lactose: en raison de la présence de lactose, ce médicament est contre-indiqué en cas d’ intolérance au galactose, de déficience en lactase de Lapp ou de malabsorption du glucose-galactose (maladies métaboliques héréditaires rares).
Colorant azoïque E102: ce médicament contient du colorant azoïque E102, lequel peut provoquer des réactions allergiques.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Effets des autres médicaments sur la ranolazine
Inhibiteurs du CYP3A4 ou de la P-gp: la ranolazine est un substrat du cytochrome CYP3A4.
Les inhibiteurs du CYP3A4 augmentent les concentrations plasmatiques de la ranolazine.
La possibilité d’ événements indésirables dose-dépendants (ex. nausées, vertiges) peut également s’ accentuer avec l’ augmentation des concentrations plasmatiques.
L’ association kétoconazole 200 mg deux fois par jour - ranolazine a augmenté l’ ASC de la ranolazine selon un facteur de 3,0 à 3,9.
L’ association de la ranolazine à des inhibiteurs puissants du CYP3A4 (ex. itraconazole, kétoconazole, voriconazole, posaconazole, inhibiteurs de la protéase du VIH, clarithromycine, télithromycine, néfazodone) est contre-indiquée (voir rubrique 4.3).
Notons que le jus de pamplemousse est également un inhibiteur puissant du CYP3A4.
Le diltiazem (180 à 360 mg une fois par jour), inhibiteur modéré du CYP3A4, entraîne une augmentation dose-dépendante des concentrations moyennes à l’ état d’ équilibre de la ranolazine selon un facteur de 1,5 à 2,4.
La prudence est recommandée en cas de titration de Ranexa chez les patients traités par diltiazem ou d’ autres inhibiteurs modérés du CYP3A4 (ex. érythromycine, fluconazole).
Une réduction de la dose peut être envisagée (voir rubriques 4.2 et 4.4).
La ranolazine est un substrat de la P-gp.
Les inhibiteurs de la P-gp (ex. cyclosporine, quinidine, vérapamil) augmentent les taux plasmatiques de la ranolazine.
La prudence
28 est recommandée en cas de titration de dose de Ranexa chez les patients traités par des inhibiteurs de la P-gp.
Une réduction de la dose peut être envisagée (voir rubriques 4.2 et 4.4).
Inducteurs du CYP3A4: la rifampicine (600 mg une fois par jour) diminue les concentrations à l’ équilibre de la ranolazine d’ environ 95%.
Éviter toute initiation de traitement par Ranexa en cas d’ administration d'inducteurs du CYP3A4 (ex. rifampicine, phénytoïne, phénobarbital, carbamazépine, millepertuis) (voir rubrique 4.4).
Inhibiteurs du CYP2D6:
La ranolazine est partiellement métabolisée par le CYP2D6; les inhibiteurs de cette enzyme sont par conséquent susceptibles d’ augmenter les concentrations plasmatiques en ranolazine.
La paroxétine, puissant inhibiteur du CYP2D6, à une dose de 20 mg une fois par jour, a augmenté les concentrations plasmatiques à l’ état d’ équilibre de la ranolazine à la posologie de 1000 mg deux fois par jour selon un facteur de 1,2 en moyenne.
Aucun ajustement de posologie n'est nécessaire.
À une dose de 500 mg deux fois par jour, l'administration concomitante d'un inhibiteur puissant du CYP2D6 peut entraîner une augmentation de l’ aire sous la courbe de la ranolazine d’ environ 62%.
Effets de la ranolazine sur d’ autres médicaments
La ranolazine est un inhibiteur modéré à puissant de la P-gp et un inhibiteur léger du CYP3A4.
Elle peut donc augmenter les concentrations plasmatiques des substrats de la P-gp ou du CYP3A4.
Les données disponibles suggèrent que la ranolazine est un inhibiteur léger du CYP2D6.
Une diminution des doses de ces médicaments peut donc s’ avérer nécessaire.
Le potentiel d’ inhibition du CYP2B6 n’ a pas été évalué.
La prudence est recommandée en cas d’ administration concomitante à des substrats du CYP2B6 (ex. bupropion, efavirenz, cyclophosphamide).
Digoxine: on a rapporté une augmentation des concentrations plasmatiques en digoxine selon un facteur de 1,5 en moyenne en cas d’ association Ranexa-digoxine.
Par conséquent, une surveillance des taux de digoxine suite à l’ initiation et à l’ arrêt du traitement par Ranexa s'impose.
Simvastatine: le métabolisme et la clairance de la simvastatine dépendent fortement du CYP3A4.
Ranexa 1000 mg deux fois par jour a augmenté les concentrations de simvastatine lactone, de simvastatine acide et l’ activité de l’ inhibiteur de l’ HMG-CoA réductase selon un facteur de 1,4 à 1,6.
Il existe un risque théorique d’ interaction pharmacodynamique et d’ augmentation du risque potentiel d’ arythmie ventriculaire en cas d’ association de la ranolazine avec d’ autres médicaments connus pour allonger l’ intervalle QTc.
Des exemples de tels médicaments incluent certains antihistaminiques (ex. terfénadine, astémizole, mizolastine), certains antiarythmiques (ex. quinidine, disopyramide, procaïnamide), l’ érythromycine, ainsi que les antidépresseurs tricycliques (ex. imipramine, doxépine, amitriptyline).
4.6 Grossesse et allaitement
Grossesse:
Il n'existe pas de données pertinentes concernant l'utilisation de la ranolazine chez la femme enceinte.
Les études animales ne sont pas concluantes pour ce qui est des effets délétères sur la gestation et le développement embryonnaire (voir rubrique 5.3.).
Le risque potentiel dans l’ espèce humaine n'est pas connu.
Ranexa ne doit pas être utilisé à moins d'une nécessité absolue.
Allaitement:
L’ excrétion de la ranolazine dans le lait maternel n’ est pas connue.
Le passage de la ranolazine dans le lait n’ a pas été étudié chez l’ animal.
Ranexa ne doit pas être utilisé au cours de l’ allaitement.
29 4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets de Ranexa sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
Ranexa est susceptible de causer des vertiges et une vision floue (voir rubrique 4.8), ce qui peut avoir une influence sur l'aptitude à conduire des véhicules et à utiliser des machines.
4.8 Effets indésirables
Les effets indésirables chez les patients recevant Ranexa sont généralement d’ intensité légère à modérée et apparaissent en règle générale au cours des 2 premières semaines de traitement.
Les effets indésirables de Ranexa ont été rapportés au cours du programme de développement clinique de Phase 3, lesquels ont inclus un total de 1 030 patients atteints d’ angor chronique et traités par Ranexa.
Les événements indésirables jugés au moins potentiellement liés au traitement sont énumérés ci- dessous par classe de systèmes d’ organes et par fréquence absolue.
Les fréquences sont définies selon la convention suivante: très fréquente (≥ 1/ 10), fréquente (≥ 1/ 100; < 1/ 10), peu fréquente (≥ 1/ 1 000; < 1/ 100), rare (≥ 1/ 10 000; < 1/ 1 000) et très rare (< 1/ 10 000).
Troubles du métabolisme et de la nutrition Peu fréquent: anorexie, diminution de l’ appétit, déshydratation.
Affections psychiatriques Peu fréquent: anxiété, insomnie.
Rare: désorientation.
Affections du système nerveux Fréquent: sensations vertigineuses, céphalées.
Peu fréquent: léthargie, syncopes, hypoesthésie, somnolence, tremblements, vertiges orthostatiques.
Rare: amnésie, état de conscience altéré, perte de conscience, parosmie.
Affections oculaires Peu fréquent: vision trouble, troubles de la vue.
Affections de l’ oreille et du labyrinthe Peu fréquent: vertiges, acouphènes.
Rare: altération de l’ audition.
Affections vasculaires Peu fréquent: bouffées de chaleur, hypotension.
Rare: refroidissement des extrémités, hypotension orthostatique.
Affections respiratoires, thoraciques et médiastinales Peu fréquent: dyspnée, toux, épistaxis.
Rare: sensation de boule pharyngée.
Affections gastro-intestinales Fréquent: constipation, vomissements, nausées.
Peu fréquent: douleurs abdominales, sécheresse buccale, dyspepsie, météorisme, maux d’ estomac.
Rare: pancréatite, duodénite érosive, hypoesthésie buccale.
Affections de la peau et du tissu sous-cutané Peu fréquent: prurit, hyperhidrose.
Rare: dermatite allergique, urticaire, sueurs froides, érythème.
Affections musculo-squelettiques et systémiques Peu fréquent: douleurs dans les extrémités, crampes musculaires, œ dème articulaire.
30 Affections du rein et des voies urinaires Peu fréquent: dysurie, hématurie, chromaturie.
Affections des organes de reproduction et du sein Rare: troubles de l’ érection.
Troubles généraux et anomalies au site d'administration Fréquent: asthénie.
Peu fréquent: fatigue, œ dème périphérique.
Investigations Peu fréquent: augmentation de la créatinine sanguine, augmentation de l’ urée sanguine, allongement de l’ intervalle QT corrigé, augmentation de la numération plaquettaire ou du nombre de globules blancs, perte pondérale.
Rare: élévation des enzymes hépatiques.
L'étude MERLIN-TIMI 36 a généralement montré un profil des effets indésirables similaire.
Les évaluations menées sur des patients présentant un risque potentiellement élevé d’ apparition d’ effets indésirables en cas de traitement par des antiangoreux (ex. patients diabétiques, insuffisants cardiaques de classe I et II ou atteints de BPCO) ont confirmé que ces pathologies n’ étaient pas associées à une augmentation cliniquement significative de la fréquence des effets indésirables.
Sujet âgé, insuffisance rénale et faible poids corporel: en général, les effets indésirables ont été observés plus fréquemment chez les patients âgés et chez les patients insuffisants rénaux.
Cependant, le type d'événements parmi ces sous-groupes était similaire à ceux observés dans la population générale.
Parmi celles les plus fréquemment rapportées, les réactions suivantes ont été observées plus fréquemment avec Ranexa (fréquences corrigées par les valeurs sous placebo) chez le sujet âgé (≥ 75 ans) que chez les patients plus jeunes (< 75 ans): constipation (8% vs 5%), nausées (6% vs 3%), hypotension (5% vs 1%) et vomissements (4% vs 1%).
Chez les insuffisants rénaux légers ou modérés (clairance de la créatinine ≥ 30-80 ml/ min) par rapport aux patients dont la fonction rénale était normale (clairance de la créatinine > 80 ml/ min), les événements les plus fréquemment rapportés et leurs fréquences corrigées par les valeurs sous placebo étaient les suivantes: constipation (8% vs 4%), vertiges (7% vs 5%) et nausées (4% vs 2%).
En général, le type et la fréquence des effets indésirables rapportés chez les patients à faible poids corporel (≤ 60 kg) étaient similaires à ceux observés chez les patients à poids corporel plus élevé (> 60 kg); cependant, les fréquences corrigées par les valeurs de placebo des effets indésirables fréquents suivants étaient supérieures chez les patients à faible poids corporel que chez les patients à poids corporel plus élevé: nausées (14% vs 2%), vomissements (6% vs 1%) et hypotension (4% vs 2%).
Données biologiques: de faibles augmentations cliniquement non-significatives et réversibles de la créatinine sérique ont été observées chez les sujets sains et les patients traités par Ranexa.
Aucune toxicité rénale n’ était liée à ces résultats.
Une étude sur la fonction rénale portant sur des volontaires sains a montré une réduction de la clairance de la créatinine sans changement de la filtration glomérulaire en faveur d’ une inhibition de la sécrétion tubulaire rénale de la créatinine.
4.9 Surdosage
Une étude de tolérance des doses élevées per os chez des patients atteints d’ angor a montré que l’ incidence des vertiges, nausées et vomissements augmentait selon un schéma dose-dépendant.
Outre ces effets indésirables, la diplopie, la léthargie et la syncope ont été observées au cours d’ une étude de surdosage par voie intraveineuse menée chez des volontaires sains.
En cas de surdosage, une surveillance étroite du patient, ainsi qu’ un traitement symptomatique et des mesures thérapeutiques adaptées sont recommandés.
Par conséquent, une clairance complète par hémodialyse est improbable.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: autres médicaments pour le cœ ur, code ATC:
C01EB18
Mécanisme d’ action: le mécanisme d’ action de la ranolazine est pour sa grande part inconnu.
Il est possible que la ranolazine ait des effets antiangoreux par inhibition du courant sodique tardif dans les cellules cardiaques, ce qui a pour conséquence une réduction de l’ accumulation du sodium intracellulaire et donc une diminution de la surcharge calcique intracellulaire.
On pense que la ranolazine, par son action sur la diminution du courant sodique tardif, réduit ces déséquilibres ioniques intracellulaires au cours de l’ ischémie.
On pense que cette réduction de la surcharge calcique cellulaire améliore la relaxation myocardique et donc diminue la rigidité diastolique du ventricule gauche.
Des preuves cliniques de l’ inhibition du courant sodique tardif par la ranolazine ont été obtenues au cours d’ une étude en ouvert sur 5 patients atteints d’ un syndrome du QT long (LQT3 avec mutation génique ∆ KPQ SCN5A) ayant montré une réduction significative de l’ intervalle QTc et une amélioration de la relaxation diastolique.
Ces effets ne dépendent des changements ni du rythme cardiaque, ni de la pression sanguine, ni de la vasodilatation.
Effets pharmacodynamiques
Effets hémodynamiques: des études contrôlées portant sur des patients traités soit par ranolazine seule, soit par ranolazine associée à d’ autres antiangoreux ont montré une baisse minime du rythme cardiaque moyen (< 2 battements par minute) et de la pression sanguine systolique moyenne (< 3 mm Hg).
Effets électrocardiographiques: on a observé des augmentations liées à la dose et aux concentrations plasmatiques de l’ intervalle QTc (environ 6 ms à 1000 mg deux fois par jour), des réductions de l’ amplitude de l’ onde T et, dans certain cas, des crochetages de l’ onde T chez des patients traités par Ranexa.
On pense que ces effets de la ranolazine sur l’ électrocardiogramme de surface sont dus à l’ inhibition du courant potassique à rectification rapide, allongeant le potentiel d'action ventriculaire et à l'inhibition du courant sodique tardif, réduisant le potentiel d’ action ventriculaire.
Une analyse en population portant sur des données issues de 1 308 patients et volontaires sains a montré une augmentation moyenne du QTc par rapport aux valeurs initiales de 2,4 ms par 1000 ng/ ml de concentration plasmatique de ranolazine.
Cette valeur concorde avec les données issues d’ études cliniques pivots qui ont montré qu’ après des doses comprises entre 500 et 750 mg deux fois par jour, le QTcF (formule de Fridericia) différait en moyenne des valeurs initiales de 1,9 et 4,9 ms, respectivement.
La pente est plus forte chez les patients présentant une insuffisance hépatique cliniquement significative.
Au cours d’ une vaste étude de mortalité (MERLIN-TIMI 36) portant sur 6 560 patients atteints d'un SCA avec angor instable/ infarctus du myocarde sans sus-décalage ST (UA/ NSTEMI), aucune différence n’ a été observée entre Ranexa et le placebo ni dans le risque de mortalité toutes causes confondues (risque relatif ranolazine: placebo 0,99), ni dans la mort subite cardiaque (risque relatif ranolazine: placebo 0,87), ni dans la fréquence des arythmies symptomatiques documentées (3,0% contre 3,1%).
Aucun effet proarythmique n’ a été observé au cours de l’ étude MERLIN-TIMI 36 chez les 3 162 patients traités par Ranexa (résultats fondés sur un enregistrement holter de 7 jours).
32 (74%) par rapport à ceux sous placebo (83%), y compris de la tachycardie ventriculaire ≥ 8 battements (5% contre 8%).
Efficacité clinique: les études cliniques ont montré l’ efficacité et la sécurité de Ranexa dans le traitement des patients atteints d’ angor chronique lorsque le produit était utilisé en monothérapie ou lorsque le bénéfice des autres antiangoreux était sous-optimal.
Au cours de l’ étude pivot CARISA, Ranexa a été associé à un traitement soit par aténolol 50 mg une fois par jour, soit par amlodipine 5 mg une fois par jour, soit par diltiazem 180 mg une fois par jour.
Huit cent vingt-trois patients (23% de femmes) ont été randomisés et ont reçu soit 12 semaines de traitement par Ranexa 750 mg deux fois par jour ou 1000 mg deux fois par jour, soit le placebo.
Ranexa a montré une plus grande efficacité que le placebo dans l’ allongement du temps d’ effort au creux plasmatique jusqu'à 12 semaines aux deux doses étudiées lorsqu'il était utilisé en tant que traitement d'appoint.
Cependant, on n’ a observé aucune différence de durée de l’ effort entre les deux doses (24 secondes par rapport au placebo; p ≤ 0,03).
Ranexa a permis une diminution significative du nombre de crises d’ angor par semaine et de la consommation de nitroglycérine d’ action brève par rapport au placebo.
On n’ a observé aucun phénomène de tolérance à la ranolazine au cours du traitement, ni aucun effet rebond des crises d’ angor après un arrêt brutal du traitement.
L’ amélioration de la durée d’ effort chez les femmes était d’ environ 33% celle des hommes à une dose de 1000 mg deux fois par jour.
Les hommes et les femmes ont néanmoins montré des réductions similaires dans la fréquence des crises d’ angor et dans la consommation de nitroglycérine.
Étant donné que les effets indésirables de Ranexa sont dose- dépendants et qu'une efficacité similaire est observée à 750 mg et 1000 mg deux fois par jour, une dose maximale de 750 mg deux fois par jour est recommandée.
Au cours d’ une seconde étude intitulée ERICA, Ranexa a été associé à un traitement par amlodipine 10 mg une fois par jour (la dose maximale autorisée).
Cinq cent soixante-cinq patients ont été randomisés et ont reçu une dose d'attaque de Ranexa 500 mg deux fois par jour ou de placebo pendant 1 semaine, suivie par 6 semaines de traitement par Ranexa 1000 mg deux fois par jour ou par placebo avec traitement concomitant par amlodipine 10 mg une fois par jour.
De plus, des nitrates d’ action prolongée ont été administrés à 45% de la population étudiée.
Ranexa a permis une diminution significative du nombre de crises d’ angor par semaine (p = 0,028) et de la consommation de nitroglycérine d’ action brève (p = 0,014) par rapport au placebo.
Le nombre moyen de crises d’ angor et de la consommation de comprimés de nitroglycérine a diminué de un par semaine.
Au cours de l’ étude pivot de détermination de dose intitulée MARISA, la ranolazine a été utilisée en monothérapie.
Cent quatre-vingt-onze patients ont été randomisés et ont reçu soit un traitement par Ranexa 500 mg deux fois par jour, 1000 mg deux fois par jour ou 1500 mg deux fois par jour, soit la forme placebo correspondante pendant 1 semaine selon un schéma croisé.
Ranexa a montré des résultats significativement supérieurs à ceux du placebo dans l'allongement du temps d’ effort, du délai d’ apparition de l’ angor et du délai d’ apparition du sous-décalage du segment ST de 1 mm à toutes les doses étudiées avec une relation dose-réponse observée.
Une amélioration de la durée de l'effort était statistiquement significative par rapport au placebo pour les trois doses de ranolazine (de 24 secondes avec la dose de 500 mg deux fois par jour jusqu'à 46 secondes avec la dose de 1500 mg deux fois par jour), prouvant l'existence d'une réponse dose-dépendante.
Au cours de cette étude, la durée d’ effort était plus longue dans le groupe sous 1500 mg; néanmoins, on a observé une augmentation disproportionnelle des effets indésirables d'où l'interruption d'études supplémentaires sur la dose de 1500 mg.
Au cours d’ une vaste étude de mortalité (MERLIN-TIMI 36) portant sur 6 560 patients atteints d'un SCA avec angor instable/ infarctus du myocarde sans sus-décalage ST (UA/ NSTEMI), aucune différence n’ a été observée entre Ranexa et le placebo ni dans le risque de mortalité toutes causes confondues (risque relatif ranolazine: placebo 0,99), ni dans la mort subite cardiaque (risque relatif ranolazine: placebo 0,87), ni dans la fréquence des arythmies symptomatiques documentées (3,0% contre 3,1%), lorsque Ranexa était associé à un traitement médical standard (comprenant bêta- bloquants, inhibiteurs du canal calcique, nitrates, anti-plaquettaires, hypolipidémiants et inhibiteurs de
Environ la moitié des patients de l’ étude MERLIN-TIMI 36 présentaient des antécédents d'angor.
Les résultats ont montré que la durée d'effort était plus longue de 31 secondes chez les patients sous ranolazine comparé aux patients sous placebo (p = 0,002).
Le questionnaire SAQ (Seattle Angina Questionnaire) a montré des effets significatifs sur plusieurs dimensions, y compris la fréquence des angors (p < 0,001), par rapport aux patients traités par placebo.
Seule une petite proportion de patients non-Caucasiens a été incluse dans les études cliniques contrôlées; par conséquent, il n’ est pas possible de tirer des conclusions sur l’ effet et la sécurité du produit chez les personnes non-Caucasiennes.
5.2 Propriétés pharmacocinétiques
Après administration orale de Ranexa le pic de concentration plasmatique (Cmax) est typiquement observé entre 2 et 6 heures.
L’ état d’ équilibre est généralement atteint dans les 3 jours avec une prise deux fois par jour.
Absorption: la biodisponibilité absolue moyenne de la ranolazine après administration orale de comprimés de ranolazine à libération immédiate était comprise entre 35 et 50% avec une forte variabilité inter-individuelle.
L'exposition à Ranexa augmente plus que proportionnellement à la dose.
On observe une augmentation de facteur 2,5 à 3 de l'ASC à l'état d'équilibre avec une augmentation de la dose de 500 mg à 1000 mg deux fois par jour.
Au cours d’ une étude pharmacocinétique portant sur des volontaires sains, la Cmax à l’ équilibre était, en moyenne, d’ environ 1770 (écart-type 1040) ng/ ml et l’ ASC0-12 à l’ équilibre était, en moyenne de 13 700 (écart-type 8290) ng x h/ ml suite à une dose de 500 mg deux fois par jour.
La prise d’ aliments n’ a eu d’ influence ni sur la vitesse, ni sur l’ ampleur de l’ absorption de la ranolazine.
Distribution: la liaison de la ranolazine aux protéines plasmatiques est d’ environ 62%, principalement à l’ alpha-1 glycoprotéine acide et faiblement à l'albumine.
Le volume de distribution à l’ équilibre (Vss) moyen est d’ environ 180 L.
Élimination: l'élimination de la ranolazine se fait principalement par métabolisme.
Moins de 5% de la dose est éliminée sous forme inchangée dans les urines et dans les selles.
Suite à une administration per os d’ une dose unique de 500 mg de [14C]-ranolazine à des sujets sains, 73% de la radioactivité a été récupérée dans les urines et 25% dans les selles.
La clairance de la ranolazine est dose-dépendante diminuant quand la dose augmente.
La demi-vie d’ élimination est d’ environ 2– 3 heures après administration intraveineuse.
En raison d’ une cinétique d’ élimination non linéaire, la demi-vie terminale à l’ équilibre après administration per os de ranolazine est d’ environ 7 heures.
Biotransformation: la ranolazine subit un métabolisme rapide et important.
Chez le jeune adulte, 13% de la radioactivité de la ranolazine est retrouvée dans le plasma suite à une dose per os unique de 500 mg de [14C]-ranolazine.
Un grand nombre de métabolites ont été identifiés dans le plasma humain (47 métabolites), dans l’ urine (> 100 métabolites) et dans les selles (25 métabolites).
Quatorze voies principales ont été identifiées, parmi lesquelles la O-déméthylation et la N-désalkylation principalement.
Les études in vitro utilisant des microsomes hépatiques humains indiquent que la ranolazine est principalement métabolisée par le CYP3A4, mais également par le CYP2D6.
À 500 mg deux fois par jour, les sujets déficients en activité CYP2D6 (métaboliseurs lents, ML) montraient une ASC plus élevée que chez les sujets ayant une capacité métabolique du CYP2D6 (métaboliseurs rapides).
La différence correspondant à la dose de 1000 mg deux fois par jour était de 25%.
Populations spécifiques
L’ influence de divers paramètres sur la pharmacocinétique de la ranolazine a été évaluée au cours d'une évaluation pharmacocinétique en population portant sur 928 patients angineux et sujets sains.
34 Effets dus au sexe: le sexe des sujets n’ a eu aucun effet cliniquement significatif sur les paramètres pharmacocinétiques.
Sujet âgé: l’ âge seul n’ a eu aucun effet cliniquement significatif sur les paramètres pharmacocinétiques.
Néanmoins, il est possible de voir une augmentation de l'exposition à la ranolazine chez le sujet âgé, en raison d’ une diminution de la fonction rénale liée à l'âge.
Poids corporel: par rapport aux sujets pesant 70 kg, on a estimé que l'exposition était d'environ 1,4 fois plus forte chez les sujets pesant 40 kg.
Insuffisance cardiaque congestive: on a estimé que l’ insuffisance cardiaque congestive (NYHA III et IV) entraînait des concentrations plasmatiques environ 1,3 plus élevées.
Insuffisance rénale: au cours d’ une étude évaluant l’ influence de la fonction rénale sur la pharmacocinétique de la ranolazine, l’ ASC de la ranolazine était en moyenne de 1,7 à 2 fois plus élevée chez les sujets atteints d’ insuffisance rénale légère, modérée et sévère que chez les sujets dont la fonction rénale était normale.
On a observé une grande variabilité inter-individuelle de l’ ASC chez les sujets insuffisants rénaux.
Plus la fonction rénale diminuait, plus l’ ASC des métabolites augmentait.
L’ ASC d’ un métabolite pharmacologiquement actif de la ranolazine était 5 fois plus élevée chez les patients atteints d’ insuffisance rénale sévère.
Au cours d’ une analyse pharmacocinétique de population, on a estimé que l'exposition à la ranolazine augmentait selon un facteur de 1,2 chez les sujets atteints d'insuffisance rénale modérée (clairance de la créatinine de 40 ml/ min).
On a estimé que l’ exposition à la ranolazine augmentait selon un facteur de 1,3 à 1,8 chez les patients atteints d’ insuffisance rénale sévère (clairance de la créatinine de 10-30 ml/ min).
L’ influence de la dialyse sur la pharmacocinétique de la ranolazine n’ a pas été évaluée.
Insuffisance hépatique: la pharmacocinétique de la ranolazine a été évaluée chez des patients atteints d’ insuffisance hépatique légère ou modérée.
Il n'existe pas de données chez les patients atteints d'insuffisance hépatique sévère.
L’ aire sous la courbe de la ranolazine restait inchangée chez les patients atteints d’ insuffisance hépatique légère mais augmentait selon un facteur de 1,8 chez les patients atteints d'insuffisance modérée.
L’ allongement de l’ intervalle QT était plus prononcé chez ces patients.
Pédiatrie: les paramètres pharmacocinétiques de la ranolazine n’ ont pas été étudiés dans la population pédiatrique (< 18 ans).
5.3 Données de sécurité préclinique
Les effets indésirables suivants ont été observés chez l’ animal à des expositions semblables à celles de l’ homme mais non rapportés au cours des essais cliniques: la ranolazine a été associée à des convulsions et à une augmentation de la mortalité chez le rat et chez le chien à des concentrations plasmatiques environ 3 fois plus fortes que celles obtenues avec la dose clinique maximale proposée.
Les études de toxicité chronique menées chez le rat ont indiqué que le traitement était associé à des changements de la fonction surrénalienne à des expositions légèrement plus élevées que celles observées en clinique.
Cet effet est associé à une augmentation des concentrations plasmatiques en cholestérol.
Aucun changement similaire n’ a été identifié chez l’ être humain.
Aucun effet sur l’ axe corticosurrénal n’ a été noté chez l’ être humain.
Les études de carcinogénicité à long terme des doses de ranolazine jusqu’ à 50 mg/ kg/ jour (150 mg/ m²/ jour) chez la souris et 150 mg/ kg/ jour (900 mg/ m²/ jour) chez le rat n’ ont montré aucune augmentation significative de l’ apparition des tumeurs, tout type confondu.
Ces doses correspondent respectivement à 0,1 et 0,8 fois la dose humaine maximale recommandée de 2 grammes sur une base en mg/ m² et correspondent aux doses maximales tolérées chez ces espèces.
35 Des signes de toxicité maternelle et embryonnaire, sans tératogénicité, ont été observés à des doses de ranolazine allant jusqu’ à 400 mg/ kg/ jour (2400 mg/ m²/ jour) chez le rat et 150 mg/ kg/ jour (1275 mg/ m²/ jour) chez le lapin.
Ces doses correspondent respectivement à 2 et 1 fois la dose humaine maximale recommandée.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Cire de carnauba Hypromellose Stéarate de magnésium Copolymère acide méthacrylique-acrylate d'éthyle (1:1) Cellulose microcristalline Hydroxyde de sodium Dioxyde de titane
Autres excipients pour les comprimés de 750 mg:
Glycérol triacétate Lactose monohydraté Bleu n° 1/ laque aluminique de bleu brillant FCF (E133) et jaune n° 5/ laque aluminique de tartrazine (E102).
6.2 Incompatibilités
Sans objet
6.3 Durée de conservation
4 ans
6.4 Précautions particulières de conservation
Pas de précautions particulières de conservation.
6.5 Nature et contenu de l’ emballage extérieur
Plaquettes thermoformées [PVC/ PVDC/ Aluminium] de 10 comprimés.
Chaque boîte contient 3, 6 ou 10 plaquettes (30, 60 ou 100 comprimés) ou un flacon [HDPE] de 60 comprimés.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Pas d’ exigences particulières
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Menarini International Operations Luxembourg S. A.
1, Avenue de la Gare, L-1611 Luxembourg Luxembourg
36 8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 08/ 462/ 005 EU/ 1/ 08/ 462/ 006 EU/ 1/ 08/ 462/ 011 EU/ 1/ 08/ 462/ 012
60 comprimés sous plaquette thermoformée 60 comprimés en flacon 30 comprimés sous plaquette thermoformée 100 comprimés sous plaquette thermoformée
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
09 juillet 2008
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
37 ANNEXE II
A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
38 A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse du fabricant responsable de la libération des lots
Brecon Pharmaceuticals Ltd.
Pharos House Wye Valley Business Park Hay-on-Wye Hereford HR3 5PG Royaume-Uni
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale.
• CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Le Titulaire de l'autorisation sur le marché (TAMM) devra veiller à harmoniser les informations de la « carte d’ alerte médicale » avec celles imposées par les autorités compétentes de chaque État membre et s'engage à délivrer cette carte directement à la pharmacie avec toute distribution de produit Ranexa.
Une note devra faire état de cette carte et imposer au pharmacien de la distribuer à chaque patient recevant Ranexa.
La carte d’ alerte médicale devra comprendre les informations clé suivantes:
La carte d’ alerte médicale de Ranexa devra contenir les informations destinées aux professionnels de santé suivantes: • Consulter le RCP de Ranexa avant toute prescription du médicament: des interactions médicamenteuses potentielles sont en effet à prendre en compte. • Ranexa est contre-indiqué chez les patients sous: • inhibiteurs puissants du CYP3A4 (ex. itraconazole, kétoconazole, voriconazole, posaconazole, inhibiteurs de la protéase du VIH, clarithromycine, télithromycine, néfazodone) • antiarythmiques de Classe Ia (ex. quinidine) ou de Classe III (ex. dofétilide, sotalol) autres que l’ amiodarone
• Une réduction de dose de Ranexa peut être requise en cas de traitement concomitant par: • inhibiteurs modérés du CYP3A4 (ex. diltiazem, érythromycine, fluconazole) • inhibiteurs de la P-gp (ex. cyclosporine, quinidine, vérapamil)
• La prudence s’ impose en cas de prescription de Ranexa aux patients: • recevant certains des autres médicaments mentionnés dans la fiche produit • présentant certains des autres facteurs de risque mentionnés dans la fiche produit
• Informer le patient des interactions possibles avec les autres médicaments qui lui sont prescrits et l'aviser de contacter impérativement son médecin en cas de vertiges, de nausées ou de vomissements.
La carte d’ alerte médicale devra comprendre les informations destinées aux patients suivantes:
• Présenter cette carte à tout médecin impliqué dans le traitement du patient • Avant tout traitement par Ranexa, informer le médecin: • en cas de troubles rénaux • en cas de troubles hépatiques • si le patient a déjà eu un électrocardiogramme (ECG) anormal • si le patient utilise des médicaments contre l'épilepsie, les infections bactériennes ou fongiques, une infection à VIH, la dépression ou des troubles du rythmes cardiaques • si le patient utilise un traitement à base de plantes contenant du millepertuis • si le patient utilise des médicaments contre les allergies
• Au cours du traitement par Ranexa: • ne pas boire de jus de pamplemousse • contacter son médecin en cas de vertiges ou de nausées, de vomissement ou de tout autre symptôme inattendu après avoir pris Ranexa.
• Consulter la notice de Ranexa pour plus d'informations. • Toujours apporter la liste de tous les autres médicaments pris par le patient afin de la montrer à chacune des consultations chez un médecin
• AUTRES CONDITIONS
Système de pharmacovigilance Le TAMM doit s'assurer que le système de pharmacovigilance, tel que décrit dans la version 2 présentée dans le Module 1.8.1. de la demande d'autorisation de mise sur le marché est en place, avec vérification préalable, et tout au long de la mise sur le marché, de son bon fonctionnement.
Plan de gestion des risques Le TAMM s'engage à mener les études et activités de pharmacovigilance supplémentaires décrites en détail dans le Plan de pharmacovigilance, tel que présenté dans la version 0005 du Plan de gestion des risques (PGR) présenté dans le Module 1.8.2. de la demande d'autorisation de mise sur le marché et dans toute mise à jour ultérieure du PGR validée par le CHMP.
Conformément aux directives établies par le CHMP concernant les systèmes de gestion des risques des médicaments à usage humain, tout PGR mis à jour devra être soumis en même temps que le rapport périodique de pharmacovigilance (PSUR, Periodic Safety Update Report) suivant.
En outre, un PGR mis à jour devra être soumis: • à chaque fois que parvient une nouvelle information susceptible d’ influer sur les règles actuelles de sécurité, le plan de pharmacovigilance ou les activités de minimisation des risques. • dans les 60 jours après atteinte d’ un objectif clé (pharmacovigilance ou minimisation des risques). • à chaque demande formulée par l’ EMEA.
40 ANNEXE III
ETIQUETAGE ET NOTICE
41 A.
ETIQUETAGE
42 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
Boîte contenant des plaquettes thermoformées ou boîte contenant un flacon (PEHD) et l'étiquette du flacon.
1.
DENOMINATION DU MEDICAMENT
Ranexa 375 mg comprimés à libération prolongée Ranolazine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé à libération prolongée contient 375 mg de ranolazine.
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
30 comprimés à libération prolongée 60 comprimés à libération prolongée 100 comprimés à libération prolongée
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Comprimés à avaler tels quels.
Ne pas mâcher.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
43 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Menarini International Operations Luxembourg S. A.
1, Avenue de la Gare, L-1611 Luxembourg Luxembourg
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 08/ 462/ 001 EU/ 1/ 08/ 462/ 002 EU/ 1/ 08/ 462/ 007 EU/ 1/ 08/ 462/ 008
60 comprimés sous plaquette thermoformée 60 comprimés en flacon 30 comprimés sous plaquette thermoformée 100 comprimés sous plaquette thermoformée
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Ranexa 375 mg
44 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
Plaquettes thermoformées (PVC/ PVDC/ Aluminium)
1.
DENOMINATION DU MEDICAMENT
Ranexa 375 mg comprimés à libération prolongée Ranolazine
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
S. A.
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
5.
AUTRES
45 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
Boîte contenant des plaquettes thermoformées ou boîte contenant un flacon (PEHD) et l'étiquette du flacon.
1.
DENOMINATION DU MEDICAMENT
Ranexa 500 mg comprimés à libération prolongée Ranolazine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé à libération prolongée contient 500 mg de ranolazine.
3.
LISTE DES EXCIPIENTS
Contient du colorant E110; consulter la notice pour plus d’ informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
30 comprimés à libération prolongée 60 comprimés à libération prolongée 100 comprimés à libération prolongée
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Comprimés à avaler tels quels.
Ne pas mâcher.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
46 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Menarini International Operations Luxembourg S. A.
1, Avenue de la Gare, L-1611 Luxembourg Luxembourg
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 08/ 462/ 003 EU/ 1/ 08/ 462/ 004 EU/ 1/ 08/ 462/ 009 EU/ 1/ 08/ 462/ 010
60 comprimés sous plaquette thermoformée 60 comprimés en flacon 30 comprimés sous plaquette thermoformée 100 comprimés sous plaquette thermoformée
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Ranexa 500 mg
47 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
Plaquettes thermoformées (PVC/ PVDC/ Aluminium)
1.
DENOMINATION DU MEDICAMENT
Ranexa 500 mg comprimés à libération prolongée Ranolazine
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
S. A.
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
5.
AUTRES
48 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
Boîte contenant des plaquettes thermoformées ou boîte contenant un flacon (PEHD) et l'étiquette du flacon.
1.
DENOMINATION DU MEDICAMENT
Ranexa 750 mg comprimés à libération prolongée Ranolazine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé à libération prolongée contient 750 mg de ranolazine.
3.
LISTE DES EXCIPIENTS
Contient du colorant E102 et du lactose; consulter la notice pour plus d’ informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
30 comprimés à libération prolongée 60 comprimés à libération prolongée 100 comprimés à libération prolongée
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Comprimés à avaler tels quels.
Ne pas mâcher.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
49 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Menarini International Operations Luxembourg S. A.
1, Avenue de la Gare, L-1611 Luxembourg Luxembourg
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 08/ 462/ 005 EU/ 1/ 08/ 462/ 006 EU/ 1/ 08/ 462/ 011 EU/ 1/ 08/ 462/ 012
60 comprimés sous plaquette thermoformée 60 comprimés en flacon 30 comprimés sous plaquette thermoformée 100 comprimés sous plaquette thermoformée
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Ranexa 750 mg
50 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
Plaquettes thermoformées (PVC/ PVDC/ Aluminium)
1.
DENOMINATION DU MEDICAMENT
Ranexa 750 mg comprimés à libération prolongée Ranolazine
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
S. A.
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
5.
AUTRES
51 B.
NOTICE
INFORMATION DE L’ UTILISATEUR
Ranexa 375 mg comprimés à libération prolongée Ranexa 500 mg comprimés à libération prolongée Ranexa 750 mg comprimés à libération prolongée Ranolazine
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
En plus de cette notice, vous recevrez une « carte d'alerte médicale » qui contient des informations importantes pour votre sécurité à connaître absolument avant de recevoir Ranexa et tout au long de votre traitement par Ranexa.
- Gardez cette notice ainsi que la carte d'alerte médicale.
Vous pourriez avoir besoin de les relire.
- Montrez la carte d'alerte médicale à tous les médecins impliqués dans votre traitement, y compris
les médecins s'occupant de maladies autres que l'angine de poitrine.
- Assurez -vous de toujours avoir sur vous une liste de tous les médicaments que vous prenez et de la
montrer à chacune de vos consultations chez un médecin.
- Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu’ est -ce que Ranexa et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Ranexa 3.
Comment prendre Ranexa 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Ranexa 6.
Informations supplémentaires
1.
QU’ EST-CE QUE RANEXA ET DANS QUEL CAS EST-IL UTILISÉ
Ranexa est un médicament que l’ on utilise en association à d’ autres médicaments pour traiter l’ angine de poitrine.
L’ angine de poitrine est généralement provoquée par l’ exercice ou un excès d’ activité.
2.
QUELLES SONT LES INFORMATIONS À CONNAÎTRE AVANT DE PRENDRE RANEXA
Ne prenez jamais Ranexa
- si vous êtes allergique (hypersensible) à la ranolazine ou à l’ un des autres composants contenus
dans Ranexa et cités sous la rubrique 6 de cette notice.
- si vous avez de sévères problèmes de reins.
- si vous avez des problèmes de foie modérés ou sévères.
- si vous utilisez des médicaments pour traiter les infections bactériennes (clarithromycine,
télithromycine), les infections fongiques (itraconazole, kétoconazole, lvoriconazole, posaconazole), l’ infection à HIV (inhibiteurs de la protéase), la dépression (néfazodone) ou les troubles du rythme cardiaque (quinidine, dofétilide ou sotalol).
53 Faites attention avec Ranexa Parlez -en à votre médecin avant de prendre Ranexa:
- si vous souffrez de problèmes de rein légers ou modérés.
- si vous souffrez de légers problèmes de foie.
- s'il vous est déjà arrivé d'avoir un électrocardiogramme (ECG) anormal.
- si vous êtes âgé(e).
- si votre poids est faible (moins de 60 kg).
- si vous souffrez d’ une insuffisance cardiaque.
Votre médecin pourra décider de vous donner une dose moins forte ou de prendre d’ autres précautions si nécessaire dans votre cas.
Utilisation d’ autres médicaments N'utilisez aucun des médicaments suivants si vous prenez Ranexa:
- certains médicaments servant à traiter les infections bactériennes (clarithromycine ou
télithromycine), les infections fongiques (itraconazole, kétoconazole, voriconazole ou posaconazole), l’ infection à HIV (inhibiteurs de la protéase), la dépression (néfazodone) ou les troubles du rythme cardiaque (quinidine, dofétilide ou sotalol).
Parlez -en à votre médecin ou à votre pharmacien si vous prenez Ranexa et que vous utilisez:
- certains médicaments servant à traiter les infections bactériennes (érythromycine) ou une infection
fongique (fluconazole), un médicament contre le rejet de greffe (cyclosporine) ou si vous prenez des comprimés pour le cœ ur comme le diltiazem ou le vérapamil.
Ces médicaments peuvent entraîner une augmentation du nombre d’ effets secondaires comme les vertiges, les nausées ou les vomissements, lesquels sont des effets secondaires possibles de Ranexa (voir rubrique 4).
Il est possible que votre médecin décide de diminuer vos doses de médicaments.
- des médicaments servant à traiter l’ épilepsie ou tout autre trouble neurologique (ex. phénytoïne,
carbamazépine ou phénobarbital); de la rifampicine pour traiter une infection (ex. tuberculose) ou un traitement à base de plantes contenant du millepertuis, car ces médicaments peuvent empêcher Ranexa d'être efficace.
- des médicaments contenant de la digoxine, car il est possible que votre médecin doive en changer
la dose au cours de votre traitement par Ranexa.
- certains médicaments pour les allergies (ex. terfénadine, astémizole, mizolastine), les troubles du
rythme cardiaque (ex. disopyramide, procaïnamide) et la dépression (ex. imipramine, doxépine, amitriptyline), car ces médicaments peuvent avoir un effet sur votre ECG.
- certains médicaments pour la dépression (bupropion), les psychoses, l'infection à VIH (efavirenz)
ou le cancer (cyclophosphamide).
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
Aliments et boissons Ranexa peut être pris au cours ou en dehors des repas.
Ne pas boire de jus de pamplemousse au cours d’ un traitement par Ranexa.
Grossesse Sauf indication contraire de votre médecin, vous ne devez pas prendre Ranexa si vous êtes enceinte.
Allaitement Ne prenez pas Ranexa si vous allaitez.
Demandez conseil à votre médecin si vous allaitez votre enfant.
Demandez conseil à votre médecin avant de prendre tout médicament.
Conduite de véhicules et utilisation de machines Les effets de Ranexa sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
Demandez conseil à votre médecin avant de conduire ou d’ utiliser certains outils et machines.
54 Il est possible que Ranexa entraîne certains effets secondaires comme les vertiges (fréquents) et une vision trouble (peu fréquente) qui peuvent avoir un effet sur votre aptitude à conduire ou à utiliser certains outils et machines.
Si vous ressentez ce type de symptômes, ne conduisez, ni n'utilisez de machines avant leur disparition complète.
Informations importantes concernant certains composants de Ranexa Les comprimés à libération prolongée de 500 mg contiennent le colorant azoïque E110 et les comprimés à libération prolongée de 750 mg contiennent le colorant azoïque E102.
Ces colorants peuvent être à l’ origine de réactions allergiques.
Les comprimés à libération prolongée de 750 mg contiennent du lactose monohydraté.
S’ il est arrivé que votre médecin ait détecté chez vous une intolérance à certains sucres, contactez -le avant de prendre ce médicament.
3.
COMMENT PRENDRE RANEXA
Respectez toujours la posologie indiquée par votre médecin.
En cas de doute, consultez votre médecin ou votre pharmacien.
Avalez toujours les comprimés tels quels avec un verre d’ eau.
Ne pas écraser, sucer ou mâcher les comprimés, ni les couper en deux, car la manière dont le médicament est libéré dans votre organisme pourrait être changée.
La dose de départ chez l'adulte est d’ un comprimé de 375 mg deux fois par jour.
Après 2 à 4 semaines, votre médecin pourra augmenter la dose pour obtenir l’ effet recherché.
La dose maximale de Ranexa est de 750 mg deux fois par jour.
Il est important d’ informer votre médecin si vous avez le moindre effet secondaire, comme des vertiges, des nausées (envie de vomir) ou des vomissements.
Votre médecin pourra diminuer la dose ou, si ce n'est pas suffisant, interrompre le traitement par Ranexa.
Les enfants et adolescents de moins de 18 ans ne doivent pas utiliser Ranexa.
Si vous avez pris plus de Ranexa que vous n’ auriez dû Si vous avez accidentellement pris trop de comprimés de Ranexa ou si vous avez pris une dose supérieure à celle recommandée par votre médecin, contactez votre médecin immédiatement.
Si votre médecin est injoignable, dirigez -vous vers le service des urgences le plus proche.
Prenez les comprimés restants avec vous, ainsi que le flacon/ plaquette et la boîte, afin que le personnel de l'hôpital puisse connaître votre situation facilement.
Si vous oubliez de prendre Ranexa Si vous oubliez de prendre une dose, prenez -la dès que vous vous rendez compte de votre oubli, à moins qu’ il soit bientôt l’ heure de prendre votre prochaine dose.
Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre.
4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS
Comme tous les médicaments, Ranexa peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Ils sont généralement d’ intensité légère à modérée.
Si vous ressentez les symptômes suivants d'angio-œ dème (maladie rare mais qui peut être sévère), arrêtez de prendre Ranexa et contactez votre médecin immédiatement: • gonflement du visage, de la langue ou de la gorge • difficulté à avaler
Informez votre médecin si vous ressentez des effets secondaires fréquents comme les vertiges, les nausées (envie de vomir) ou les vomissements.
Votre médecin pourra diminuer votre dose, voire interrompre le traitement par Ranexa.
D’ autres effets secondaires sont possibles, comme:
Effets secondaires fréquents (concernent 1 à 10 utilisateurs sur 100): constipation vertiges maux de tête nausées (envie de vomir), vomissements sensation de faiblesse
Effets secondaires peu fréquents (concernent 1 à 10 utilisateurs sur 1 000): anxiété, troubles du sommeil vision trouble, troubles de la vue changements des sensations (toucher ou goût), tremblements, fatigue ou sensation de lenteur, somnolence ou envie de dormir, être sur le point de s’ évanouir ou perte de connaissance, vertiges au passage en position debout urines de couleur sombre, sang dans les urines, difficultés à uriner déshydratation difficultés à respirer, toux, saignements de nez transpiration excessive, démangeaisons sensation d'être bouffi(e) ou gonflé(e) bouffées de chaleur, baisse de la pression sanguine augmentation d’ une substance appelée créatinine ou augmentation de l'urée dans votre sang, augmentation du nombre de plaquettes sanguines ou de globules blancs, modifications du tracé de l'électrocardiogramme (ECG) gonflement au niveau des articulations, douleurs dans les extrémités perte d’ appétit et/ ou perte de poids crampes musculaires sifflements dans les oreilles et/ ou sensation de tournis douleurs ou gêne à l'estomac, indigestion, sécheresse de la bouche ou flatulences (gaz)
Effets secondaires rares (concernent 1 à 10 utilisateurs sur 10 000): données de laboratoire anormales pour le foie modification de l’ odorat, engourdissement de la bouche ou des lèvres, problèmes d’ audition sueurs froides, érythème cutané baisse de la pression sanguine au passage en position debout baisse ou perte de conscience désorientation sensation de froid dans les mains et les jambes urticaire, réaction allergique sur la peau impuissance inflammation du pancréas ou des intestins pertes de mémoire sensation de boule pharyngée (gorge serrée)
Si vous ressentez un des effets mentionnés comme grave ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER RANEXA
Tenir hors de la portée et de la vue des enfants.
56 Ne pas utiliser Ranexa après la date de péremption mentionnée sur chaque plaquette de comprimés, ainsi que sur l’ extérieur de la boîte et du flacon.
Ce médicament ne requiert aucune précaution particulière de conservation.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLÉMENTAIRES
Que contient Ranexa La substance active de Ranexa est la ranolazine.
Chaque comprimé contient 375 mg, 500 mg ou 750 mg de ranolazine.
Les autres composants sont: hypromellose, stéarate de magnésium, copolymère d’ acide méthacrylique-acrylate d’ éthyle, cellulose microcristalline, hydroxyde de sodium, dioxyde de titane et cire de carnauba.
Selon le dosage du comprimé, l’ enrobage des comprimés contient également: comprimé à 375 mg: polyéthylène glycol, polysorbate 80, bleu n° 2/ laque aluminique d’ indigotine (E132) comprimé à 500 mg: polyéthylène glycol, polysorbate 80, jaune n° 6/ laque aluminique de jaune orangé S (E110) comprimé à 750 mg: glycérol triacétate, lactose monohydraté, bleu n° 1/ laque aluminique de bleu brillant FCF (E133) et jaune n° 5/ laque aluminique de tartrazine (E102).
Qu’ est -ce que Ranexa et contenu de l’ emballage extérieur Les comprimés à libération prolongée de Ranexa sont des comprimés de forme ovale.
Les comprimés à 375 mg sont bleu pâle et portent la mention « CVT375 » gravée sur une face.
Les comprimés à 500 mg sont orange clair et portent la mention « CVT500 » gravée sur une face.
Les comprimés à 750 mg sont vert pâle et portent la mention « CVT750 » gravée sur une face.
Ranexa est disponible en boîtes de plaquettes de 30, 60 ou 100 comprimés ou de flacons en plastique de 60 comprimés.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l’ autorisation de mise sur le marché Menarini International Operations Luxembourg S. A.
1, Avenue de la Gare, L-1611 Luxembourg Luxembourg
Fabricant Brecon Pharmaceuticals Ltd Pharos House, Wye Valley Business Park Hay-on-Wye Hereford HR3 5PG Royaume-Uni
Pour toute information concernant ce médicament, veuillez contacter le représentant local du titulaire de l'autorisation de mise sur le marché.
België/ Belgique/ Belgien
Luxembourg/ Luxemburg
Menarini Benelux NV/ SA
Menarini Benelux NV/ SA
Tél/ Tel: + 32 (0)2 721 4545
Tél/ Tel: + 32 (0)2 721 4545
България
Magyarország
ТП “Берлин-Хеми АГ” тел.: +359 2 96 00 860
Berlin-Chemie/A.
Menarini Kft.
Tel.: +36 23501301
Česká republika
Malta
Berlin-Chemie/A.Menarini Ceska republika s.r.o.
Tel: +420 272 937 381
Menarini International Operations Luxembourg S.A.
Tel: +352 264976
Danmark Berlin-Chemie/A.Menarini Danmark ApS Tlf: +4548 217 110
Nederland Menarini Benelux NV/SA Tel: +32 (0)2 721 4545
Deutschland
Norge
Berlin-Chemie AG
Menarini International Operations
Tel: +49 (0) 30 67070
Luxembourg S.A.
Tlf: +352 264976
Eesti
Österreich
OÜ Berlin-Chemie Menarini Eesti Tel: +372 667 5001
A.
Menarini Pharma GmbH.
Tel: +43 1 879 95 85-0
Ελλάδα
Polska
MENARINI HELLAS AE Τηλ: +30 210 8316111-13
Berlin-Chemie/Menarini Polska Sp. z o.o.
Tel.: +48 22 566 21 00
España Laboratorios Menarini S.A.
Tel: +34-93 462 88 00
Portugal A.
Menarini Portugal – Farmacêutica, S.A.
Tel: +351 210 935 500
France
România
MENARINI France
Berlin-Chemie Menarini Group
Tél: +33 (0)1 45 60 77 20
Tel: +40 211 232 34 32
Ireland
Slovenija
A.
Menarini Pharmaceuticals Ltd Tel: +353 1 284 6744
Berlin-Chemie AG, Podružnica Ljubljana Tel: +386 01 300 2160
Ísland
Slovenská republika
Menarini International Operations Luxembourg S.A.
Berlin-Chemie AG -
obchodné zastúpenie v SR
Sími: +35 2 264976
Tel: +421
2 544 30 730
Italia
Suomi/Finland
A.
Menarini Industrie Farmaceutiche Riunite s.r.l.
Tel: +39-055 56801
Berlin-Chemie/A.Menarini Suomi OY Puh/Tel: +358 403 000 760
Κύπρος MENARINI HELLAS AE Τηλ: +30 210 8316111-13
Sverige Menarini International Operations Luxembourg S.A.
Tel: +352 264976
Latvija
United Kingdom
SIA Berlin-Chemie/ Menarini Baltic Tel: +371 67103210
A.
Menarini Pharma U.K.
S.R.L.
Tel: +44 (0)1628 856400
Lietuva UAB “BERLIN-CHEMIE MENARINI BALTIC” Tel: +370 52 691 947
La dernière date à laquelle cette notice a été approuvée est {MM/AAAA}.
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA) http://www.emea.europa.eu/.
59
Numéros UE
Nom de fantaisie
Dosage
Forme Pharmaceutique
Voie d’ administration
Conditionnement
Contenu
Taille de l’ emballage
EU/ 1/ 01/ 171/ 001
Rapamune
1 mg/ ml
Solution buvable
Voie orale
Flacon (verre)
60 ml
1 flacon + 30 seringues doseuses + 1 adaptateur de seringue + 1 trousse de transport
EU/ 1/ 01/ 171/ 007
Rapamune
1 mg
Comprimé enrobé
Voie orale
Plaquette thermoformée (PVC/ PE/ Aclar/ alu)
30 comprimés
EU/ 1/ 01/ 171/ 008
Rapamune
1 mg
Comprimé enrobé
Voie orale
Plaquette thermoformée (PVC/ PE/ Aclar/ alu)
100 comprimés
EU/ 1/ 01/ 171/ 009
Rapamune
2 mg
Comprimé enrobé
Voie orale
Plaquette thermoformée (PVC/ PE/ Aclar/ alu)
30 comprimés
EU/ 1/ 01/ 171/ 010
Rapamune
2 mg
Comprimé enrobé
Voie orale
Plaquette thermoformée (PVC/ PE/ Aclar/ alu)
100 comprimés
European Medicines Agency
EMEA/ H/ C/ 273
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
RAPAMUNE
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre état ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Rapamune?
Rapamune est un médicament qui contient le principe actif sirolimus.
2 mg).
Dans quel cas Rapamune est -il utilisé?
Rapamune est utilisé pour empêcher le corps de rejeter un rein nouvellement greffé.
Il est utilisé chez les adultes présentant un risque de rejet faible à modéré.
Il est recommandé d’ utiliser Rapamune en association à la ciclosporine et aux corticostéroïdes (autres médicaments utilisés pour la prévention du rejet d’ organe), pendant deux à trois mois.
Au-delà de cette période, Rapamune peut être utilisé en traitement d’ entretien avec des corticostéroïdes, mais seulement si le traitement par ciclosporine peut être arrêté.
Le médicament n’ est délivré que sur ordonnance.
Comment Rapamune est -il utilisé?
Le traitement par Rapamune doit être instauré et suivi sous la surveillance d’ un médecin spécialiste qualifié en transplantation.
Rapamune est administré en une dose initiale de 6 mg le plus tôt possible après la transplantation, suivie de 2 mg une fois par jour pendant deux à trois mois.
Les concentrations de sirolimus dans le sang du patient doivent être contrôlées et la dose ajustée pour obtenir les concentrations appropriées (4 à 12 ng/ ml).
Rapamune doit être pris quatre heures après chaque dose de ciclosporine.
Les patients doivent toujours prendre Rapamune invariablement, soit en dehors, soit au cours d’ un repas.
Au-delà de cette période, Rapamune peut être utilisé en ‘ traitement d’ entretien’ par les patients qui peuvent arrêter la ciclosporine.
Dans ces cas, la dose de ciclosporine doit être progressivement réduite pour atteindre zéro sur quatre à huit semaines, et la dose de Rapamune augmentée de façon à obtenir des concentrations de sirolimus dans le sang d’ environ 12 à 20 ng/ ml.
En moyenne, la dose de Rapamune doit être quatre fois plus élevée.
Les informations disponibles sur la sécurité et l’ efficacité de Rapamune chez les patients âgés de moins de 18 ans ne sont pas suffisantes pour pouvoir recommander l’ utilisation du médicament au sein de ce groupe d’ âge.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Le principe actif de Rapamune, le sirolimus, est un agent immunosuppresseur.
Ce complexe bloque ensuite la mTOR.
Comme cette dernière intervient dans la multiplication des lymphocytes T activés (des globules blancs responsables de l’ attaque dirigée contre l’ organe greffé), Rapamune diminue le nombre de ces cellules et réduit ainsi le risque de rejet de l’ organe.
Quelles études ont été menées sur Rapamune?
Rapamune a fait l’ objet de deux études principales incluant au total 1 295 patients ayant reçu une greffe de rein et présentant un risque de rejet faible à modéré.
Deux doses de Rapamune en solution buvable ont été comparées à l’ azathioprine (un autre médicament anti-rejet) dans la première étude (719 patients) et à un placebo (un traitement fictif) dans la seconde étude (576 patients).
Les médicaments ont été utilisés en complément de la ciclosporine et des corticostéroïdes.
L’ efficacité a été mesurée en analysant le nombre de traitements ayant échoué (rejet ou perte du nouveau rein, ou décès) à six mois.
Deux études ont analysé Rapamune en tant que traitement d’ entretien jusqu’ à cinq ans auprès d’ un total de 765 patients qui avaient répondu à un traitement initial de deux à trois mois et qui avaient pu arrêter leur dose de ciclosporine.
Une étude complémentaire a comparé l’ efficacité de la solution buvable à celle des comprimés.
Quel est le bénéfice démontré par Rapamune au cours des études?
Rapamune s’ est avéré plus efficace que le placebo et aussi efficace que l’ azathioprine, quand ils étaient ajoutés à la ciclosporine et aux corticostéroïdes.
Dans la première étude, chez 19% (53 sur 284) des patients ayant ajouté la dose approuvée de Rapamune, le traitement avait échoué à six mois, contre 32% (52 sur 161) des patients ayant ajouté l’ azathioprine.
Dans la deuxième étude, le traitement a échoué chez un nombre plus faible de patients ayant ajouté Rapamune (30%; 68 sur 277) que chez les patients ayant ajouté le placebo (48%; 62 sur 130).
Les études portant sur les traitements d’ entretien ont montré qu’ un traitement de longue durée par Rapamune était efficace pour aider le nouveau rein à survivre, avec une amélioration du fonctionnement du nouveau rein et de la tension artérielle, après l’ arrêt du traitement par la ciclosporine.
L’ étude complémentaire a montré que la solution buvable et les comprimés présentaient une efficacité équivalente dans la prévention du rejet.
Quel est le risque associé à l’ utilisation de Rapamune?
Les effets indésirables les plus couramment observés sous Rapamune (chez plus d’ un patient sur 10) sont les suivants: infection des voies urinaires (infection des structures véhiculant l’ urine), thrombocytopénie (faible nombre de plaquettes), anémie (faible nombre de globules rouges), hypokaliémie (faible taux de potassium dans le sang), hypophosphatémie (faibles taux de phosphates dans le sang), hypercholestérolémie (taux élevés de cholestérol dans le sang), hyperglycémie (taux élevés de sucre dans le sang), hypertriglycéridémie (taux élevés de triglycérides, un type de graisse, dans le sang), maux de tête, lymphocèle (accumulation de liquide autour du rein), hypertension (tension artérielle élevée) douleurs abdominales (mal au ventre), diarrhée, constipation, nausées (sensation de malaise), acné (boutons), arthralgie (douleurs aux articulations), œ dème périphérique (gonflement, généralement des jambes), pyrexie (fièvre), douleur, augmentation des taux sanguins de lactate déshydrogénase (un marqueur de la dégradation des tissus) et augmentation des concentrations de créatinine dans le sang (un marqueur des problèmes de reins).
Du fait que Rapamune réduit l’ activité du système immunitaire, il peut également augmenter le risque de développer un cancer, en particulier un lymphome et un cancer de la peau.
Pour obtenir la liste complète des effets indésirables observés lors de l’ utilisation de Rapamune, voir la notice.
Rapamune ne doit pas être utilisé chez des personnes pouvant présenter une hypersensibilité (allergie) au sirolimus ou à l’ un des autres composants.
La prudence est également de mise lorsque Rapamune est pris en même temps que d’ autres médicaments.
Pour plus d’ informations, voir la notice.
2/ 3 Pourquoi Rapamune a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que les bénéfices de Rapamune sont supérieurs à ses risques dans la prophylaxie du rejet d’ organe chez des patients adultes présentant un risque immunologique faible à modéré recevant une transplantation rénale.
Le comité a recommandé l’ octroi d’ une autorisation de mise sur le marché pour Rapamune.
Autres informations relatives à Rapamune:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Rapamune à Wyeth Europa Ltd., le 14 mars 2001.
L’ autorisation de mise sur le marché a été renouvelée le 14 mars 2006.
L’ EPAR complet relatif à Rapamune est disponible ici.
11-2008.
3/ 3
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Rapamune 1 mg/ ml solution buvable.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque ml contient 1 mg de sirolimus.
Excipients Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution buvable.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Rapamune est indiqué en prévention du rejet d’ organe chez les patients adultes présentant un risque immunologique faible à modéré recevant une transplantation rénale.
Il est recommandé d’ initier le traitement par Rapamune en association avec la ciclosporine microémulsion et les corticoïdes pendant 2 à 3 mois.
Rapamune peut être poursuivi en traitement d’ entretien avec des corticoïdes seulement si la ciclosporine microémulsion peut être arrêtée progressivement (voir rubriques 4.2 et 5.1).
4.2 Posologie et mode d’ administration
Rapamune est réservé à la voie orale.
Le traitement doit être instauré et suivi sous la surveillance d’ un spécialiste dûment qualifié en transplantation.
Utilisation chez les adultes Traitement d’ initiation (pendant les 2 à 3 mois après la transplantation): le schéma posologique usuel consiste en une dose de charge de 6 mg de Rapamune par voie orale, administrée dès que possible après la transplantation, suivie d’ une dose de 2 mg une fois par jour.
La posologie de Rapamune doit ensuite être adaptée individuellement afin d’ obtenir des concentrations résiduelles dans le sang total comprises entre 4 et 12 ng/ ml (dosage chromatographique; voir Suivi des concentrations thérapeutiques).
Le traitement par Rapamune doit être optimisé par diminution progressive de la posologie des stéroïdes et de la ciclosporine microémulsion.
Les concentrations résiduelles limites conseillées de ciclosporine durant les 2 à 3 premiers mois après la transplantation sont de 150- 400 ng/ ml (dosage monoclonal ou méthode équivalente).
Traitement d’ entretien: la ciclosporine doit être progressivement supprimée sur une période de 4 à 8 semaines et la posologie de Rapamune doit être ajustée afin d’ obtenir des concentrations résiduelles dans le sang total comprises entre 12 et 20 ng/ ml (dosage chromatographique; voir Suivi des concentrations thérapeutiques).
Rapamune doit être associé à des corticoïdes.
Chez les patients pour lesquels l’ arrêt de la ciclosporine est un échec ou ne peut être envisagé, l’ association de ciclosporine et de Rapamune ne doit pas être poursuivie au-delà de 3 mois après la transplantation.
Chez ces patients, Rapamune doit être arrêté et un autre protocole immunosuppresseur doit être instauré quand cela est cliniquement nécessaire.
Utilisation chez les patients de race noire: des informations limitées indiquent que les patients de race noire recevant une transplantation rénale (principalement Afro-Américains) nécessitent des posologies
Actuellement, les données d’ efficacité et de tolérance sont trop limitées pour permettre des recommandations spécifiques quant à l’ utilisation du sirolimus chez les receveurs de race noire.
Utilisation chez les enfants et les adolescents (< 18 ans): les données disponibles de sécurité d’ emploi et d’ efficacité ne sont pas suffisantes pour recommander l’ utilisation de Rapamune chez les enfants et les adolescents de moins de 18 ans (voir rubriques 4.8 et 5.1).
Des données limitées de pharmacocinétique sont disponibles chez les enfants et adolescents (voir rubrique 5.2).
Utilisation chez les sujets âgés (> 65 ans): les études cliniques avec Rapamune n’ ont pas inclus un nombre suffisant de patients âgés de plus de 65 ans pour déterminer s’ ils répondent différemment des patients plus jeunes.
Les concentrations résiduelles de sirolimus observées chez 35 patients transplantés rénaux âgés de plus de 65 ans ont été similaires à celles observées dans la population adulte (n=822) âgée de 18 à 65 ans.
Utilisation chez les insuffisants rénaux: aucun ajustement de la posologie n’ est nécessaire (voir rubrique 5.2).
Utilisation chez les insuffisants hépatiques:
La clairance du sirolimus peut être diminuée chez les patiens présentant une insuffisance hépatique (voir rubrique 5.2).
Chez les patients atteints d’ insuffisance hépatique sévère, il est recommandé que la dose d’ entretien de Rapamune soit diminuée de moitié environ.
Il est recommandé de surveiller étroitement les concentrations résiduelles de sirolimus dans le sang total chez les patients insuffisants hépatiques (voir Suivi des concentrations thérapeutiques).
Il n’ est pas nécessaire de modifier la dose de charge de Rapamune.
Suivi des concentrations thérapeutiques: la plupart des patients qui ont reçu 2 mg de Rapamune 4 heures après la ciclosporine avaient des concentrations résiduelles de sirolimus dans le sang total comprises dans la fourchette visée de 4 à 12 ng/ ml (valeurs obtenues par dosage chromatograhique).
Le traitement optimal nécessite une surveillance des concentrations du médicament chez tous les patients.
Les concentrations de sirolimus dans le sang total doivent être étroitement surveillées dans les populations suivantes:
(1) patients présentant une insuffisance hépatique; (2) lorsque des inducteurs ou des inhibiteurs du cytochrome CYP3A4 sont administrés concomitamment, ainsi qu’ après arrêt de leur administration (voir rubrique 4.5); et/ ou (3) si la posologie de ciclosporine est nettement diminuée ou arrêtée, puisque ces populations sont susceptibles de nécessiter des posologies particulières.
Le suivi des concentrations thérapeutiques ne doit pas être l’ unique critère d’ adaptation du traitement par sirolimus.
Une attention particulière doit être apportée aux signes/ symptômes cliniques, aux biopsies tissulaires et aux paramètres biologiques.
Afin de minimiser les fluctuations, Rapamune doit être pris à la même heure par rapport à la prise de ciclosporine, soit 4 heures après la dose de ciclosporine, et soit toujours avec, soit toujours sans nourriture (voir rubrique 5.2).
D’ une façon optimale, les ajustements de la posologie de Rapamune doivent reposer sur plus qu’ une valeur résiduelle unique obtenue plus de 5 jours après un précédent changement de posologie.
Après l’ arrêt de la ciclosporine, il est recommandé d’ obtenir des concentrations résiduelles comprises entre 12 et 20 ng/ ml (dosage chromatographique).
La ciclosporine inhibe le métabolisme du sirolimus, et par conséquent, les concentrations de sirolimus vont diminuer lorsque la ciclosporine sera arrêtée à moins que la posologie du sirolimus ne soit augmentée.
En moyenne, la posologie de sirolimus doit être 4 fois plus élevée pour tenir compte à la fois de l’ absence d’ interaction pharmacocinétique (augmentation d’ un facteur 2) et de l’ augmentation du besoin en immunosuppresseur liée à l’ absence de ciclosporine (augmentation d’ un facteur 2).
Le rythme avec lequel la posologie de sirolimus est augmentée doit correspondre au rythme d’ élimination de la ciclosporine.
3 Si des ajustements supplémentaires de la posologie sont nécessaires pendant le traitement d’ entretien (après l’ arrêt de la ciclosporine), chez la plupart des patients ces ajustements peuvent être basés sur le simple rapport: nouvelle posologie de Rapamune = posologie actuelle x (concentration cible/ concentration actuelle).
Une dose de charge devrait être envisagée en plus d’ une nouvelle posologie d’ entretien lorsqu’ il est nécessaire d’ augmenter considérablement les concentrations résiduelles de sirolimus: dose de charge de Rapamune = 3 x (nouvelle posologie d’ entretien – posologie d’ entretien actuelle).
La posologie maximale de Rapamune administrée quelque soit le jour ne doit pas dépasser 40 mg.
Si une posologie journalière estimée excède 40 mg à cause de l’ ajout d’ une dose de charge, la dose de charge doit être administrée sur 2 jours.
Les concentrations résiduelles de sirolimus doivent être surveillées au moins 3 à 4 jours après une dose de charge.
Chez les patients présentant une insuffisance hépatique sévère, le suivi des concentrations thérapeutiques doit être effectué tous les 5 à 7 jours jusqu’ à ce que trois valeurs consécutives des taux résiduels aient montré des concentrations stables de sirolimus après une adaptation posologique ou après une dose de charge, en raison de l’ atteinte retardée de l’ état d’ équilibre du fait de la demi-vie prolongée.
Les concentrations résiduelles journalières limites conseillées pour le sirolimus reposent sur des méthodes chromatographiques.
Plusieurs méthodes de dosage ont été utilisées pour mesurer les concentrations de sirolimus dans le sang total.
Actuellement en pratique clinique, les concentrations de sirolimus dans le sang total sont mesurées à la fois par des méthodes chromatographiques et de dosage immunologique.
Les valeurs des concentrations obtenues par ces différentes méthodes ne sont pas interchangeables.
Lorsqu’ un système de dosage immunologique de marque déposée est utilisé, toujours se référer aux informations du fabricant pour corréler les valeurs à un dosage chromatographique de référence.
Toutes les concentrations de sirolimus rapportées dans ce Résumé des Caractéristiques du Produit ont été mesurées en utilisant des méthodes chromatographiques ou ont été converties à des équivalents en méthode chromatographique.
Les ajustements vers les limites visées doivent être effectués en tenant compte du type de dosage étant utilisé pour mesurer les concentrations résiduelles du sirolimus.
Autres conseils d’ utilisation: la ciclosporine (microémulsion) ainsi que d’ autres produits médicamenteux ou non-médicamenteux peuvent interagir avec le sirolimus (voir rubrique 4.5).
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
4.4 Mises en garde spéciales et précautions d’ emploi
Rapamune n’ a pas été suffisamment étudié chez les patients à haut risque immunologique (voir rubrique 5.1).
Lors d’ études cliniques, Rapamune a été administré en association avec les produits suivants: ciclosporine, azathioprine, mycophénolate mofétil, corticoïdes et anticorps cytotoxiques.
L’ association de sirolimus avec d’ autres agents immunosuppresseurs n’ a pas été étudiée de manière approfondie.
Les données des essais cliniques ont montré que l’ utilisation de Rapamune, du mycophénolate mofétil et des corticostéroïdes, en association avec une induction par un anticorps du récepteur de l’ IL-2 (IL2R Ab) n’ est pas recommandée, dans le cadre de la greffe rénale de novo (voir rubrique 5.1).
Les immunosuppresseurs peuvent affecter la réponse vaccinale.
Lors du traitement par les immunosuppresseurs, comprenant Rapamune, la vaccination peut être moins efficace.
L’ utilisation de vaccins vivants devra être évitée durant le traitement par Rapamune.
Chez les patients présentant une insuffisance hépatique, il est recommandé que les concentrations
En cas d’ insuffisance hépatique sévère, il est recommandé de diminuer de moitié la dose d’ entretien en se basant sur la diminution de la clairance (voir rubriques 4.2 et 5.2).
La demi-vie étant prolongée chez ces patients, le suivi des concentrations thérapeutiques après une dose de charge ou une modification de la posologie doit être effectué pendant une période prolongée jusqu’ à ce que des concentrations stables soient atteintes (voir rubriques 4.2 et 5.2).
La co-administration de sirolimus et de puissants inhibiteurs (par exemple kétoconazole, voriconazole, itraconazole, télithromycine ou clarithromycine) ou inducteurs (par exemple rifampicine, rifabutine) du CYP3A4 n’ est pas recommandée (voir rubrique 4.5).
Une augmentation de la sensibilité aux infections et le développement possible de lymphomes ou autres néoplasies, en particulier cutanés, peuvent être dus à l’ immunosuppression (voir rubrique 4.8).
Un excès d’ immunosuppression peut également accroître la sensibilité aux infections telles que les infections opportunistes, mortelles, ou les sepsis.
Les patients traités par immunosuppresseurs, dont Rapamune, sont plus à risque de présenter des infections opportunistes (bactériennes, fongiques, virales, et à protozoaires).
Parmi ces infections sont rapportées des néphropathies à BK virus et des leucoencéphalopathies multifocales progressives (LMP) liées au JC virus.
Ces infections sont souvent secondaires à une dose totale importante d’ immunosuppression et peuvent conduire à un état pathologique grave ou fatal que les médecins doivent considérer comme diagnostic différentiel possible chez des patients immunodéprimés présentant une détérioration de la fonction rénale ou une symptomatologie neurologique.
La sécurité et l’ efficacité du sirolimus comme immunosuppresseur n’ ont pas été établies chez les patients transplantés hépatiques ou pulmonaires, et par conséquent une telle utilisation n’ est pas recommandée.
Dans deux études cliniques chez des transplantés hépatiques de novo, l’ utilisation du sirolimus plus ciclosporine ou tacrolimus a été associée à une augmentation des thromboses de l’ artère hépatique, conduisant le plus souvent à la perte du greffon ou au décès.
Des défauts ou retard de cicatrisation de plaies ont été rapportés chez des patients recevant Rapamune, y compris lymphocèle et déhiscence de plaie.
Les patients avec un IMC supérieur à 30 kg/ m² peuvent présenter un risque accru de cicatrisation anormale de plaie selon des données issues de la litérature médicale.
Des cas de collection liquidienne, notamment des oedèmes périphériques, des lymphoedèmes, des épanchements pleuraux et des épanchements péricardiques (comprenant des épanchements hémodynamiquement significatifs chez les enfants et les adultes), ont également été rapportés chez des patients recevant Rapamune.
Des cas de déhiscence des anastomoses bronchiques, le plus souvent fatals, ont été rapportés chez des patients transplantés pulmonaires de novo recevant un traitement immunosuppressif incluant Rapamune.
Des réactions d’ hypersensibilité, incluant des réactions anaphylactiques/ anaphylactoïdes, des angioedèmes, des dermatites exfoliatrices et des vascularites d’ origine allergique ont été associées à l’ administration de sirolimus (voir rubrique 4.8).
Dans de rares cas, l’ administration concomitante de sirolimus et d’ inhibiteurs de l’ enzyme de conversion de l’ angiotensine a provoqué des réactions de type angioedème.
Comme pour tous les patients ayant un risque accru de cancer cutané, l’ exposition au soleil et aux rayons UV doit être limitée par le port de vêtements protecteurs et l’ utilisation d’ un écran solaire à indice de protection élevé.
5 Des cas de pneumonie à Pneumocystis carinii ont été rapportés chez des patients ne bénéficiant pas de prophylaxie antibiotique.
Une prophylaxie antibiotique de la pneumonie à Pneumocystis carinii doit donc être administrée pendant les 12 premiers mois suivant la transplantation.
La prophylaxie du cytomégalovirus (CMV) est recommandée pendant 3 mois après la transplantation, particulièrement chez les patients présentant un risque élevé de pathologie à CMV.
L’ utilisation de Rapamune chez des patients transplantés rénaux a été associée à une élévation du cholestérol et des triglycérides sériques pouvant nécessiter un traitement.
Chez les patients traités par Rapamune, un suivi de l’ hyperlipidémie par des tests de laboratoire doit être réalisé et si une hyperlipidémie est détectée, des mesures telles que régime, exercice physique et administration d’ hypolipémiants doivent être prises.
Le rapport bénéfice/ risque doit être considéré chez les patients présentant une hyperlipidémie établie avant toute initiation d’ un traitement immunosuppresseur incluant Rapamune.
De la même façon, le rapport bénéfice/ risque d’ un traitement continu par Rapamune doit être ré-évalué chez les patients présentant des hyperlipidémies réfractaires sévères.
Dans les études cliniques, l’ administration concomitante de Rapamune et d’ inhibiteurs de l’ HMG- CoA réductase et/ ou de fibrates a été bien tolérée.
Pendant le traitement par Rapamune, les patients ayant reçu un inhibiteur de l’ HMG-CoA réductase et/ ou un fibrate, doivent être suivis quant à l’ apparition possible d’ une rhabdomyolyse et d’ autres effets indésirables tels que décrits dans les Résumés des Caractéristiques du Produit respectifs de ces médicaments.
La fonction rénale doit être surveillée pendant l’ administration concomitante de Rapamune et de ciclosporine.
Un ajustement du protocole immunosuppresseur doit être envisagé chez les patients présentant des concentrations élevées de créatinine sérique.
Une précaution particulière doit être prise lors de la co-administration avec des produits connus pour leur effet délétère sur la fonction rénale.
Par comparaison avec les patients témoins traités par ciclosporine et placebo ou azathioprine, les patients traités par ciclosporine et Rapamune pendant plus de 3 mois avaient des concentrations de créatinine sérique plus élevées et des taux calculés de filtration glomérulaire inférieurs.
Les patients chez lesquels le traitement par ciclosporine a été éliminé avec succès avaient des concentrations de créatinine sérique plus faibles et des taux calculés de filtration glomérulaire plus élevés, ainsi qu’ une incidence de cancer plus faible, par comparaison avec les patients restés sous ciclosporine.
La co- administration prolongée de ciclosporine et de Rapamune comme traitement d’ entretien ne peut être recommandée.
Chez les patients ayant une reprise retardée de la fonction du greffon, le sirolimus peut retarder la reprise de la fonction rénale.
La surveillance périodique quantitative de la protéinurie est recommandée.
Dans une étude évaluant le remplacement des inhibiteurs de la calcineurine par Rapamune dans le traitement d’ entretien des patients transplantés rénaux, une augmentation de la protéinurie était généralement observée de 6 à 24 mois après le remplacement par Rapamune (voir la rubrique 5.1).
La survenue d’ un premier épisode de syndrome néphrotique a également été rapporté chez 2% des patients dans l’ étude (voir la rubrique 4.8).
La sécurité et l’ efficacité du remplacement de l’ inhibiteur de la calcineurine par Rapamune dans le traitement d’ entretien des patients transplantés rénaux n’ ont pas été établies.
L’ utilisation concomitante de Rapamune avec un inhibiteur de la calcineurine peut augmenter le risque de survenue de syndrome hémolytique et urémique/ purpura thrombotique thrombocytopénique/ microangiopathie thrombotique (SHU/ PTT/ MAT) induit par les inhibiteurs de la calcineurine.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Le sirolimus est largement métabolisé par l’ isoenzyme CYP3A4 au niveau de la paroi intestinale et dans le foie.
Le sirolimus est aussi un substrat de la glycoprotéine-P (gp-P), pompe servant à
Par conséquent, l’ absorption puis l’ élimination du sirolimus peuvent être influencées par les substances qui agissent sur ces protéines.
Les inhibiteurs du CYP3A4 (par exemple kétoconazole, voriconazole, itraconazole, télithromycine ou clarithromycine) réduisent le métabolisme du sirolimus et augmentent les concentrations sanguines du sirolimus.
Les inducteurs du CYP3A4 (par exemple rifampicine ou rifabutine) augmentent le métabolisme du sirolimus et réduisent les concentrations sanguines du sirolimus.
La co-administration du sirolimus et d’ inhibiteurs ou inducteurs puissants du CYP3A4 n’ est pas recommandée (voir rubrique 4.4).
Ciclosporine (substrat du CYP3A4): le taux et le degré d’ absorption du sirolimus ont été significativement augmentés par la ciclosporine A (CsA).
L’ administration de sirolimus de façon concomitante (5 mg), 2 heures (5 mg) et 4 heures (10 mg) après la ciclosporine (300 mg) augmente l’ aire sous la courbe (ASC) du sirolimus approximativement de 183%, 141% et 80% respectivement.
L’ effet de la ciclosporine (CsA) se traduit également par une augmentation de la Cmax et du tmax du sirolimus.
Lorsque le sirolimus est administré 2 heures avant la ciclosporine (CsA), la Cmax et l’ ASC du sirolimus ne sont pas modifiées.
Une dose unique de sirolimus ne modifie pas la pharmacocinétique de la ciclosporine (microémulsion) chez les volontaires sains en cas d’ administration simultanée ou à 4 heures d’ intervalle.
Il est recommandé d’ administrer Rapamune 4 heures après la ciclosporine (microémulsion).
Rifampicine (inducteur du CYP3A4): l’ administration de doses répétées de rifampicine diminue les concentrations de sirolimus dans le sang total suite à une prise unique de 10 mg d’ une solution buvable de Rapamune.
La rifampicine augmente la clairance du sirolimus approximativement d’ un facteur 5,5 et diminue respectivement l’ ASC et la Cmax d’ environ 82% et 71%.
La co-administration de sirolimus et de rifampicine n’ est pas recommandée (voir rubrique 4.4).
Kétoconazole (inhibiteur du CYP3A4): l’ administration de doses répétées de kétoconazole modifie de façon significative le taux et le degré d’ absorption ainsi que l’ exposition au sirolimus comme reflété par les augmentations des Cmax, tmax et ASC du sirolimus respectivement par des facteurs de 4,4, 1,4, et 10,9.
La co-administration de sirolimus et de kétoconazole n’ est pas recommandée (voir rubrique 4.4).
Voriconazole (inhibiteur du CYP3A4): la co-administration d’ une dose unique de 2 mg de sirolimus et de doses répétées de voriconazole par voie orale (400 mg toutes les 12 heures pendant 1 jour, puis 100 mg toutes les 12 heures pendant 8 jours) chez des sujets sains entraîne une augmentation moyenne des Cmax et ASC du sirolimus respectivement par des facteurs de 7 et 11.
La co-administration de sirolimus et de voriconazole n’ est pas recommandée (voir rubrique 4.4).
Diltiazem (inhibiteur du CYP3A4): l’ administration orale simultanée de 10 mg de Rapamune solution buvable et de 120 mg de diltiazem modifie de manière significative la biodisponibilité du sirolimus.
Les Cmax, tmax et ASC du sirolimus ont été multipliés par respectivement 1,4, 1,3 et 1,6.
Le sirolimus n’ a pas d’ influence sur la pharmacocinétique du diltiazem ou de ses métabolites, le désacétyldiltiazem et le déméthyldiltiazem.
Il conviendra, en cas d’ administration de diltiazem, de surveiller les concentrations sanguines de sirolimus et éventuellement d’ en ajuster la posologie.
Vérapamil (inhibiteur du CYP3A4): l’ administration de doses répétées de vérapamil et de sirolimus solution buvable modifie de façon significative le taux et le degré d’ absorption des deux médicaments.
Les Cmax, tmax et ASC du sirolimus dans le sang total ont été multipliés par respectivement 2,3, 1,1, et 2,2.
Les Cmax et ASC du vérapamil dans le plasma ont été multipliées par 1,5, et le tmax a diminué de 24%.
Les concentrations sanguines de sirolimus devront être surveillées et des diminutions appropriées des posologies des deux médicaments devront être considérées.
Erythromycine (inhibiteur du CYP3A4): l’ administration répétée d’ érythromycine et de sirolimus solution buvable augmente de façon significative le taux et le degré d’ absorption des deux médicaments.
Les Cmax, tmax et ASC du sirolimus dans le sang total ont été multipliés par respectivement 4,4, 1,4 et 4,2.
Les Cmax, tmax et ASC de l’ érythromycine dans le plasma ont été multipliés par respectivement 1,6, 1,3 et 1,7.
Les concentrations sanguines de sirolimus devront être
7 surveillées et des diminutions appropriées des posologies des deux médicaments devront être considérées.
Contraceptifs oraux: aucune interaction pharmacocinétique cliniquement significative n’ a été observée entre le sirolimus et 0,3 mg de norgestrel/ 0,03 mg d’ éthinyl estradiol.
Bien que les résultats d’ une étude d’ interaction à dose unique avec un contraceptif oral suggèrent l’ absence d’ interaction pharmacocinétique, on ne peut exclure la possibilité de modifications pharmacocinétiques pouvant affecter l’ efficacité de la contraception orale lors d’ un traitement prolongé par Rapamune.
Autres interactions possibles:
Les inhibiteurs intermédiaires et faibles du CYP3A4 peuvent réduire le métabolisme du sirolimus et augmenter les concentrations sanguines de sirolimus (par exemple inhibiteurs calciques: nicardipine; antifongiques: clotrimazole, fluconazole; antibiotiques: troléandomycine; autres substances: bromocriptine, cimétidine, danazol; inhibiteurs de protéases).
Les inducteurs du CYP3A4 peuvent augmenter le métabolisme du sirolimus et réduire les concentrations sanguines de sirolimus (par exemple Millepertuis (Hypericum perforatum); anticonvulsivants: carbamazépine, phénobarbital, phénytoïne).
Bien que le sirolimus inhibe in vitro les isoenzymes du cytochrome P450 hépatique humain CYP2C9, CYP2C19, CYP2D6 et CYP3A4/ 5, cette substance active ne devrait pas inhiber l’ activité de ces isoenzymes in vivo puisque les concentrations de sirolimus nécessaires pour entraîner une inhibition sont beaucoup plus élevées que celles observées chez les patients recevant des doses thérapeutiques de Rapamune.
Les inhibiteurs de la gp-P peuvent diminuer l’ élimination de sirolimus à partir des cellules intestinales et augmenter les concentrations de sirolimus.
Le jus de pamplemousse modifie le métabolisme impliquant le CYP3A4 et doit donc être évité.
Des interactions pharmacocinétiques peuvent être observées avec des stimulants de la motricité digestive tels que le cisapride et le métoclopramide.
Aucune interaction pharmacocinétique cliniquement significative n’ a été observée entre le sirolimus et l’ une des substances suivantes: aciclovir, atorvastatine, digoxine, glibenclamide, méthylprednisolone, nifédipine, prednisolone et triméthoprime/ sulfaméthoxazole.
4.6 Grossesse et allaitement
Il n’ existe pas de données suffisamment pertinentes concernant l’ utilisation de sirolimus chez la femme enceinte.
Des études effectuées chez l’ animal ont mis en évidence une toxicité sur la reproduction (voir rubrique 5.3).
Le risque potentiel en clinique n’ est pas connu.
Rapamune ne doit pas être utilisé lors de la grossesse à moins d’ une nécessité absolue.
Une contraception efficace doit être utilisée au cours du traitement par Rapamune et pendant 12 semaines après l’ arrêt de ce traitement.
Après l’ administration de sirolimus radiomarqué, la radioactivité est excrétée dans le lait des rates allaitantes.
L’ excrétion de sirolimus dans le lait maternel n’ est pas connue.
Le sirolimus pouvant entraîner des effets indésirables chez le nourrisson allaité, l’ allaitement doit être interrompu pendant le traitement.
Des altérations des paramètres spermatiques ont été observées chez certains patients traités par Rapamune.
Ces effets ont été réversibles après arrêt de Rapamune dans la plupart des cas (voir rubrique 5.3).
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
8 4.8 Effets indésirables
Les effets indésirables les plus fréquemment rapportés (survenant chez plus de 10% des patients) sont: thrombocytopénie, anémie, fièvre, hypertension, hypokaliémie, hypophosphatémie, infection urinaire, hypercholestérolémie, hyperglycémie, hypertriglycéridémie, douleur abdominale, lymphocèle, œ dème périphérique, arthralgie, acné, diarrhée, douleur, constipation, nausée, céphalées, élévation de la créatininémie, et élévation de la lacticodéshydrogénase sanguine (LDH).
L’ incidence de tous les effets indésirables peut augmenter avec l’ élévation de la concentration résiduelle de sirolimus.
Les effets indésirables observés durant les essais cliniques et ceux issus de l’ expérience post- commercialisation sont présentés dans le tableau suivant par classe de systèmes d’ organes et par fréquence de survenue.
Au sein de chaque groupe de fréquence, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Seuls sont présentés les événements pour lesquels il existe au moins une suspicion raisonnable de relation de causalité avec le traitement par Rapamune.
La plupart des patients recevaient un traitement immunosuppresseur qui incluait Rapamune en association avec d’ autres agents immunosuppresseurs.
Classe de systèmes d’ organes Infections et infestations
Très fréquent (≥ 1/ 10) Infection urinaire
Fréquent (≥ 1/ 100, < 1/ 10) Sepsis Pneumonie Pyélonéphrite Herpès simplex Infections fongiques, virales et bactériennes (telles que infections à mycobactéries, y compris tuberculose, liées au virus d’ Epstein- Barr, au cytomégalovirus, et zonas)
Peu fréquent (≥ 1/ 1 000, < 1/ 100)
Rare (≥ 1/ 10 000, < 1/ 1 000)
Tumeurs bénignes, malignes et non précisées (incl kystes et polypes)
Cancer cutané
Lymphome/ syndro me lymphoprolifératif post-transplantation Pancytopénie
Affections
Thrombocytopénie
Purpura
hématologiques et du système lymphatique
Anémie
thrombotique thrombocytopéni que/ syndrome hémolytique et urémique Leucopénie Neutropénie
Epanchements péricardiques (comprenant des épanchements hémodynamiqueme nt significatifs chez les enfants et les adultes)
Affections
Lymphocèle
Thrombose
Lymphœ dème
vasculaires
Hypertension
veineuse profonde
pulmonaire
Affections
Pneumopathies
Hémorragie
Protéinose
respiratoires, thoraciques et médiastinales
inflammatoires Epanchement pleural Epistaxis
pulmonaire
alvéolaire pulmonaire
Affections gastro- intestinales Affections hépatobiliaires
Douleur abdominale Diarrhée Constipation Nausée
Stomatite Perturbation biologique de la fonction hépatique
Pancréatite
Affections de la peau et du tissus sous- cutané
Acné
Eruption cutanée
Affections musculo-sque lettiques et systémiques
Arthralgie
Ostéonécrose
Affections du rein et des voies urinaires
Protéinurie
Syndrome néphrotique (voir rubrique 4.4)
10 Troubles
Œ dème périphérique
Cicatrisation altérée
généraux et anomalies au site d’ administratio n Investigations
Fièvre Douleur Elévation de la lacticodéshydrogénase sanguine Elévation de la créatininémie
Œ dème Elévation de l’ Aspartate Amino Transférase et de l’ Alanine Amino Transférase
L’ immunosuppression augmente le risque de développement de lymphomes et autres néoplasies, en particulier cutanées (voir rubrique 4.4).
Des cas de néphropathies à BK virus, ainsi que des cas de leucoencéphalopathies multifocales progressives (LMP) liées au JC virus ont été rapportés chez des patients traités par immunosuppresseurs, dont Rapamune.
Une hépatotoxicité a été rapportée, le risque peut augmenter avec l’ élévation de la concentration résiduelle de sirolimus.
De rares cas de nécrose hépatique fatale ont été rapportés avec des concentrations résiduelles élevées de sirolimus.
Des cas de pathologies interstitielles pulmonaires (incluant des pneumopathies inflammatoires et rarement des bronchiolites oblitérantes (BOOP) et des fibroses pulmonaires), dont certaines fatales, sans étiologie infectieuse identifiée sont survenus chez des patients qui recevaient des traitements immunosuppresseurs comprenant Rapamune.
Dans certains cas, la pathologie interstitielle pulmonaire a régressé à l’ arrêt ou à la diminution des doses de sirolimus.
Le risque peut augmenter avec l’ élévation des concentrations résiduelles de sirolimus.
Une cicatrisation altérée à la suite d’ une transplantation a été rapportée, incluant une déhiscence des fascias, une hernie incisionnelle, et une rupture anastomotique (par exemple plaie, vaisseaux, voie aérienne, uretère, voie biliaire).
Des altérations des paramètres spermatiques ont été observées chez certains patients traités par Rapamune.
Ces effets ont été réversibles après arrêt de Rapamune dans la plupart des cas (voir rubrique 5.3).
Chez les patients ayant une reprise retardée de la fonction du greffon, le sirolimus peut retarder la reprise de la fonction rénale.
L’ utilisation concomitante de Rapamune avec un inhibiteur de la calcineurine peut augmenter le risque de survenue de SHU/ PTT/ MAT induit par les inhibiteurs de la calcineurine.
Des cas de glomérulosclérose segmentaire et focale ont été rapportés.
Dans une étude en cours évaluant l’ efficacité et la tolérance de la substitution des inhibiteurs de la calcineurine par sirolimus (concentrations cibles de 12-20 ng/ ml) en traitement d’ entretien des patients transplantés rénaux, le recrutement a été arrêté dans le sous-groupe de patients (n=90) ayant, à l’ entrée dans l’ étude, un débit de filtration glomérulaire inférieur à 40 ml/ min (voir rubrique 5.1).
L’ incidence d’ événements indésirables graves (dont pneumonie, rejet aigu, perte du greffon et décès) était plus élevée dans le bras traité par sirolimus (n=60, 36 mois en moyenne après la transplantation).
Population pédiatrique Des essais cliniques contrôlés avec une posologie de Rapamune comparable à celle indiquée actuellement chez l’ adulte – c'est-à-dire utilisé en association avec la ciclosporine et les
La sécurité d’ emploi de Rapamune a été évaluée lors d’ un essai contrôlé réalisé chez des patients < 18 ans transplantés rénaux à haut risque immunologique, défini par un antécédent d’ un ou plusieurs épisodes de rejet aigu d’ allogreffe et/ ou par la présence d’ une néphropathie chronique d’ allogreffe prouvée par biopsie (voir rubrique 5.1).
L’ utilisation de Rapamune en association avec des inhibiteurs de la calcineurine et des corticostéroïdes est associée à un risque accru de dégradation de la fonction rénale, d’ anomalies des lipides sériques (incluant mais ne se limitant pas à une élévation du cholestérol et des triglycérides sériques) et d’ infections du tractus urinaire.
Le protocole de traitement étudié (utilisation continue de Rapamune en association avec un inhibiteur de la calcineurine) n’ est pas indiqué chez l’ adulte et l’ enfant (voir rubrique 4.1).
Lors d’ une autre étude réalisée chez des patients ≤ 20 ans transplantés rénaux ayant pour but d’ évaluer la sécurité d’ un arrêt progressif des corticostéroïdes (à partir du 6ème mois suivant la transplantation) dans le cadre d’ un protocole immunosuppresseur initié suite à la transplantation utilisant une immunosuppression à dose complète de Rapamune et d’ inhibiteur de la calcineurine associé à une induction par basiliximab, 19 patients (6,9%) sur les 274 patients inclus ont développé un syndrome lymphoprolifératif post-transplantation (PTLD).
Sur les 89 patients diagnostiqués EBV séronégatifs avant la transplantation, 13 (15,6%) ont développé un PTLD.
Tous les patients ayant développé un PTLD étaient âgés de moins de 18 ans.
L’ expérience est insuffisante pour recommander l’ utilisation de Rapamune chez l’ enfant et l’ adolescent (voir rubrique 4.2).
4.9 Surdosage
A ce jour, l’ expérience concernant le surdosage est minime.
Un patient a présenté un épisode de fibrillation auriculaire après l’ ingestion de 150 mg de Rapamune.
En général, les effets secondaires d’ un surdosage sont concordants avec ceux listés dans la rubrique 4.8.
Des soins généraux de réanimation doivent être instaurés dans tous les cas de surdosage.
Etant donné la faible solubilité aqueuse et la forte liaison de Rapamune aux érythrocytes et aux protéines plasmatiques, on suppose que Rapamune ne sera pas significativement dialysable.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: immunosuppresseurs sélectifs, code ATC:
L04A A10
Le sirolimus inhibe l’ activation des cellules T induite par la plupart des stimuli en bloquant la transduction des signaux intracellulaires, tant dépendante qu’ indépendante du calcium.
Les études ont démontré que ses effets sont médiés par un mécanisme différent de celui de la ciclosporine, du tacrolimus et des autres agents immunosuppresseurs.
Les données expérimentales suggèrent que le sirolimus se lie à la protéine cytosolique spécifique FKPB-12 et que le complexe FKPB 12-sirolimus inhibe l’ activation de la cible de la rapamycine (Target Of Rapamycin) chez les mammifères (mTOR), qui est une kinase indispensable à la progression du cycle cellulaire.
L’ inhibition de la mTOR entraîne le blocage de plusieurs voies spécifiques de transduction des signaux.
Le résultat net est une inhibition de l’ activation lymphocytaire, à l’ origine d’ une immunosuppression.
Chez l’ animal, le sirolimus a un effet direct sur l’ activation des cellules T et B, inhibant les réactions à médiation immunitaire telles que le rejet d’ allogreffe.
Des patients à risque immunologique faible à modéré ont été étudiés au cours d’ un essai de phase 3 d’ élimination de la ciclosporine-suivie d’ un traitement d’ entretien par Rapamune qui ont inclus des
De plus, les receveurs d’ une seconde greffe, avec survie de la première greffe d’ au moins 6 mois après la transplantation, ont été inclus.
La ciclosporine n’ a pas été arrêtée chez les patients suivants: patients ayant présenté un rejet aigu de grade 3 selon la classification de Banff, patients nécessitant une dialyse, patients ayant une créatinine sérique > 400 µmol/ l, ou chez ceux ayant une fonction rénale impropre à tolérer l’ arrêt de la ciclosporine.
Les patients à haut risque de rejet de greffe n’ ont pas été étudiés en un nombre suffisant au cours des essais d’ élimination de la ciclosporine-suivie d’ un traitement d’ entretien par Rapamune et il n’ est pas recommandé de leur prescrire ce protocole thérapeutique.
À 12, 24 et 36 mois, la survie du greffon et la survie du patient étaient similaires dans les deux groupes.
À 48 mois, il y avait une différence statistiquement significative dans la survie du greffon en faveur de Rapamune après arrêt de la ciclosporine comparativement à l’ association Rapamune + ciclosporine (en tenant compte ou non des perdus de vue).
A 12 mois post-randomisation, le taux de premier rejet prouvé par biopsie était significativement plus élevé dans le groupe ayant arrêté la ciclosporine versus le groupe où la ciclosporine était maintenue (respectivement 9.8% contre 4.2%).
Par la suite, la différence entre les deux groupes n’ était pas significative.
Le taux moyen de filtration glomérulaire calculé (TFG) à 12, 24, 36, 48 et 60 mois était significativement plus élevé chez des patients recevant Rapamune après élimination de la ciclosporine versus ceux recevant Rapamune avec la ciclosporine.
Selon l’ analyse des données à 36 mois et au- delà, il a été montré une majoration de la différence concernant la survie du greffon et l’ amélioration de la fonction rénale, ainsi qu’ une diminution significative de la pression artérielle dans le groupe ayant arrêté la ciclosporine; il a été décidé d’ arrêter le traitement des patients qui recevaient Rapamune avec la ciclosporine.
À 60 mois, l’ incidence des cancers non cutanés était significativement plus élevée dans la cohorte qui a continué la ciclosporine en comparaison à celle qui l’ a arrêté (respectivement 8.4% versus 3.8%).
Le délai médian d’ apparition du premier cancer cutané a été significativement retardé.
La sécurité et l’ efficacité du remplacement des inhibiteurs de la calcineurine par Rapamune en traitement d’ entretien du greffon rénal (6-120 mois après la transplantation) ont été évaluées dans une étude randomisée, multicentrique, contrôlée, stratifiée par le TFG calculé par rapport à la valeur initiale (20-40 ml/ min contre > 40 ml/ min).
Les agents immunosuppresseurs concomitants étaient le mycophénolate mofétil, l’ azathioprine et les corticostéroïdes.
L’ inclusion dans le groupe des patients ayant un TFG calculé < 40 ml/ min a été arrêtée en raison d’ un déséquilibre dans la survenue des événements indésirables (voir la rubrique 4.8).
Dans le groupe de patients ayant un TFG calculé > 40 ml/ min, la fonction rénale n’ a généralement pas été améliorée.
Les taux de rejet aigu, de la perte du greffon et de décès étaient similaires à 1 et 2 ans.
Les événements indésirables apparus sous traitement étaient plus fréquents pendant les 6 premiers mois suivant le remplacement par Rapamune.
A 24 mois, les rapports protéinurie/ créatinurie moyen et médian dans le groupe de patients ayant un TFG calculé > 40ml/ min étaient significativement plus élevés dans le groupe traité par Rapamune comparativement à celui maintenu sous inhibiteurs de la calcineurine (voir la rubrique 4.4).
Un premier épisode de syndrome néphrotique a également été rapporté (voir la rubrique 4.8).
À 2 ans, le taux de cancers cutanés non-mélanomateux était significativement plus bas dans le groupe traité par Rapamune versus celui maintenu sous inhibiteurs de la calcineurine (1.8% et 6.9%).
Dans un sous-groupe de patients de l’ étude avec un TFG > 40 ml/ min et une protéinurie normale, le TFG calculé était plus élevé à 1 et 2 ans chez des patients traités par Rapamune versus le sous-groupe des patients traités par des inhibiteurs de la calcineurine.
Les taux de rejet aigu, de perte du greffon et de décès étaient similaires mais la protéinurie a été augmentée chez des patients de ce sous-groupe traités par Rapamune.
Dans deux études cliniques multi-centriques, les patients transplantés rénaux de novo traités par Rapamune, le mycophénolate mofétil (MMF), les corticostéroïdes et un antagoniste du récepteur IL-2 avaient un taux de rejet aigu significativement plus élevé et un taux de mortalité numériquement plus
13 élevé comparés aux patients traités par un inhibiteur de la calcineurine, le MMF, les corticostéroïdes et un antagoniste de récepteur IL-2 (voir la rubrique 4.4).
La fonction rénale n’ était pas meilleure chez les patients traités par Rapamune de novo sans inhibiteur de la calcineurine.
Un schéma abrégé de dosage du daclizumab a été utilisé dans l’ une des études.
Rapamune a été évalué lors d’ un essai clinique contrôlé réalisé sur 36 mois chez des patients < 18 ans transplantés rénaux à haut risque immunologique, défini par un antécédent d’ un ou plusieurs épisodes de rejet aigu d’ allogreffe et/ ou par la présence d’ une néphropathie chronique d’ allogreffe prouvée par biopsie.
Les sujets ont été traités par Rapamune (concentrations cibles de sirolimus de 5 à 15 ng/ mL) en association avec un inhibiteur de la calcineurine et des corticostéroïdes, ou ont reçu une immunosuppression par inhibiteurs de la calcineurine, sans Rapamune.
Le groupe Rapamune n’ a pas démontré de résultats supérieurs à ceux du groupe contrôle en termes de première survenue de rejet aigu confirmé par biopsie, de perte du greffon ou de décès.
Un décès est survenu dans chaque groupe.
L’ utilisation de Rapamune en association avec des inhibiteurs de la calcineurine et des corticostéroïdes est associée à un risque accru de dégradation de la fonction rénale, d’ anomalies des lipides sériques (incluant mais ne se limitant pas à une élévation du cholestérol total et des triglycérides sériques) et d’ infections du tractus urinaire (voir rubrique 4.8).
Une fréquence élevée inacceptable de PTLD a été mise en évidence lors d’ une étude clinique en transplantation pédiatrique survenant suite à l’ administration aux enfants et adolescents d’ une dose complète de Rapamune associée à une dose complète d’ inhibiteurs de la calcineurine, du basiliximab et des corticostéroïdes (voir rubrique 4.8).
5.2 Propriétés pharmacocinétiques
Après administration de la solution buvable, le sirolimus est rapidement absorbé, le pic de concentration étant atteint en 1 heure chez les sujets sains recevant des doses uniques et en 2 heures chez les patients avec une allogreffe rénale stable et recevant des doses répétées.
La biodisponibilité systémique du sirolimus administré concomitamment à la ciclosporine (Sandimmun) est d’ environ 14%.
En cas d’ administration répétée, la concentration sanguine moyenne du sirolimus augmente d’ un facteur d’ environ 3.
La demi-vie d’ élimination terminale chez les patients transplantés rénaux stables après des doses orales répétées est de 62 ± 16 h.
Cependant, la demi-vie utile est réduite et les concentrations moyennes à l’ équilibre ont été atteintes après 5 à 7 jours.
Le rapport sang/ plasma (S/ P) de 36 démontre que le sirolimus est largement réparti entre les éléments figurés du sang.
158 ± 70 ng• h/ ml, CL/ F/ W:
182 ± 72 ml/ h/ kg (paramètres calculés d’ après les résultats des dosages réalisés par HPLC-spectrométrie de masse/ spectrométrie de masse).
Aucune modification significative de ces paramètres n’ a été observée jusqu’ à 6 mois après la transplantation.
Lors de la même étude de phase III, les concentrations résiduelles moyennes de sirolimus dans le sang total ont été de 7,2 ng/ ml (4,0 à 11 ng/ ml, valeurs obtenues par dosage chromatographique; n=226) avec une posologie de 2 mg par jour et de 14 ng/ ml (8,0 à 22 ng/ ml, valeurs obtenues par dosage chromatographique; n=219) avec une posologie de 5 mg par jour (voir rubrique 4.2).
Le sirolimus est un substrat du cytochrome P450 IIIA4 (CYP3A4) et de la glycoprotéine-P.
Le sirolimus est principalement métabolisé par O-déméthylation et/ ou hydroxylation.
Sept métabolites principaux, incluant les dérivés hydroxylés, déméthylés et hydroxydéméthylés, sont identifiables dans le sang total.
Le sirolimus est le composé principalement retrouvé dans le sang humain total et il contribue pour plus de 90% à l’ activité immunosuppressive.
Après l’ administration d’ une dose unique de sirolimus marqué au [14C] chez des volontaires sains, la majorité (91,1%) de la radioactivité a été éliminée dans les fèces et seule une faible quantité (2,2%) dans les urines.
Les concentrations
14 résiduelles de sirolimus observées chez 35 transplantés rénaux âgés de plus de 65 ans ont montré des valeurs similaires à celles observées dans la population adulte (n=822) âgée de 18 à 65 ans.
Chez les volontaires sains, un repas riche en graisses modifie les caractéristiques de la biodisponibilité du sirolimus sous forme liquide administré par voie orale.
La concentration sanguine maximale (Cmax) du sirolimus a diminué de 34%, le temps d’ obtention de la concentration maximale (tmax) a été multiplié par 3,5 et l’ exposition totale (ASC) a augmenté de 35%.
Il est recommandé de prendre Rapamune soit toujours avec, soit toujours sans nourriture.
Le jus d’ orange et l’ eau, utilisés pour diluer Rapamune, se sont montrés équivalents quant à la Cmax et l’ ASC.
En revanche, le jus de pamplemousse modifie le métabolisme impliquant le CYP3A4 et doit par conséquent être évité.
Chez des enfants dialysés (réduction de 30% à 50% du taux de filtration glomérulaire) âgés de 5 à 11 ans et de 12 à 18 ans, la CL/ F moyenne rapportée au poids était plus élevée chez les enfants les plus jeunes (580 ml/ h/ kg) que chez les enfants plus âgés (450 ml/ h/ kg), comparé à l’ adulte (287 ml/ h/ kg).
Il a été observé une grande variabilité interindividuelle au sein des groupes d’ âge.
Les concentrations de sirolimus ont été mesurées lors d’ essais contrôlés sur les concentrations réalisés chez des enfants transplantés rénaux qui recevaient déjà de la ciclosporine et des corticostéroïdes.
L’ objectif pour les concentrations minimales était de 10-20 ng/ mL.
À l’ état d’ équilibre, 8 enfants âgés de 6 à 11 ans ont reçu des doses quotidiennes moyennes ± SD (Déviation Standard) de 1,75 ± 0,71 mg/ jour (0,064 ± 0,018 mg/ kg, 1,65 ± 0,43 mg/ m2) et 14 adolescents âgés de 12 à 18 ans ont reçu des doses quotidiennes moyennes ± SD (Déviation Standard) de 2,79 ± 1,25 mg/ jour (0,053 ± 0,0150 mg/ kg, 1,86 ± 0,61 mg/ m2).
Les plus jeunes enfants avaient une clairance relative rapportée au poids plus élevée (214 mL/ h/ kg) que les adolescents (136 mL/ h/ kg).
Ces données indiquent que les plus jeunes enfants auraient besoin d’ une dose rapportée au poids plus élevée que les adolescents et les adultes pour obtenir des concentrations cibles similaires.
Cependant, le développement de recommandations de dosage spécifiques pour les enfants nécessite plus de données pour être formellement confirmées.
Chez les patients souffrant d’ insuffisance hépatique légère à modérée (classe A ou B de la classification de Child-Pugh), les valeurs moyennes de l’ ASC et du t½ du sirolimus ont augmenté, respectivement, de 61% et de 43% et la CL/ F a diminué de 33% par rapport aux sujets sains normaux.
Chez les patients présentant une insuffisance hépatique sévère (score C de la classification de Child- Pugh), les valeurs moyennes de l’ ASC et du t1/ 2 du sirolimus sont augmentées respectivement de 210% et 170% et la CL/ F est diminuée de 67% par rapport à des sujets sains.
Les demi-vies longues observées chez les patients insuffisants hépatiques retardent l’ atteinte de l’ état d’ équilibre.
Les données pharmacocinétiques du sirolimus observées dans des populations allant d’ une fonction rénale normale à une fonction rénale inexistante (patients dialysés) sont similaires.
5.3 Données de sécurité préclinique
Les effets indésirables suivants, observés chez l’ animal à des expositions semblables à celles de l’ homme mais non rapportés au cours des essais cliniques, pourraient avoir une signification clinique: vacuolisation des cellules des îlots pancréatiques, dégénérescence tubulaire testiculaire, ulcération gastro-intestinale, fractures osseuses et callosités, hématopoièse hépatique et phospholipidose pulmonaire.
Le sirolimus ne s’ est pas révélé mutagène lors du test bactérien de mutation inverse in vitro, du test d’ aberrations chromosomiques sur cellules ovariennes de hamster chinois, du test de mutation antérograde sur cellules de lymphome de souris ou du test in vivo du micronucleus chez la souris.
Des études de carcinogénèse chez la souris et le rat ont montré une augmentation de l’ incidence des lymphomes (souris mâle et femelle), des adénomes et carcinomes hépatocellulaires (souris mâle) et des leucémies granulocytaires (souris femelle).
Il est connu que des néoplasies (lymphomes) secondaires à l’ utilisation chronique d’ agents immunosuppresseurs peuvent survenir et ont été rarement rapportées chez des patients.
Chez la souris, les lésions cutanées chroniques ulcératives ont
15 augmenté.
Ces modifications peuvent être en rapport avec l’ immunosuppression chronique.
Chez le rat, les adénomes testiculaires à cellules interstitielles traduisaient souvent une réponse spécifique d’ espèce à un niveau d’ hormone lutéinisante et sont considérés habituellement comme ayant une pertinence clinique limitée.
Au cours des études de toxicité sur la reproduction, une diminution de la fertilité des rats mâles a été observée.
Le nombre de spermatozoïdes a diminué, de façon partiellement réversible, chez le rat dans une étude de 13 semaines.
Des diminutions du poids des testicules et/ ou des lésions histologiques (par exemple atrophie tubulaire et cellules tubulaires géantes) ont été observées chez le rat et lors d’ une étude chez le singe.
(voir rubrique 4.6).
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Polysorbate 80 Phosal 50 PG (phosphatidylcholine, propylèneglycol, mono-, di-glycérides, éthanol (1,5% à 2,5%), acides gras de soja et palmitate d’ ascorbyl).
6.2 Incompatibilités
Rapamune ne doit pas être dilué dans du jus de pamplemousse ou dans tout liquide autre que l’ eau ou le jus d’ orange (voir rubrique 6.6).
Rapamune solution buvable contient du polysorbate 80 qui est connu pour augmenter le taux d’ extraction du di-(2-éthylhexyl)phtalate (DEHP) à partir du polychlorure de vinyl (PVC).
Il est important de suivre les instructions pour administrer Rapamune solution buvable immédiatement quand un récipient plastique est utilisé pour la dilution et/ ou l’ administration (voir rubrique 6.6).
6.3 Durée de conservation
2 ans.
30 jours après l’ ouverture du flacon.
24 heures dans la seringue doseuse (à température ambiante, ne dépassant pas 25°C).
Après dilution, (voir rubrique 6.6) la préparation doit être utilisée immédiatement.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2°C et 8°C).
A conserver dans le flacon d’ origine à l’ abri de la lumière.
Si nécessaire, le patient peut conserver les flacons à température ambiante sans dépasser 25°C pendant une courte durée (24 heures).
6.5 Nature et contenu de l’ emballage extérieur
Flacons en verre ambré de type III de 60 ml avec adaptateur de seringues et 30 seringues doseuses en plastique ambré.
6.6 Précautions particulières d’ élimination et manipulation
16 Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
Instructions pour l’ utilisation et la manipulation:
La seringue doseuse doit être utilisée pour prélever du flacon la dose prescrite de Rapamune.
Vider la quantité correcte de Rapamune de la seringue dans un récipient en verre ou en plastique uniquement, contenant au moins 60 ml d’ eau ou de jus d’ orange.
Aucun autre liquide, en particulier le jus de pamplemousse, ne doit être utilisé pour la dilution.
Agiter vigoureusement et boire immédiatement.
Remplir de nouveau le récipient avec un volume supplémentaire (au moins 120 ml) d’ eau ou de jus d’ orange, agiter vigoureusement et boire immédiatement.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Wyeth Europa Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Royaume-Uni
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 01/ 171/ 001
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
14 mars 2001 Date du dernier renouvellement:
15 mars 2006
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
17 1.
DENOMINATION DU MEDICAMENT
Rapamune 1 mg comprimés enrobés.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé contient 1 mg de sirolimus.
Excipients Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé enrobé.
Comprimé enrobé de couleur blanche, de forme triangulaire, marqué “ RAPAMUNE 1 mg” sur une face.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Rapamune est indiqué en prévention du rejet d’ organe chez les patients adultes présentant un risque immunologique faible à modéré recevant une transplantation rénale.
Il est recommandé d’ initier le traitement par Rapamune en association avec la ciclosporine microémulsion et les corticoïdes pendant 2 à 3 mois.
Rapamune peut être poursuivi en traitement d’ entretien avec des corticoïdes seulement si la ciclosporine microémulsion peut être arrêtée progressivement (voir rubriques 4.2 et 5.1).
4.2 Posologie et mode d’ administration
Rapamune est réservé à la voie orale.
La biodisponibilité des comprimés écrasés, mâchés ou coupés n’ a pas été déterminée et par conséquent, cela ne peut être recommandé.
Le traitement doit être instauré et suivi sous la surveillance d’ un spécialiste dûment qualifié en transplantation.
Utilisation chez les adultes Traitement d’ initiation (pendant les 2 à 3 mois après la transplantation): le schéma posologique usuel consiste en une dose de charge de 6 mg de Rapamune par voie orale, administrée dès que possible après la transplantation, suivie d’ une dose de 2 mg une fois par jour.
La posologie de Rapamune doit ensuite être adaptée individuellement afin d’ obtenir des concentrations résiduelles dans le sang total comprises entre 4 et 12 ng/ ml (dosage chromatographique; voir Suivi des concentrations thérapeutiques).
Le traitement par Rapamune doit être optimisé par diminution progressive de la posologie des stéroïdes et de la ciclosporine microémulsion.
Les concentrations résiduelles limites conseillées de ciclosporine durant les 2 à 3 premiers mois après la transplantation sont de 150- 400 ng/ ml (dosage monoclonal ou méthode équivalente).
Traitement d’ entretien: la ciclosporine doit être progressivement supprimée sur une période de 4 à 8 semaines et la posologie de Rapamune doit être ajustée afin d’ obtenir des concentrations résiduelles dans le sang total comprises entre 12 et 20 ng/ ml (dosage chromatographique; voir Suivi des concentrations thérapeutiques).
Rapamune doit être associé à des corticoïdes.
Chez les patients pour lesquels l’ arrêt de la ciclosporine est un échec ou ne peut être envisagé, l’ association de ciclosporine et
Chez ces patients, Rapamune doit être arrêté et un autre protocole immunosuppresseur doit être instauré quand cela est cliniquement nécessaire.
Utilisation chez les patients de race noire: des informations limitées indiquent que les patients de race noire recevant une transplantation rénale (principalement Afro-Américains) nécessitent des posologies et des concentrations résiduelles de sirolimus plus élevées pour obtenir la même efficacité que celle observée chez les patients qui ne sont pas de race noire.
Actuellement, les données d’ efficacité et de tolérance sont trop limitées pour permettre des recommandations spécifiques quant à l’ utilisation du sirolimus chez les receveurs de race noire.
Utilisation chez les enfants et les adolescents (< 18 ans): les données disponibles de sécurité d’ emploi et d’ efficacité ne sont pas suffisantes pour recommander l’ utilisation de Rapamune chez les enfants et les adolescents de moins de 18 ans (voir rubriques 4.8 et 5.1).
Des données limitées de pharmacocinétique sont disponibles chez les enfants et adolescents (voir rubrique 5.2).
Utilisation chez les sujets âgés (> 65 ans): les études cliniques avec Rapamune solution buvable n’ ont pas inclus un nombre suffisant de patients âgés de plus de 65 ans pour déterminer s’ ils répondent différemment des patients plus jeunes.
Les concentrations résiduelles de sirolimus observées chez 35 patients transplantés rénaux âgés de plus de 65 ans ont été similaires à celles observées dans la population adulte (n=822) âgée de 18 à 65 ans.
L’ administration de Rapamune comprimés à 12 patients transplantés rénaux âgés de plus de 65 ans a donné les mêmes résultats que ceux obtenus pour les patients adultes âgés de 18 à 65 ans (n=167).
Utilisation chez les insuffisants rénaux: aucun ajustement de la posologie n’ est nécessaire (voir rubrique 5.2).
Utilisation chez les insuffisants hépatiques:
La clairance du sirolimus peut être diminuée chez les patiens présentant une insuffisance hépatique (voir rubrique 5.2).
Chez les patients atteints d’ insuffisance hépatique sévère, il est recommandé que la dose d’ entretien de Rapamune soit diminuée de moitié environ.
Il est recommandé de surveiller étroitement les concentrations résiduelles de sirolimus dans le sang total chez les patients insuffisants hépatiques (voir Suivi des concentrations thérapeutiques).
Il n’ est pas nécessaire de modifier la dose de charge de Rapamune.
Suivi des concentrations thérapeutiques: la plupart des patients qui ont reçu 2 mg de Rapamune 4 heures après la ciclosporine avaient des concentrations résiduelles de sirolimus dans le sang total comprises dans la fourchette visée de 4 à 12 ng/ ml (valeurs obtenues par dosage chromatographique).
Le traitement optimal nécessite une surveillance des concentrations du médicament chez tous les patients.
Les concentrations de sirolimus dans le sang total doivent être étroitement surveillées dans les populations suivantes:
(1) patients présentant une insuffisance hépatique; (2) lorsque des inducteurs ou des inhibiteurs du cytochrome CYP3A4 sont administrés concomitamment, ainsi qu’ après arrêt de leur administration (voir rubrique 4.5); et/ ou (3) si la posologie de ciclosporine est nettement diminuée ou arrêtée, puisque ces populations sont susceptibles de nécessiter des posologies particulières.
Le suivi des concentrations thérapeutiques ne doit pas être l’ unique critère d’ adaptation du traitement par sirolimus.
Une attention particulière doit être apportée aux signes/ symptômes cliniques, aux biopsies tissulaires et aux paramètres biologiques.
Afin de minimiser les fluctuations, Rapamune doit être pris à la même heure par rapport à la prise de ciclosporine, soit 4 heures après la dose de ciclosporine, et soit toujours avec, soit toujours sans nourriture (voir rubrique 5.2).
D’ une façon optimale, les ajustements de la posologie de Rapamune doivent reposer sur plus qu’ une valeur résiduelle unique obtenue plus de 5 jours après un précédent changement de posologie.
Il est recommandé que la concentration résiduelle en sirolimus soit dosée 1
19 à 2 semaines après le changement entre les différentes formulations ou entre les différents dosages des comprimés afin de vérifier qu’ elle est toujours dans la fourchette recommandée.
Après l’ arrêt de la ciclosporine, il est recommandé d’ obtenir des concentrations résiduelles comprises entre 12 et 20 ng/ ml (dosage chromatographique).
La ciclosporine inhibe le métabolisme du sirolimus, et par conséquent, les concentrations de sirolimus vont diminuer lorsque la ciclosporine sera arrêtée à moins que la posologie du sirolimus ne soit augmentée.
En moyenne, la posologie de sirolimus doit être 4 fois plus élevée pour tenir compte à la fois de l’ absence d’ interaction pharmacocinétique (augmentation d’ un facteur 2) et de l’ augmentation du besoin en immunosuppresseur liée à l’ absence de ciclosporine (augmentation d’ un facteur 2).
Le rythme avec lequel la posologie de sirolimus est augmentée doit correspondre au rythme d’ élimination de la ciclosporine.
Si des ajustements supplémentaires de la posologie sont nécessaires pendant le traitement d’ entretien (après l’ arrêt de la ciclosporine), chez la plupart des patients ces ajustements peuvent être basés sur le simple rapport: nouvelle posologie de Rapamune = posologie actuelle x (concentration cible/ concentration actuelle).
Une dose de charge devrait être envisagée en plus d’ une nouvelle posologie d’ entretien lorsqu’ il est nécessaire d’ augmenter considérablement les concentrations résiduelles de sirolimus: dose de charge de Rapamune = 3 x (nouvelle posologie d’ entretien – posologie d’ entretien actuelle).
La posologie maximale de Rapamune administrée quelque soit le jour ne doit pas dépasser 40 mg.
Si une posologie journalière estimée excède 40 mg à cause de l’ ajout d’ une dose de charge, la dose de charge doit être administrée sur 2 jours.
Les concentrations résiduelles de sirolimus doivent être surveillées au moins 3 à 4 jours après une dose de charge.
Chez les patients présentant une insuffisance hépatique sévère, le suivi des concentrations thérapeutiques doit être effectué tous les 5 à 7 jours jusqu’ à ce que trois valeurs consécutives des taux résiduels aient montré des concentrations stables de sirolimus après une adaptation posologique ou après une dose de charge, en raison de l’ atteinte retardée de l’ état d’ équilibre du fait de la demi-vie prolongée.
Les concentrations résiduelles journalières limites conseillées pour le sirolimus reposent sur des méthodes chromatographiques.
Plusieurs méthodes de dosage ont été utilisées pour mesurer les concentrations de sirolimus dans le sang total.
Actuellement en pratique clinique, les concentrations de sirolimus dans le sang total sont mesurées à la fois par des méthodes chromatographiques et de dosage immunologique.
Les valeurs des concentrations obtenues par ces différentes méthodes ne sont pas interchangeables.
Lorsqu’ un système de dosage immunologique de marque déposée est utilisé, toujours se référer aux informations du fabricant pour corréler les valeurs à un dosage chromatographique de référence.
Toutes les concentrations de sirolimus rapportées dans ce Résumé des Caractéristiques du Produit ont été mesurées en utilisant des méthodes chromatographiques ou ont été converties à des équivalents en méthode chromatographique.
Les ajustements vers les limites visées doivent être effectués en tenant compte du type de dosage étant utilisé pour mesurer les concentrations résiduelles du sirolimus.
Autres conseils d’ utilisation: la ciclosporine (microémulsion) ainsi que d’ autres produits médicamenteux ou non-médicamenteux peuvent interagir avec le sirolimus (voir rubrique 4.5).
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
4.4 Mises en garde spéciales et précautions d’ emploi
Rapamune n’ a pas été suffisamment étudié chez les patients à haut risque immunologique (voir rubrique 5.1).
L’ association
20 de sirolimus avec d’ autres agents immunosuppresseurs n’ a pas été étudiée de manière approfondie.
Les données des essais cliniques ont montré que l’ utilisation de Rapamune, du mycophénolate mofétil et des corticostéroïdes, en association avec une induction par un anticorps du récepteur de l’ IL-2 (IL2R Ab) n’ est pas recommandée, dans le cadre de la greffe rénale de novo (voir rubrique 5.1).
Les immunosuppresseurs peuvent affecter la réponse vaccinale.
Lors du traitement par les immunosuppresseurs, comprenant Rapamune, la vaccination peut être moins efficace.
L’ utilisation de vaccins vivants devra être évitée durant le traitement par Rapamune.
Chez les patients présentant une insuffisance hépatique, il est recommandé que les concentrations résiduelles de sirolimus dans le sang total soient surveillées étroitement.
En cas d’ insuffisance hépatique sévère, il est recommandé de diminuer de moitié la dose d’ entretien en se basant sur la diminution de la clairance (voir rubriques 4.2 et 5.2).
La demi-vie étant prolongée chez ces patients, le suivi des concentrations thérapeutiques après une dose de charge ou une modification de la posologie doit être effectué pendant une période prolongée jusqu’ à ce que des concentrations stables soient atteintes (voir rubriques 4.2 et 5.2).
La co-administration de sirolimus et de puissants inhibiteurs (par exemple kétoconazole, voriconazole, itraconazole, télithromycine ou clarithromycine) ou inducteurs (par exemple rifampicine, rifabutine) du CYP3A4 n’ est pas recommandée (voir rubrique 4.5).
Une augmentation de la sensibilité aux infections et le développement possible de lymphomes ou autres néoplasies, en particulier cutanés, peuvent être dus à l’ immunosuppression (voir rubrique 4.8).
Un excès d’ immunosuppression peut également accroître la sensibilité aux infections telles que les infections opportunistes, mortelles, ou les sepsis.
Les patients traités par immunosuppresseurs, dont Rapamune, sont plus à risque de présenter des infections opportunistes (bactériennes, fongiques, virales, et à protozoaires).
Parmi ces infections sont rapportées des néphropathies à BK virus et des leucoencéphalopathies multifocales progressives (LMP) liées au JC virus.
Ces infections sont souvent secondaires à une dose totale importante d’ immunosuppression et peuvent conduire à un état pathologique grave ou fatal que les médecins doivent considérer comme diagnostic différentiel possible chez des patients immunodéprimés présentant une détérioration de la fonction rénale ou une symptomatologie neurologique.
La sécurité et l’ efficacité du sirolimus comme immunosuppresseur n’ ont pas été établies chez les patients transplantés hépatiques ou pulmonaires, et par conséquent une telle utilisation n’ est pas recommandée.
Dans deux études cliniques chez des transplantés hépatiques de novo, l’ utilisation du sirolimus plus ciclosporine ou tacrolimus a été associée à une augmentation des thromboses de l’ artère hépatique, conduisant le plus souvent à la perte du greffon ou au décès.
Des défauts ou retard de cicatrisation de plaies ont été rapportés chez des patients recevant Rapamune, y compris lymphocèle et déhiscence de plaie.
Les patients avec un IMC supérieur à 30 kg/ m² peuvent présenter un risque accru de cicatrisation anormale de plaie selon des données issues de la littérature médicale.
Des cas de collection liquidienne, notamment des oedèmes périphériques, des lymphoedèmes, des épanchements pleuraux et des épanchements péricardiques (comprenant des épanchements hémodynamiquement significatifs chez les enfants et les adultes) ont également été rapportés chez des patients recevant Rapamune.
Des cas de déhiscence des anastomoses bronchiques, le plus souvent fatals, ont été rapportés chez des patients transplantés pulmonaires de novo recevant un traitement immunosuppressif incluant Rapamune.
21 Des réactions d’ hypersensibilité, incluant des réactions anaphylactiques/ anaphylactoïdes, des angioedèmes, des dermatites exfoliatrices et des vascularites d’ origine allergique ont été associées à l’ administration de sirolimus (voir rubrique 4.8).
Dans de rares cas, l’ administration concomitante de sirolimus et d’ inhibiteurs de l’ enzyme de conversion de l’ angiotensine a provoqué des réactions de type angioedème.
Comme pour tous les patients ayant un risque accru de cancer cutané, l’ exposition au soleil et aux rayons UV doit être limitée par le port de vêtements protecteurs et l’ utilisation d’ un écran solaire à indice de protection élevé.
Des cas de pneumonie à Pneumocystis carinii ont été rapportés chez des patients ne bénéficiant pas de prophylaxie antibiotique.
Une prophylaxie antibiotique de la pneumonie à Pneumocystis carinii doit donc être administrée pendant les 12 premiers mois suivant la transplantation.
La prophylaxie du cytomégalovirus (CMV) est recommandée pendant 3 mois après la transplantation, particulièrement chez les patients présentant un risque élevé de pathologie à CMV.
L’ utilisation de Rapamune chez des patients transplantés rénaux a été associée à une élévation du cholestérol et des triglycérides sériques pouvant nécessiter un traitement.
Chez les patients traités par Rapamune, un suivi de l’ hyperlipidémie par des tests de laboratoire doit être réalisé et si une hyperlipidémie est détectée, des mesures telles que régime, exercice physique et administration d’ hypolipémiants doivent être prises.
Le rapport bénéfice/ risque doit être considéré chez les patients présentant une hyperlipidémie établie avant toute initiation d’ un traitement immunosuppresseur incluant Rapamune.
De la même façon, le rapport bénéfice/ risque d’ un traitement continu par Rapamune doit être ré-évalué chez les patients présentant des hyperlipidémies réfractaires sévères.
Dans les études cliniques, l’ administration concomitante de Rapamune et d’ inhibiteurs de l’ HMG- CoA réductase et/ ou de fibrates a été bien tolérée.
Pendant le traitement par Rapamune, les patients ayant reçu un inhibiteur de l’ HMG-CoA réductase et/ ou un fibrate, doivent être suivis quant à l’ apparition possible d’ une rhabdomyolyse et d’ autres effets indésirables tels que décrits dans les Résumés des Caractéristiques du Produit respectifs de ces médicaments.
La fonction rénale doit être surveillée pendant l’ administration concomitante de Rapamune et de ciclosporine.
Un ajustement du protocole immunosuppresseur doit être envisagé chez les patients présentant des concentrations élevées de créatinine sérique.
Une précaution particulière doit être prise lors de la co-administration avec des produits connus pour leur effet délétère sur la fonction rénale.
Par comparaison avec les patients témoins traités par ciclosporine et placebo ou azathioprine, les patients traités par ciclosporine et Rapamune pendant plus de 3 mois avaient des concentrations de créatinine sérique plus élevées et des taux calculés de filtration glomérulaire inférieurs.
Les patients chez lesquels le traitement par ciclosporine a été éliminé avec succès avaient des concentrations de créatinine sérique plus faibles et des taux calculés de filtration glomérulaire plus élevés, ainsi qu’ une incidence de cancer plus faible, par comparaison avec les patients restés sous ciclosporine.
La co- administration prolongée de ciclosporine et de Rapamune comme traitement d’ entretien ne peut être recommandée.
Chez les patients ayant une reprise retardée de la fonction du greffon, le sirolimus peut retarder la reprise de la fonction rénale.
La surveillance périodique quantitative de la protéinurie est recommandée.
Dans une étude évaluant le remplacement des inhibiteurs de la calcineurine par Rapamune dans le traitement d’ entretien des patients transplantés rénaux, une augmentation de la protéinurie était généralement observée de 6 à 24 mois après le remplacement par Rapamune (voir la rubrique 5.1).
La survenue d’ un premier épisode de syndrome néphrotique a également été rapporté chez 2% des patients dans l’ étude (voir la rubrique 4.8).
La sécurité et l’ efficacité du remplacement de l’ inhibiteur de la calcineurine par Rapamune dans le traitement d’ entretien des patients transplantés rénaux n’ ont
L’ utilisation concomitante de Rapamune avec un inhibiteur de la calcineurine peut augmenter le risque de survenue de syndrome hémolytique et urémique/ purpura thrombotique thrombocytopénique/ microangiopathie thrombotique (SHU/ PTT/ MAT) induit par les inhibiteurs de la calcineurine.
Les comprimés de sirolimus contiennent du saccharose et du lactose.
Chez les patients ayant des antécédents d’ insuffisance en saccharase ou en isomaltase, d’ intolérance au fructose ou au galactose (par exemple, galactosémie), de malabsorption du glucose ou du galactose ou de déficit en lactase Lapp, l’ évaluation du rapport bénéfice/ risque doit être faite avec prudence avant de prescrire des comprimés de sirolimus.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Le sirolimus est largement métabolisé par l’ isoenzyme CYP3A4 au niveau de la paroi intestinale et dans le foie.
Le sirolimus est aussi un substrat de la glycoprotéine-P (gp-P), pompe servant à l’ excrétion de plusieurs médicaments, localisée dans l’ intestin grêle.
Par conséquent, l’ absorption puis l’ élimination du sirolimus peuvent être influencées par les substances qui agissent sur ces protéines.
Les inhibiteurs du CYP3A4 (par exemple kétoconazole, voriconazole, itraconazole, télithromycine ou clarithromycine) réduisent le métabolisme du sirolimus et augmentent les concentrations sanguines du sirolimus.
Les inducteurs du CYP3A4 (par exemple rifampicine ou rifabutine) augmentent le métabolisme du sirolimus et réduisent les concentrations sanguines du sirolimus.
La co-administration du sirolimus et d’ inhibiteurs ou inducteurs puissants du CYP3A4 n’ est pas recommandée (voir rubrique 4.4).
Ciclosporine (substrat du CYP3A4): le taux et le degré d’ absorption du sirolimus ont été significativement augmentés par la ciclosporine A (CsA).
L’ administration de sirolimus de façon concomitante (5 mg), 2 heures (5 mg) et 4 heures (10 mg) après la ciclosporine (300 mg) augmente l’ aire sous la courbe (ASC) du sirolimus approximativement de 183%, 141% et 80% respectivement.
L’ effet de la ciclosporine (CsA) se traduit également par une augmentation de la Cmax et du tmax du sirolimus.
Lorsque le sirolimus est administré 2 heures avant la ciclosporine (CsA), la Cmax et l’ ASC du sirolimus ne sont pas modifiées.
Une dose unique de sirolimus ne modifie pas la pharmacocinétique de la ciclosporine (microémulsion) chez les volontaires sains en cas d’ administration simultanée ou à 4 heures d’ intervalle.
Il est recommandé d’ administrer Rapamune 4 heures après la ciclosporine (microémulsion).
Rifampicine (inducteur du CYP3A4): l’ administration de doses répétées de rifampicine diminue les concentrations de sirolimus dans le sang total suite à une prise unique de 10 mg d’ une solution buvable de Rapamune.
La rifampicine augmente la clairance du sirolimus approximativement d’ un facteur 5,5 et diminue respectivement l’ ASC et la Cmax d’ environ 82% et 71%.
La co-administration de sirolimus et de rifampicine n’ est pas recommandée (voir rubrique 4.4).
Kétoconazole (inhibiteur du CYP3A4): l’ administration de doses répétées de kétoconazole modifie de façon significative le taux et le degré d’ absorption ainsi que l’ exposition au sirolimus de la solution buvable de Rapamune comme reflété par les augmentations des Cmax, tmax et ASC du sirolimus respectivement par des facteurs de 4,4, 1,4, et 10,9.
La co-administration de sirolimus et de kétoconazole n’ est pas recommandée (voir rubrique 4.4).
Voriconazole (inhibiteur du CYP3A4): la co-administration d’ une dose unique de 2 mg de sirolimus et de doses répétées de voriconazole par voie orale (400 mg toutes les 12 heures pendant 1 jour, puis 100 mg toutes les 12 heures pendant 8 jours) chez des sujets sains entraîne une augmentation moyenne des Cmax et ASC du sirolimus respectivement par des facteurs de 7 et 11.
La co-administration de sirolimus et de voriconazole n’ est pas recommandée (voir rubrique 4.4).
Diltiazem (inhibiteur du CYP3A4): l’ administration orale simultanée de 10 mg de Rapamune solution buvable et de 120 mg de diltiazem modifie de manière significative la biodisponibilité du sirolimus.
23 Les Cmax, tmax et ASC du sirolimus ont été multipliés par respectivement 1,4, 1,3 et 1,6.
Le sirolimus n’ a pas d’ influence sur la pharmacocinétique du diltiazem ou de ses métabolites, le désacétyldiltiazem et le déméthyldiltiazem.
Il conviendra, en cas d’ administration de diltiazem, de surveiller les concentrations sanguines de sirolimus et éventuellement d’ en ajuster la posologie.
Vérapamil (inhibiteur du CYP3A4): l’ administration de doses répétées de vérapamil et de sirolimus solution buvable modifie de façon significative le taux et le degré d’ absorption des deux médicaments.
Les Cmax, tmax et ASC du sirolimus dans le sang total ont été multipliés par respectivement 2,3, 1,1, et 2,2.
Les Cmax et ASC du vérapamil dans le plasma ont été multipliées par 1,5, et le tmax a diminué de 24%.
Les concentrations sanguines de sirolimus devront être surveillées et des diminutions appropriées des posologies des deux médicaments devront être considérées.
Erythromycine (inhibiteur du CYP3A4): l’ administration répétée d’ érythromycine et de sirolimus solution buvable augmente de façon significative le taux et le degré d’ absorption des deux médicaments.
Les Cmax, tmax et ASC du sirolimus dans le sang total ont été multipliés par respectivement 4,4, 1,4 et 4,2.
Les Cmax, tmax et ASC de l’ érythromycine dans le plasma ont été multipliés par respectivement 1,6, 1,3 et 1,7.
Les concentrations sanguines de sirolimus devront être surveillées et des diminutions appropriées des posologies des deux médicaments devront être considérées.
Contraceptifs oraux: aucune interaction pharmacocinétique cliniquement significative n’ a été observée entre Rapamune solution buvable et 0,3 mg de norgestrel/ 0,03 mg d’ éthinyl estradiol.
Bien que les résultats d’ une étude d’ interaction à dose unique avec un contraceptif oral suggèrent l’ absence d’ interaction pharmacocinétique, on ne peut exclure la possibilité de modifications pharmacocinétiques pouvant affecter l’ efficacité de la contraception orale lors d’ un traitement prolongé par Rapamune.
Autres interactions possibles:
Les inhibiteurs intermédiaires et faibles du CYP3A4 peuvent réduire le métabolisme du sirolimus et augmenter les concentrations sanguines de sirolimus (par exemple inhibiteurs calciques: nicardipine; antifongiques: clotrimazole, fluconazole; antibiotiques: troléandomycine; autres substances: bromocriptine, cimétidine, danazol; inhibiteurs de protéases).
Les inducteurs du CYP3A4 peuvent augmenter le métabolisme du sirolimus et réduire les concentrations sanguines de sirolimus (par exemple Millepertuis (Hypericum perforatum); anticonvulsivants: carbamazépine, phénobarbital, phénytoïne).
Bien que le sirolimus inhibe in vitro les isoenzymes du cytochrome P450 hépatique humain CYP2C9, CYP2C19, CYP2D6 et CYP3A4/ 5, cette substance active ne devrait pas inhiber l’ activité de ces isoenzymes in vivo puisque les concentrations de sirolimus nécessaires pour entraîner une inhibition sont beaucoup plus élevées que celles observées chez les patients recevant des doses thérapeutiques de Rapamune.
Les inhibiteurs de la gp-P peuvent diminuer l’ élimination de sirolimus à partir des cellules intestinales et augmenter les concentrations de sirolimus.
Le jus de pamplemousse modifie le métabolisme impliquant le CYP3A4 et doit donc être évité.
Des interactions pharmacocinétiques peuvent être observées avec des stimulants de la motricité digestive tels que le cisapride et le métoclopramide.
Aucune interaction pharmacocinétique cliniquement significative n’ a été observée entre le sirolimus et l’ une des substances suivantes: aciclovir, atorvastatine, digoxine, glibenclamide, méthylprednisolone, nifédipine, prednisolone et triméthoprime/ sulfaméthoxazole.
4.6 Grossesse et allaitement
Il n’ existe pas de données suffisamment pertinentes concernant l’ utilisation de sirolimus chez la femme enceinte.
24 reproduction (voir rubrique 5.3).
Le risque potentiel en clinique n’ est pas connu.
Rapamune ne doit pas être utilisé lors de la grossesse à moins d’ une nécessité absolue.
Une contraception efficace doit être utilisée au cours du traitement par Rapamune et pendant 12 semaines après l’ arrêt de ce traitement.
Après l’ administration de sirolimus radiomarqué, la radioactivité est excrétée dans le lait des rates allaitantes.
L’ excrétion de sirolimus dans le lait maternel n’ est pas connue.
Le sirolimus pouvant entraîner des effets indésirables chez le nourrisson allaité, l’ allaitement doit être interrompu pendant le traitement.
Des altérations des paramètres spermatiques ont été observées chez certains patients traités par Rapamune.
Ces effets ont été réversibles après arrêt de Rapamune dans la plupart des cas (voir rubrique 5.3).
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
4.8 Effets indésirables
Les effets indésirables les plus fréquemment rapportés (survenant chez plus de 10% des patients) sont: thrombocytopénie, anémie, fièvre, hypertension, hypokaliémie, hypophosphatémie, infection urinaire, hypercholestérolémie, hyperglycémie, hypertriglycéridémie, douleur abdominale, lymphocèle, œ dème périphérique, arthralgie, acné, diarrhée, douleur, constipation, nausée, céphalées, élévation de la créatininémie, et élévation de la lacticodéshydrogénase sanguine (LDH).
L’ incidence de tous les effets indésirables peut augmenter avec l’ élévation de la concentration résiduelle de sirolimus.
Les effets indésirables observés durant les essais cliniques et ceux issus de l’ expérience post- commercialisation sont présentés dans le tableau suivant par classe de systèmes d’ organes et par fréquence de survenue.
Au sein de chaque groupe de fréquence, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Seuls sont présentés les événements pour lesquels il existe au moins une suspicion raisonnable de relation de causalité avec le traitement par Rapamune.
La plupart des patients recevaient un traitement immunosuppresseur qui incluait Rapamune en association avec d’ autres agents immunosuppresseurs.
Classe de systèmes d’ organes Infections et infestations
Très fréquent (≥ 1/ 10) Infection urinaire
Fréquent (≥ 1/ 100, < 1/ 10) Sepsis Pneumonie Pyélonéphrite Herpès simplex Infections fongiques, virales et bactériennes (telles que infections à mycobactéries, y compris tuberculose, liées au virus d’ Epstein- Barr, au cytomégalovirus, et zonas)
Peu fréquent (≥ 1/ 1 000, < 1/ 100)
Rare (≥ 1/ 10 000, < 1/ 1 000)
Tumeurs bénignes, malignes et non précisées (incl kystes et polypes)
Cancer cutané
Lymphome/ syndro me lymphoprolifératif post- transplantation Pancytopénie
Affections
Thrombocytopénie
Purpura
hématologiques et du système lymphatique Affections du système immunitaire Troubles du métabolisme et de la nutrition Affections du système nerveux
Anémie Hypokaliémie Hypophosphatémie Hypercholestérolémie Hyperglycémie Hypertriglycéridémie Céphalées
thrombotique thrombocytopéniqu e/ syndrome hémolytique et urémique Leucopénie Neutropénie
Réactions d’ hypersensibilit é, incluant des réactions anaphylactiques/ anaphylactoïdes, angioedème, dermatite exfoliatrice et vascularite d’ origine allergique (voir rubrique 4.4)
Affections cardiaques
Tachycardie
Epanchements péricardiques (comprenant des épanchements hémodynamiquem ent significatifs chez les enfants et les adultes)
Lymphocèle
Thrombose
Lymphœ dème
vasculaires
Hypertension
veineuse profonde
pulmonaire
Affections
Pneumopathies
respiratoires, thoraciques et médiastinales
inflammatoires Epanchement pleural Epistaxis
alvéolaire pulmonaire
Affections gastro- intestinales Affections hépatobiliaires
Douleur abdominale Diarrhée Constipation Nausée
Stomatite Perturbation biologique de la fonction hépatique 26
Pancréatite
Affections de la peau et du tissus sous- cutané
Acné
Eruption cutanée
Affections musculo- squelettiques et systémiques
Arthralgie
Ostéonécrose
Affections du rein et des voies urinaires
Protéinurie
Syndrome néphrotique (voir rubrique 4.4)
Troubles
Œ dème périphérique
Cicatrisation altérée
Fièvre Douleur Elévation de la lacticodéshydrogénase sanguine Elévation de la créatininémie
Œ dème Elévation de l’ Aspartate Amino Transférase et de l’ Alanine Amino Transférase
L’ immunosuppression augmente le risque de développement de lymphomes et autres néoplasies, en particulier cutanées (voir rubrique 4.4).
Des cas de néphropathies à BK virus, ainsi que des cas de leucoencéphalopathies multifocales progressives (LMP) liées au JC virus ont été rapportés chez des patients traités par immunosuppresseurs, dont Rapamune.
Une hépatotoxicité a été rapportée, le risque peut augmenter avec l’ élévation de la concentration résiduelle de sirolimus.
De rares cas de nécrose hépatique fatale ont été rapportés avec des concentrations résiduelles élevées de sirolimus.
Des cas de pathologies interstitielles pulmonaires (incluant des pneumopathies inflammatoires et rarement des bronchiolites oblitérantes (BOOP) et des fibroses pulmonaires), dont certaines fatales, sans étiologie infectieuse identifiée sont survenus chez des patients qui recevaient des traitements immunosuppresseurs comprenant Rapamune.
Dans certains cas, la pathologie interstitielle pulmonaire a régressé à l’ arrêt ou à la diminution des doses de sirolimus.
Le risque peut augmenter avec l’ élévation des concentrations résiduelles de sirolimus.
Une cicatrisation altérée à la suite d’ une transplantation a été rapportée, incluant une déhiscence des fascias, une hernie incisionnelle, et une rupture anastomotique (par exemple plaie, vaisseaux, voie aérienne, uretère, voie biliaire).
Des altérations des paramètres spermatiques ont été observées chez certains patients traités par Rapamune.
Ces effets ont été réversibles après arrêt de Rapamune dans la plupart des cas (voir rubrique 5.3).
Chez les patients ayant une reprise retardée de la fonction du greffon, le sirolimus peut retarder la reprise de la fonction rénale.
L’ utilisation concomitante de Rapamune avec un inhibiteur de la calcineurine peut augmenter le risque de survenue de SHU/ PTT/ MAT induit par les inhibiteurs de la calcineurine.
Des cas de glomérulosclérose segmentaire et focale ont été rapportés.
27 calcineurine par sirolimus (concentrations cibles de 12-20 ng/ ml) en traitement d’ entretien des patients transplantés rénaux, le recrutement a été arrêté dans le sous-groupe de patients (n=90) ayant, à l’ entrée dans l’ étude, un débit de filtration glomérulaire inférieur à 40 ml/ min (voir rubrique 5.1).
L’ incidence d’ événements indésirables graves (dont pneumonie, rejet aigu, perte du greffon et décès) était plus élevée dans le bras traité par sirolimus (n=60, 36 mois en moyenne après la transplantation).
Population pédiatrique Des essais cliniques contrôlés avec une posologie de Rapamune comparable à celle indiquée actuellement chez l’ adulte – c'est-à-dire utilisé en association avec la ciclosporine et les corticostéroïdes pendant 2 à 3 mois après la transplantation suivi de l’ arrêt de la ciclosporine – n’ ont pas été menés chez les enfants ou adolescents (< 18 ans).
La sécurité d’ emploi de Rapamune a été évaluée lors d’ un essai contrôlé réalisé chez des patients < 18 ans transplantés rénaux à haut risque immunologique, défini par un antécédent d’ un ou plusieurs épisodes de rejet aigu d’ allogreffe et/ ou par la présence d’ une néphropathie chronique d’ allogreffe prouvée par biopsie (voir rubrique 5.1).
L’ utilisation de Rapamune en association avec des inhibiteurs de la calcineurine et des corticostéroïdes est associée à un risque accru de dégradation de la fonction rénale, d’ anomalies des lipides sériques (incluant mais ne se limitant pas à une élévation du cholestérol et des triglycérides sériques) et d’ infections du tractus urinaire.
Le protocole de traitement étudié (utilisation continue de Rapamune en association avec un inhibiteur de la calcineurine) n’ est pas indiqué chez l’ adulte et l’ enfant (voir rubrique 4.1).
Lors d’ une autre étude réalisée chez des patients ≤ 20 ans transplantés rénaux ayant pour but d’ évaluer la sécurité d’ un arrêt progressif des corticostéroïdes (à partir du 6ème mois suivant la transplantation) dans le cadre d’ un protocole immunosuppresseur initié suite à la transplantation utilisant une immunosuppression à dose complète de Rapamune et d’ inhibiteur de la calcineurine associé à une induction par basiliximab, 19 patients (6,9%) sur les 274 patients inclus ont développé un syndrome lymphoprolifératif post-transplantation (PTLD).
Sur les 89 patients diagnostiqués EBV séronégatifs avant la transplantation, 13 (15,6%) ont développé un PTLD.
Tous les patients ayant développé un PTLD étaient âgés de moins de 18 ans.
L’ expérience est insuffisante pour recommander l’ utilisation de Rapamune chez l’ enfant et l’ adolescent (voir rubrique 4.2).
4.9 Surdosage
A ce jour, l’ expérience concernant le surdosage est minime.
Un patient a présenté un épisode de fibrillation auriculaire après l’ ingestion de 150 mg de Rapamune.
En général, les effets secondaires d’ un surdosage sont concordants avec ceux listés dans la rubrique 4.8.
Des soins généraux de réanimation doivent être instaurés dans tous les cas de surdosage.
Etant donné la faible solubilité aqueuse et la forte liaison de Rapamune aux érythrocytes et aux protéines plasmatiques, on suppose que Rapamune ne sera pas significativement dialysable.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: immunosuppresseurs sélectifs, code ATC:
L04A A10.
Le sirolimus inhibe l’ activation des cellules T induite par la plupart des stimuli en bloquant la transduction des signaux intracellulaires, tant dépendante qu’ indépendante du calcium.
Les études ont démontré que ses effets sont médiés par un mécanisme différent de celui de la ciclosporine, du tacrolimus et des autres agents immunosuppresseurs.
L’ inhibition de la mTOR entraîne
28 le blocage de plusieurs voies spécifiques de transduction des signaux.
Le résultat net est une inhibition de l’ activation lymphocytaire, à l’ origine d’ une immunosuppression.
Chez l’ animal, le sirolimus a un effet direct sur l’ activation des cellules T et B, inhibant les réactions à médiation immunitaire telles que le rejet d’ allogreffe.
Essais cliniques Des patients à risque immunologique faible à modéré ont été étudiés au cours d’ un essai de phase 3 d’ élimination de la ciclosporine-suivie d’ un traitement d’ entretien par Rapamune qui ont inclus des patients ayant reçu une allogreffe rénale provenant d’ un donneur mort ou vivant.
De plus, les receveurs d’ une seconde greffe, avec survie de la première greffe d’ au moins 6 mois après la transplantation, ont été inclus.
La ciclosporine n’ a pas été arrêtée chez les patients suivants: patients ayant présenté un rejet aigu de grade 3 selon la classification de Banff, patients nécessitant une dialyse, patients ayant une créatinine sérique > 400 µmol/ l, ou chez ceux ayant une fonction rénale impropre à tolérer l’ arrêt de la ciclosporine.
Les patients à haut risque de rejet de greffe n’ ont pas été étudiés en un nombre suffisant au cours des essais d’ élimination de la ciclosporine-suivie d’ un traitement d’ entretien par Rapamune et il n’ est pas recommandé de leur prescrire ce protocole thérapeutique.
À 12, 24 et 36 mois, la survie du greffon et la survie du patient étaient similaires dans les deux groupes.
À 48 mois, il y avait une différence statistiquement significative dans la survie du greffon en faveur de Rapamune après arrêt de la ciclosporine comparativement à l’ association Rapamune + ciclosporine (en tenant compte ou non des perdus de vue).
A 12 mois post-randomisation, le taux de premier rejet prouvé par biopsie était significativement plus élevé dans le groupe ayant arrêté la ciclosporine versus le groupe où la ciclosporine était maintenue (respectivement 9.8% contre 4.2%).
Par la suite, la différence entre les deux groupes n’ était pas significative.
Le taux moyen de filtration glomérulaire calculé (TFG) à 12, 24, 36, 48 et 60 mois était significativement plus élevé chez des patients recevant Rapamune après élimination de la ciclosporine versus ceux recevant Rapamune avec la ciclosporine.
Selon l’ analyse des données à 36 mois et au- delà, il a été montré une majoration de la différence concernant la survie du greffon et l’ amélioration de la fonction rénale, ainsi qu’ une diminution significative de la pression artérielle dans le groupe ayant arrêté la ciclosporine; il a été décidé d’ arrêter le traitement des patients qui recevaient Rapamune avec la ciclosporine.
À 60 mois, l’ incidence des cancers non cutanés était significativement plus élevée dans la cohorte qui a continué la ciclosporine en comparaison à celle qui l’ a arrêté (respectivement 8.4% versus 3.8%).
Le délai médian d’ apparition du premier cancer cutané a été significativement retardé.
La sécurité et l’ efficacité du remplacement des inhibiteurs de la calcineurine par Rapamune en traitement d’ entretien du greffon rénal (6-120 mois après la transplantation) ont été évaluées dans une étude randomisée, multicentrique, contrôlée, stratifiée par le TFG calculé par rapport à la valeur initiale (20-40 ml/ min contre > 40 ml/ min).
Les agents immunosuppresseurs concomitants étaient le mycophénolate mofétil, l’ azathioprine et les corticostéroïdes.
L’ inclusion dans le groupe des patients ayant un TFG calculé < 40 ml/ min a été arrêtée en raison d’ un déséquilibre dans la survenue des événements indésirables (voir la rubrique 4.8).
Dans le groupe de patients ayant un TFG calculé > 40 ml/ min, la fonction rénale n’ a généralement pas été améliorée.
Les taux de rejet aigu, de la perte du greffon et de décès étaient similaires à 1 et 2 ans.
Les événements indésirables apparus sous traitement étaient plus fréquents pendant les 6 premiers mois suivant le remplacement par Rapamune.
A 24 mois, les rapports protéinurie/ créatinurie moyen et médian dans le groupe de patients ayant un TFG calculé > 40ml/ min étaient significativement plus élevés dans le groupe traité par Rapamune comparativement à celui maintenu sous inhibiteurs de la calcineurine (voir la rubrique 4.4).
Un premier épisode de syndrome néphrotique a également été rapporté (voir la rubrique 4.8).
Dans
29 un sous-groupe de patients de l’ étude avec un TFG > 40 ml/ min et une protéinurie normale, le TFG calculé était plus élevé à 1 et 2 ans chez des patients traités par Rapamune versus le sous-groupe des patients traités par des inhibiteurs de la calcineurine.
Les taux de rejet aigu, de perte du greffon et de décès étaient similaires mais la protéinurie a été augmentée chez des patients de ce sous-groupe traités par Rapamune.
Dans deux études cliniques multi-centriques, les patients transplantés rénaux de novo traités par Rapamune, le mycophénolate mofétil (MMF), les corticostéroïdes et un antagoniste du récepteur IL-2 avaient un taux de rejet aigu significativement plus élevé et un taux de mortalité numériquement plus élevé comparés aux patients traités par un inhibiteur de la calcineurine, le MMF, les corticostéroïdes et un antagoniste de récepteur IL-2 (voir la rubrique 4.4).
La fonction rénale n’ était pas meilleure chez les patients traités par Rapamune de novo sans inhibiteur de la calcineurine.
Un schéma abrégé de dosage du daclizumab a été utilisé dans l’ une des études.
Rapamune a été évalué lors d’ un essai clinique contrôlé réalisé sur 36 mois chez des patients < 18 ans transplantés rénaux à haut risque immunologique, défini par un antécédent d’ un ou plusieurs épisodes de rejet aigu d’ allogreffe et/ ou par la présence d’ une néphropathie chronique d’ allogreffe prouvée par biopsie.
Les sujets ont été traités par Rapamune (concentrations cibles de sirolimus de 5 à 15 ng/ mL) en association avec un inhibiteur de la calcineurine et des corticostéroïdes, ou ont reçu une immunosuppression par inhibiteurs de la calcineurine, sans Rapamune.
Le groupe Rapamune n’ a pas démontré de résultats supérieurs à ceux du groupe contrôle en termes de première survenue de rejet aigu confirmé par biopsie, de perte du greffon ou de décès.
Un décès est survenu dans chaque groupe.
L’ utilisation de Rapamune en association avec des inhibiteurs de la calcineurine et des corticostéroïdes est associée à un risque accru de dégradation de la fonction rénale, d’ anomalies des lipides sériques (incluant mais ne se limitant pas à une élévation du cholestérol total et des triglycérides sériques) et d’ infections du tractus urinaire (voir rubrique 4.8).
Une fréquence élevée inacceptable de PTLD a été mise en évidence lors d’ une étude clinique en transplantation pédiatrique survenant suite à l’ administration aux enfants et adolescents d’ une dose complète de Rapamune associée à une dose complète d’ inhibiteurs de la calcineurine, du basiliximab et des corticostéroïdes (voir rubrique 4.8).
5.2 Propriétés pharmacocinétiques
La plupart des données de pharmacocinétique ont été obtenues à partir de la solution buvable et sont résumées en premier.
Les informations concernant la formule comprimé sont résumées spécifiquement dans la section “ comprimé oral”.
Solution buvable Après administration de la solution buvable, le sirolimus est rapidement absorbé, le pic de concentration étant atteint en 1 heure chez les sujets sains recevant des doses uniques et en 2 heures chez les patients avec une allogreffe rénale stable et recevant des doses répétées.
La biodisponibilité systémique du sirolimus administré concomitamment à la ciclosporine (Sandimmun) est d’ environ 14%.
En cas d’ administration répétée, la concentration sanguine moyenne du sirolimus augmente d’ un facteur d’ environ 3.
La demi-vie d’ élimination terminale chez les patients transplantés rénaux stables après des doses orales répétées est de 62 ± 16 h.
Cependant, la demi-vie utile est réduite et les concentrations moyennes à l’ équilibre ont été atteintes après 5 à 7 jours.
Le rapport sang/ plasma (S/ P) de 36 démontre que le sirolimus est largement réparti entre les éléments figurés du sang.
Le sirolimus est un substrat du cytochrome P450 IIIA4 (CYP3A4) et de la glycoprotéine-P.
Le sirolimus est principalement métabolisé par O-déméthylation et/ ou hydroxylation.
Sept métabolites principaux, incluant les dérivés hydroxylés, déméthylés et hydroxydéméthylés, sont identifiables dans le sang total.
Le sirolimus est le composé principalement retrouvé dans le sang humain total et il contribue pour plus de 90% à l’ activité immunosuppressive.
Après l’ administration d’ une dose unique de sirolimus marqué au [14C] chez des volontaires sains, la majorité (91,1%) de la radioactivité a été éliminée dans les fèces et seule une faible quantité (2,2%) dans les urines.
30 Les études cliniques de Rapamune n’ ont pas inclus un nombre suffisant de patients âgés de plus de 65 ans pour déterminer s’ ils répondent différemment des patients plus jeunes.
Les concentrations résiduelles de sirolimus observées chez 35 transplantés rénaux âgés de plus de 65 ans ont montré des valeurs similaires à celles observées dans la population adulte (n=822) âgée de 18 à 65 ans.
Chez des enfants dialysés (réduction de 30% à 50% du taux de filtration glomérulaire) âgés de 5 à 11 ans et de 12 à 18 ans, la CL/ F moyenne rapportée au poids était plus élevée chez les enfants les plus jeunes (580 ml/ h/ kg) que chez les enfants plus âgés (450 ml/ h/ kg), comparé à l’ adulte (287 ml/ h/ kg).
Il a été observé une grande variabilité interindividuelle au sein des groupes d’ âge.
Les concentrations de sirolimus ont été mesurées lors d’ essais contrôlés sur les concentrations réalisés chez des enfants transplantés rénaux qui recevaient déjà de la ciclosporine et des corticostéroïdes.
L’ objectif pour les concentrations minimales était de 10-20 ng/ mL.
À l’ état d’ équilibre, 8 enfants âgés de 6 à 11 ans ont reçu des doses quotidiennes moyennes ± SD (Déviation Standard) de 1,75 ± 0,71 mg/ jour (0,064 ± 0,018 mg/ kg, 1,65 ± 0,43 mg/ m2) et 14 adolescents âgés de 12 à 18 ans ont reçu des doses quotidiennes moyennes ± SD (Déviation Standard) de 2,79 ± 1,25 mg/ jour (0,053 ± 0,0150 mg/ kg, 1,86 ± 0,61 mg/ m2).
Les plus jeunes enfants avaient une clairance relative rapportée au poids plus élevée (214 mL/ h/ kg) que les adolescents (136 mL/ h/ kg).
Ces données indiquent que les plus jeunes enfants auraient besoin d’ une dose rapportée au poids plus élevée que les adolescents et les adultes pour obtenir des concentrations cibles similaires.
Cependant, le développement de recommandations de dosage spécifiques pour les enfants nécessite plus de données pour être formellement confirmées.
Chez les patients souffrant d’ insuffisance hépatique légère à modérée (classe A ou B de la classification de Child-Pugh), les valeurs moyennes de l’ ASC et du t½ du sirolimus ont augmenté, respectivement, de 61% et de 43% et la CL/ F a diminué de 33% par rapport aux sujets sains normaux.
Chez les patients présentant une insuffisance hépatique sévère (score C de la classification de Child- Pugh), les valeurs moyennes de l’ ASC et du t1/ 2 du sirolimus sont augmentées respectivement de 210% et 170% et la CL/ F est diminuée de 67% par rapport à des sujets sains.
Les demi-vies longues observées chez les patients insuffisants hépatiques retardent l’ atteinte de l’ état d’ équilibre.
Les données pharmacocinétiques du sirolimus observées dans des populations allant d’ une fonction rénale normale à une fonction rénale inexistante (patients dialysés) sont similaires.
Comprimé oral Chez les sujets sains, la biodisponibilité moyenne du sirolimus après une prise unique de la formulation comprimé est d’ environ 27% supérieure à celle de la solution buvable.
La Cmax moyenne est diminuée de 35% et le tmax moyen augmenté de 82%.
La différence de biodisponibilité était moins marquée lors d’ administration à l’ équilibre à des receveurs de transplantation rénale et une équivalence thérapeutique a été démontrée lors d’ une étude randomisée de 477 patients.
Lorsque les patients passent de la formulation solution buvable à la formulation comprimé, il est recommandé de donner la même dose et de vérifier la concentration résiduelle en sirolimus 1 à 2 semaines plus tard afin de s’ assurer qu’ elle reste dans la fourchette recommandée.
De même, lorsque les patients changent de dosage de comprimés, le contrôle des concentrations résiduelles est recommandé.
Chez 24 volontaires sains recevant Rapamune comprimés lors d’ un repas riche en graisse, la Cmax, le tmax, et l’ ASC ont montré une augmentation de respectivement 65%, 32% et 23%.
Afin de diminuer la variabilité, Rapamune comprimés doit être pris soit toujours avec, soit toujours sans nourriture.
Le jus de pamplemousse modifie le métabolisme impliquant le CYP3A4 et doit par conséquent être évité.
La concentration de sirolimus après administration de Rapamune comprimés (5 mg) en prise unique chez des sujets sains, est proportionnelle à la dose administrée de 5 à 40 mg.
Traitement d’ initiation (pendant les 2 à 3 mois après la transplantation):
Chez la plupart des patients recevant Rapamune comprimés avec une dose de charge de 6 mg suivie d’ une dose d’ entretien initiale
230 ± 67 ng• h/ ml, CL/ F/ W:
139 ± 63 ml/ h/ kg (paramètres calculés d’ après les résultats des dosages réalisés par HPLC- spectrométrie de masse/ spectrométrie de masse).
Cmin, ss:
173 ± 50 ml/ h/ kg.
Les concentrations résiduelles de sirolimus dans le sang total mesurées par HPLC-spectrométrie de masse/ spectrométrie de masse sont significativement corrélées à ASCτ, ss (r2 = 0,85).
Suite à la surveillance de tous les patients durant la période de traitement concomitant avec la ciclosporine, les concentrations résiduelles moyennes (10-90%) (valeurs obtenues par dosage chromatographique) et des doses journalières sont respectivement de 8,6 ± 3,0 ng/ ml (5,0 à 13 ng/ ml) et 2,1 ± 0,7 mg (1,5 à 2,7 mg) (voir rubrique 4.2).
Traitement d’ entretien: du troisième au douzième mois suivant l’ arrêt de la ciclosporine, les concentrations résiduelles moyennes (10 – 90%) (valeurs obtenues par dosage chromatographique) et les doses journalières sont respectivement 19 ± 4,1 ng/ ml (14 à 24 ng/ ml) et 8,2 ± 4,2 mg (3,6 à 13,6 mg) (voir rubrique 4.2).
Par conséquent, la dose de sirolimus doit être approximativement multipliée par 4 pour tenir compte à la fois à l’ absence d’ interaction pharmacocinétique avec la ciclosporine (augmentation d’ un facteur 2) et à l’ augmentation des besoins en immunosuppresseurs en l’ absence de ciclosporine (augmentation d’ un facteur 2).
5.3 Données de sécurité préclinique
Les effets indésirables suivants, observés chez l’ animal à des expositions semblables à celles de l’ homme mais non rapportés au cours des essais cliniques, pourraient avoir une signification clinique: vacuolisation des cellules des îlots pancréatiques, dégénérescence tubulaire testiculaire, ulcération gastro-intestinale, fractures osseuses et callosités, hématopoièse hépatique et phospholipidose pulmonaire.
Le sirolimus ne s’ est pas révélé mutagène lors du test bactérien de mutation inverse in vitro, du test d’ aberrations chromosomiques sur cellules ovariennes de hamster chinois, du test de mutation antérograde sur cellules de lymphome de souris ou du test in vivo du micronucleus chez la souris.
Des études de carcinogénèse chez la souris et le rat ont montré une augmentation de l’ incidence des lymphomes (souris mâle et femelle), des adénomes et carcinomes hépatocellulaires (souris mâle) et des leucémies granulocytaires (souris femelle).
Il est connu que des néoplasies (lymphomes) secondaires à l’ utilisation chronique d’ agents immunosuppresseurs peuvent survenir et ont été rarement rapportées chez des patients.
Chez la souris, les lésions cutanées chroniques ulcératives ont augmenté.
Ces modifications peuvent être en rapport avec l’ immunosuppression chronique.
Chez le rat, les adénomes testiculaires à cellules interstitielles traduisaient souvent une réponse spécifique d’ espèce à un niveau d’ hormone lutéinisante et sont considérés habituellement comme ayant une pertinence clinique limitée.
Au cours des études de toxicité sur la reproduction, une diminution de la fertilité des rats mâles a été observée.
Le nombre de spermatozoïdes a diminué, de façon partiellement réversible, chez le rat dans une étude de 13 semaines.
Des diminutions du poids des testicules et/ ou des lésions histologiques (par exemple atrophie tubulaire et cellules tubulaires géantes) ont été observées chez le rat et lors d’ une étude chez le singe.
Chez le rat, le sirolimus est responsable d’ une embryo/ foetotoxicité qui s’ est manifestée par une mortalité et une réduction du poids fœ tal (avec des retards associés de l’ ossification du squelette).
32 6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Lactose monohydraté Macrogol Stéarate de magnésium Talc.
Macrogol Mono-oléate de glycérol Laque pharmaceutique Sulfate de calcium anhydre Cellulose microcristalline Saccharose Dioxyde de titane Poloxamère 188 α -tocophérol Povidone Cire de carnauba Opacode rouge S-1-15095 (gommes laques à ~45% dans l’ éthanol, oxyde de fer rouge (E172), isopropanol, n-butanol, propylèneglycol, hydroxyde d’ ammonium, siméthicone).
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
2 ans.
6.4 Précautions particulières de conservation
Conserver les plaquettes thermoformées dans l’ emballage extérieur à l’ abri de la lumière.
6.5 Nature et contenu de l’ emballage extérieur
Boîte de 30 et de 100 comprimés.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Pas d’ exigences particulières.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Wyeth Europa Ltd.
Huntercombe Lane South Taplow, Maidenhead
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 01/ 171/ 007-8
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
14 mars 2001 Date du dernier renouvellement:
15 mars 2006
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
34 1.
DENOMINATION DU MEDICAMENT
Rapamune 2 mg comprimés enrobés.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé contient 2 mg de sirolimus.
Excipients Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé enrobé.
Comprimé enrobé de couleur jaune beige, de forme triangulaire, marqué “ RAPAMUNE 2 mg” sur une face.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Rapamune est indiqué en prévention du rejet d’ organe chez les patients adultes présentant un risque immunologique faible à modéré recevant une transplantation rénale.
Il est recommandé d’ initier le traitement par Rapamune en association avec la ciclosporine microémulsion et les corticoïdes pendant 2 à 3 mois.
Rapamune peut être poursuivi en traitement d’ entretien avec des corticoïdes seulement si la ciclosporine microémulsion peut être arrêtée progressivement (voir rubriques 4.2 et 5.1).
4.2 Posologie et mode d’ administration
Rapamune est réservé à la voie orale.
La biodisponibilité des comprimés écrasés, mâchés ou coupés n’ a pas été déterminée et par conséquent, cela ne peut être recommandé.
Le traitement doit être instauré et suivi sous la surveillance d’ un spécialiste dûment qualifié en transplantation.
Utilisation chez les adultes Traitement d’ initiation (pendant les 2 à 3 mois après la transplantation): le schéma posologique usuel consiste en une dose de charge de 6 mg de Rapamune par voie orale, administrée dès que possible après la transplantation, suivie d’ une dose de 2 mg une fois par jour.
La posologie de Rapamune doit ensuite être adaptée individuellement afin d’ obtenir des concentrations résiduelles dans le sang total comprises entre 4 et 12 ng/ ml (dosage chromatographique; voir Suivi des concentrations thérapeutiques).
Le traitement par Rapamune doit être optimisé par diminution progressive de la posologie des stéroïdes et de la ciclosporine microémulsion.
Les concentrations résiduelles limites conseillées de ciclosporine durant les 2 à 3 premiers mois après la transplantation sont de 150- 400 ng/ ml (dosage monoclonal ou méthode équivalente).
Traitement d’ entretien: la ciclosporine doit être progressivement supprimée sur une période de 4 à 8 semaines et la posologie de Rapamune doit être ajustée afin d’ obtenir des concentrations résiduelles dans le sang total comprises entre 12 et 20 ng/ ml (dosage chromatographique; voir Suivi des concentrations thérapeutiques).
Rapamune doit être associé à des corticoïdes.
Chez les patients pour lesquels l’ arrêt de la ciclosporine est un échec ou ne peut être envisagé, l’ association de ciclosporine et
Chez ces patients, Rapamune doit être arrêté et un autre protocole immunosuppresseur doit être instauré quand cela est cliniquement nécessaire.
Utilisation chez les patients de race noire: des informations limitées indiquent que les patients de race noire recevant une transplantation rénale (principalement Afro-Américains) nécessitent des posologies et des concentrations résiduelles de sirolimus plus élevées pour obtenir la même efficacité que celle observée chez les patients qui ne sont pas de race noire.
Actuellement, les données d’ efficacité et de tolérance sont trop limitées pour permettre des recommandations spécifiques quant à l’ utilisation du sirolimus chez les receveurs de race noire.
Utilisation chez les enfants et les adolescents (< 18 ans): les données disponibles de sécurité d’ emploi et d’ efficacité ne sont pas suffisantes pour recommander l’ utilisation de Rapamune chez les enfants et les adolescents de moins de 18 ans (voir rubriques 4.8 et 5.1).
Des données limitées de pharmacocinétique sont disponibles chez les enfants et adolescents (voir rubrique 5.2).
Utilisation chez les sujets âgés (> 65 ans): les études cliniques avec Rapamune solution buvable n’ ont pas inclus un nombre suffisant de patients âgés de plus de 65 ans pour déterminer s’ ils répondent différemment des patients plus jeunes.
Les concentrations résiduelles de sirolimus observées chez 35 patients transplantés rénaux âgés de plus de 65 ans ont été similaires à celles observées dans la population adulte (n=822) âgée de 18 à 65 ans.
L’ administration de Rapamune comprimés à 12 patients transplantés rénaux âgés de plus de 65 ans a donné les mêmes résultats que ceux obtenus pour les patients adultes âgés de 18 à 65 ans (n=167).
Utilisation chez les insuffisants rénaux: aucun ajustement de la posologie n’ est nécessaire (voir rubrique 5.2).
Utilisation chez les insuffisants hépatiques:
La clairance du sirolimus peut être diminuée chez les patiens présentant une insuffisance hépatique (voir rubrique 5.2).
Chez les patients atteints d’ insuffisance hépatique sévère, il est recommandé que la dose d’ entretien de Rapamune soit diminuée de moitié environ.
Il est recommandé de surveiller étroitement les concentrations résiduelles de sirolimus dans le sang total chez les patients insuffisants hépatiques (voir Suivi des concentrations thérapeutiques).
Il n’ est pas nécessaire de modifier la dose de charge de Rapamune.
Suivi des concentrations thérapeutiques: la plupart des patients qui ont reçu 2 mg de Rapamune 4 heures après la ciclosporine avaient des concentrations résiduelles de sirolimus dans le sang total comprises dans la fourchette visée de 4 à 12 ng/ ml (valeurs obtenues par dosage chromatographique).
Le traitement optimal nécessite une surveillance des concentrations du médicament chez tous les patients.
Les concentrations de sirolimus dans le sang total doivent être étroitement surveillées dans les populations suivantes:
(1) patients présentant une insuffisance hépatique; (2) lorsque des inducteurs ou des inhibiteurs du cytochrome CYP3A4 sont administrés concomitamment, ainsi qu’ après arrêt de leur administration (voir rubrique 4.5); et/ ou (3) si la posologie de ciclosporine est nettement diminuée ou arrêtée, puisque ces populations sont susceptibles de nécessiter des posologies particulières.
Le suivi des concentrations thérapeutiques ne doit pas être l’ unique critère d’ adaptation du traitement par sirolimus.
Une attention particulière doit être apportée aux signes/ symptômes cliniques, aux biopsies tissulaires et aux paramètres biologiques.
Afin de minimiser les fluctuations, Rapamune doit être pris à la même heure par rapport à la prise de ciclosporine, soit 4 heures après la dose de ciclosporine, et soit toujours avec, soit toujours sans nourriture (voir rubrique 5.2).
D’ une façon optimale, les ajustements de la posologie de Rapamune doivent reposer sur plus qu’ une valeur résiduelle unique obtenue plus de 5 jours après un précédent changement de posologie.
Il est recommandé que la concentration résiduelle en sirolimus soit dosée 1
36 à 2 semaines après le changement entre les différentes formulations ou entre les différents dosages des comprimés afin de vérifier qu’ elle est toujours dans la fourchette recommandée.
Après l’ arrêt de la ciclosporine, il est recommandé d’ obtenir des concentrations résiduelles comprises entre 12 et 20 ng/ ml (dosage chromatographique).
La ciclosporine inhibe le métabolisme du sirolimus, et par conséquent, les concentrations de sirolimus vont diminuer lorsque la ciclosporine sera arrêtée à moins que la posologie du sirolimus ne soit augmentée.
En moyenne, la posologie de sirolimus doit être 4 fois plus élevée pour tenir compte à la fois de l’ absence d’ interaction pharmacocinétique (augmentation d’ un facteur 2) et de l’ augmentation du besoin en immunosuppresseur liée à l’ absence de ciclosporine (augmentation d’ un facteur 2).
Le rythme avec lequel la posologie de sirolimus est augmentée doit correspondre au rythme d’ élimination de la ciclosporine.
Si des ajustements supplémentaires de la posologie sont nécessaires pendant le traitement d’ entretien (après arrêt de la ciclosporine), chez la plupart des patients ces ajustements peuvent être basés sur le simple rapport: nouvelle posologie de Rapamune = posologie actuelle x (concentration cible/ concentration actuelle).
Une dose de charge devrait être envisagée en plus d’ une nouvelle posologie d’ entretien lorsqu’ il est nécessaire d’ augmenter considérablement les concentrations résiduelles de sirolimus: dose de charge de Rapamune = 3 x (nouvelle posologie d’ entretien – posologie d’ entretien actuelle).
La posologie maximale de Rapamune administrée quelque soit le jour ne doit pas dépasser 40 mg.
Si une posologie journalière estimée excède 40 mg à cause de l’ ajout de la dose de charge, la dose de charge doit être administrée sur 2 jours.
Les concentrations résiduelles de sirolimus doivent être surveillées pendant au moins 3 à 4 jours après la dose de charge.
Chez les patients présentant une insuffisance hépatique sévère, le suivi des concentrations thérapeutiques doit être effectué tous les 5 à 7 jours jusqu’ à ce que trois valeurs consécutives des taux résiduels aient montré des concentrations stables de sirolimus après une adaptation posologique ou après une dose de charge, en raison de l’ atteinte retardée de l’ état d’ équilibre du fait de la demi-vie prolongée.
Les concentrations résiduelles journalières limites conseillées pour le sirolimus reposent sur des méthodes chromatographiques.
Plusieurs méthodes de dosage ont été utilisées pour mesurer les concentrations de sirolimus dans le sang total.
Actuellement en pratique clinique, les concentrations de sirolimus dans le sang total sont mesurées à la fois par des méthodes chromatographiques et de dosage immunologique.
Les valeurs des concentrations obtenues par ces différentes méthodes ne sont pas interchangeables.
Lorsqu’ un système de dosage immunologique de marque déposée est utilisé, toujours se référer aux informations du fabricant pour corréler les valeurs à un dosage chromatographique de référence.
Toutes les concentrations de sirolimus rapportées dans ce Résumé des Caractéristiques du Produit ont été mesurées en utilisant des méthodes chromatographiques ou ont été converties à des équivalents en méthode chromatographique.
Les ajustements vers les limites visées doivent être effectués en tenant compte du type de dosage étant utilisé pour mesurer les concentrations résiduelles du sirolimus.
Autres conseils d’ utilisation: la ciclosporine (microémulsion) ainsi que d’ autres produits médicamenteux ou non-médicamenteux peuvent interagir avec le sirolimus (voir rubrique 4.5).
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
4.4 Mises en garde spéciales et précautions d’ emploi
Rapamune n’ a pas été suffisamment étudié chez les patients à haut risque immunologique (voir rubrique 5.1).
L’ association
37 de sirolimus avec d’ autres agents immunosuppresseurs n’ a pas été étudiée de manière approfondie.
Les données des essais cliniques ont montré que l’ utilisation de Rapamune, du mycophénolate mofétil et des corticostéroïdes, en association avec une induction par un anticorps du récepteur de l’ IL-2 (IL2R Ab) n’ est pas recommandée, dans le cadre de la greffe rénale de novo (voir rubrique 5.1).
Les immunosuppresseurs peuvent affecter la réponse vaccinale.
Lors du traitement par les immunosuppresseurs, comprenant Rapamune, la vaccination peut être moins efficace.
L’ utilisation de vaccins vivants devra être évitée durant le traitement par Rapamune.
Chez les patients présentant une insuffisance hépatique, il est recommandé que les concentrations résiduelles de sirolimus dans le sang total soient surveillées étroitement.
En cas d’ insuffisance hépatique sévère, il est recommandé de diminuer de moitié la dose d’ entretien en se basant sur la diminution de la clairance (voir rubriques 4.2 et 5.2).
La demi-vie étant prolongée chez ces patients, le suivi des concentrations thérapeutiques après une dose de charge ou une modification de la posologie doit être effectué pendant une période prolongée jusqu’ à ce que des concentrations stables soient atteintes (voir rubriques 4.2 et 5.2).
La co-administration de sirolimus et de puissants inhibiteurs (par exemple kétoconazole, voriconazole, itraconazole, télithromycine ou clarithromycine) ou inducteurs (par exemple rifampicine, rifabutine) du CYP3A4 n’ est pas recommandée (voir rubrique 4.5).
Une augmentation de la sensibilité aux infections et le développement possible de lymphomes ou autres néoplasies, en particulier cutanés, peuvent être dus à l’ immunosuppression (voir rubrique 4.8).
Un excès d’ immunosuppression peut également accroître la sensibilité aux infections telles que les infections opportunistes, mortelles, ou les sepsis.
Les patients traités par immunosuppresseurs, dont Rapamune, sont plus à risque de présenter des infections opportunistes (bactériennes, fongiques, virales, et à protozoaires).
Parmi ces infections sont rapportées des néphropathies à BK virus et des leucoencéphalopathies multifocales progressives (LMP) liées au JC virus.
Ces infections sont souvent secondaires à une dose totale importante d’ immunosuppression et peuvent conduire à un état pathologique grave ou fatal que les médecins doivent considérer comme diagnostic différentiel possible chez des patients immunodéprimés présentant une détérioration de la fonction rénale ou une symptomatologie neurologique.
La sécurité et l’ efficacité du sirolimus comme immunosuppresseur n’ ont pas été établies chez les patients transplantés hépatiques ou pulmonaires, et par conséquent une telle utilisation n’ est pas recommandée.
Dans deux études cliniques chez des transplantés hépatiques de novo, l’ utilisation du sirolimus plus ciclosporine ou tacrolimus a été associée à une augmentation des thromboses de l’ artère hépatique, conduisant le plus souvent à la perte du greffon ou au décès.
Des défauts ou retard de cicatrisation de plaies ont été rapportés chez des patients recevant Rapamune, y compris lymphocèle et déhiscence de plaie.
Les patients avec un IMC supérieur à 30 kg/ m² peuvent présenter un risque accru de cicatrisation anormale de plaie selon des données issues de la littérature médicale.
Des cas de collection liquidienne, notamment des oedèmes périphériques, des lymphoedèmes, des épanchements pleuraux et des épanchements péricardiques (comprenant des épanchements hémodynamiquement significatifs chez les enfants et les adultes) ont également été rapportés chez des patients recevant Rapamune.
Des cas de déhiscence des anastomoses bronchiques, le plus souvent fatals, ont été rapportés chez des patients transplantés pulmonaires de novo recevant un traitement immunosuppressif incluant Rapamune.
38 Des réactions d’ hypersensibilité, incluant des réactions anaphylactiques/ anaphylactoïdes, des angioedèmes, des dermatites exfoliatrices et des vascularites d’ origine allergique ont été associées à l’ administration de sirolimus (voir rubrique 4.8).
Dans de rares cas, l’ administration concomitante de sirolimus et d’ inhibiteurs de l’ enzyme de conversion de l’ angiotensine a provoqué des réactions de type angioedème.
Comme pour tous les patients ayant un risque accru de cancer cutané, l’ exposition au soleil et aux rayons UV doit être limitée par le port de vêtements protecteurs et l’ utilisation d’ un écran solaire à indice de protection élevé.
Des cas de pneumonie à Pneumocystis carinii ont été rapportés chez des patients ne bénéficiant pas de prophylaxie antibiotique.
Une prophylaxie antibiotique de la pneumonie à Pneumocystis carinii doit donc être administrée pendant les 12 premiers mois suivant la transplantation.
La prophylaxie du cytomégalovirus (CMV) est recommandée pendant 3 mois après la transplantation, particulièrement chez les patients présentant un risque élevé de pathologie à CMV.
L’ utilisation de Rapamune chez des patients transplantés rénaux a été associée à une élévation du cholestérol et des triglycérides sériques pouvant nécessiter un traitement.
Chez les patients traités par Rapamune, un suivi de l’ hyperlipidémie par des tests de laboratoire doit être réalisé et si une hyperlipidémie est détectée, des mesures telles que régime, exercice physique et administration d’ hypolipémiants doivent être prises.
Le rapport bénéfice/ risque doit être considéré chez les patients présentant une hyperlipidémie établie avant toute initiation d’ un traitement immunosuppresseur incluant Rapamune.
De la même façon, le rapport bénéfice/ risque d’ un traitement continu par Rapamune doit être ré-évalué chez les patients présentant des hyperlipidémies réfractaires sévères.
Dans les études cliniques, l’ administration concomitante de Rapamune et d’ inhibiteurs de l’ HMG- CoA réductase et/ ou de fibrates a été bien tolérée.
Pendant le traitement par Rapamune, les patients ayant reçu un inhibiteur de l’ HMG-CoA réductase et/ ou un fibrate, doivent être suivis quant à l’ apparition possible d’ une rhabdomyolyse et d’ autres effets indésirables tels que décrits dans les Résumés des Caractéristiques du Produit respectifs de ces médicaments.
La fonction rénale doit être surveillée pendant l’ administration concomitante de Rapamune et de ciclosporine.
Un ajustement du protocole immunosuppresseur doit être envisagé chez les patients présentant des concentrations élevées de créatinine sérique.
Une précaution particulière doit être prise lors de la co-administration avec des produits connus pour leur effet délétère sur la fonction rénale.
Par comparaison avec les patients témoins traités par ciclosporine et placebo ou azathioprine, les patients traités par ciclosporine et Rapamune pendant plus de 3 mois avaient des concentrations de créatinine sérique plus élevées et des taux calculés de filtration glomérulaire inférieurs.
Les patients chez lesquels le traitement par ciclosporine a été éliminé avec succès avaient des concentrations de créatinine sérique plus faibles et des taux calculés de filtration glomérulaire plus élevés, ainsi qu’ une incidence de cancer plus faible, par comparaison avec les patients restés sous ciclosporine.
La co- administration prolongée de ciclosporine et de Rapamune comme traitement d’ entretien ne peut être recommandée.
Chez les patients ayant une reprise retardée de la fonction du greffon, le sirolimus peut retarder la reprise de la fonction rénale.
La surveillance périodique quantitative de la protéinurie est recommandée.
Dans une étude évaluant le remplacement des inhibiteurs de la calcineurine par Rapamune dans le traitement d’ entretien des patients transplantés rénaux, une augmentation de la protéinurie était généralement observée de 6 à 24 mois après le remplacement par Rapamune (voir la rubrique 5.1).
La survenue d’ un premier épisode de syndrome néphrotique a également été rapporté chez 2% des patients dans l’ étude (voir la rubrique 4.8).
La sécurité et l’ efficacité du remplacement de l’ inhibiteur de la calcineurine par Rapamune dans le traitement d’ entretien des patients transplantés rénaux n’ ont
L’ utilisation concomitante de Rapamune avec un inhibiteur de la calcineurine peut augmenter le risque de survenue de syndrome hémolytique et urémique/ purpura thrombotique thrombocytopénique/ microangiopathie thrombotique (SHU/ PTT/ MAT) induit par les inhibiteurs de la calcineurine.
Les comprimés de sirolimus contiennent du saccharose et du lactose.
Chez les patients ayant des antécédents d’ insuffisance en saccharase ou en isomaltase, d’ intolérance au fructose ou au galactose (par exemple, galactosémie), de malabsorption du glucose ou du galactose ou de déficit en lactase Lapp, l’ évaluation du rapport bénéfice/ risque doit être faite avec prudence avant de prescrire des comprimés de sirolimus.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Le sirolimus est largement métabolisé par l’ isoenzyme CYP3A4 au niveau de la paroi intestinale et dans le foie.
Le sirolimus est aussi un substrat de la glycoprotéine-P (gp-P), pompe servant à l’ excrétion de plusieurs médicaments, localisée dans l’ intestin grêle.
Par conséquent, l’ absorption puis l’ élimination du sirolimus peuvent être influencées par les substances qui agissent sur ces protéines.
Les inhibiteurs du CYP3A4 (par exemple kétoconazole, voriconazole, itraconazole, télithromycine ou clarithromycine) réduisent le métabolisme du sirolimus et augmentent les concentrations sanguines du sirolimus.
Les inducteurs du CYP3A4 (par exemple rifampicine ou rifabutine) augmentent le métabolisme du sirolimus et réduisent les concentrations sanguines du sirolimus.
La co-administration du sirolimus et d’ inhibiteurs ou inducteurs puissants du CYP3A4 n’ est pas recommandée (voir rubrique 4.4).
Ciclosporine (substrat du CYP3A4): le taux et le degré d’ absorption du sirolimus ont été significativement augmentés par la ciclosporine A (CsA).
L’ administration de sirolimus de façon concomitante (5 mg), 2 heures (5 mg) et 4 heures (10 mg) après la ciclosporine (300 mg) augmente l’ aire sous la courbe (ASC) du sirolimus approximativement de 183%, 141% et 80% respectivement.
L’ effet de la ciclosporine (CsA) se traduit également par une augmentation de la Cmax et du tmax du sirolimus.
Lorsque le sirolimus est administré 2 heures avant la ciclosporine (CsA), la Cmax et l’ ASC du sirolimus ne sont pas modifiées.
Une dose unique de sirolimus ne modifie pas la pharmacocinétique de la ciclosporine (microémulsion) chez les volontaires sains en cas d’ administration simultanée ou à 4 heures d’ intervalle.
Il est recommandé d’ administrer Rapamune 4 heures après la ciclosporine (microémulsion).
Rifampicine (inducteur du CYP3A4): l’ administration de doses répétées de rifampicine diminue les concentrations de sirolimus dans le sang total suite à une prise unique de 10 mg d’ une solution buvable de Rapamune.
La rifampicine augmente la clairance du sirolimus approximativement d’ un facteur 5,5 et diminue respectivement l’ ASC et la Cmax d’ environ 82% et 71%.
La co-administration de sirolimus et de rifampicine n’ est pas recommandée (voir rubrique 4.4).
Kétoconazole (inhibiteur du CYP3A4): l’ administration de doses répétées de kétoconazole modifie de façon significative le taux et le degré d’ absorption ainsi que l’ exposition au sirolimus de la solution buvable de Rapamune comme reflété par les augmentations des Cmax, tmax et ASC du sirolimus respectivement par des facteurs de 4,4, 1,4, et 10,9.
La co-administration de sirolimus et de kétoconazole n’ est pas recommandée (voir rubrique 4.4).
Voriconazole (inhibiteur du CYP3A4): la co-administration d’ une dose unique de 2 mg de sirolimus et de doses répétées de voriconazole par voie orale (400 mg toutes les 12 heures pendant 1 jour, puis 100 mg toutes les 12 heures pendant 8 jours) chez des sujets sains entraîne une augmentation moyenne des Cmax et ASC du sirolimus respectivement par des facteurs de 7 et 11.
La co-administration de sirolimus et de voriconazole n’ est pas recommandée (voir rubrique 4.4).
Diltiazem (inhibiteur du CYP3A4): l’ administration orale simultanée de 10 mg de Rapamune solution
40 buvable et de 120 mg de diltiazem modifie de manière significative la biodisponibilité du sirolimus.
Les Cmax, tmax et ASC du sirolimus ont été multipliés par respectivement 1,4, 1,3 et 1,6.
Le sirolimus n’ a pas d’ influence sur la pharmacocinétique du diltiazem ou de ses métabolites, le désacétyldiltiazem et le déméthyldiltiazem.
Il conviendra, en cas d’ administration de diltiazem, de surveiller les concentrations sanguines de sirolimus et éventuellement d’ en ajuster la posologie.
Vérapamil (inhibiteur du CYP3A4): l’ administration de doses répétées de vérapamil et de sirolimus solution buvable modifie de façon significative le taux et le degré d’ absorption des deux médicaments.
Les Cmax, tmax et ASC du sirolimus dans le sang total ont été multipliés par respectivement 2,3, 1,1, et 2,2.
Les Cmax et ASC du vérapamil dans le plasma ont été multipliées par 1,5, et le tmax a diminué de 24%.
Les concentrations sanguines de sirolimus devront être surveillées et des diminutions appropriées des posologies des deux médicaments devront être considérées.
Erythromycine (inhibiteur du CYP3A4): l’ administration répétée d’ érythromycine et de sirolimus solution buvable augmente de façon significative le taux et le degré d’ absorption des deux médicaments.
Les Cmax, tmax et ASC du sirolimus dans le sang total ont été multipliés par respectivement 4,4, 1,4 et 4,2.
Les Cmax, tmax et ASC de l’ érythromycine dans le plasma ont été multipliés par respectivement 1,6, 1,3 et 1,7.
Les concentrations sanguines de sirolimus devront être surveillées et des diminutions appropriées des posologies des deux médicaments devront être considérées.
Contraceptifs oraux: aucune interaction pharmacocinétique cliniquement significative n’ a été observée entre Rapamune solution buvable et 0,3 mg de norgestrel/ 0,03 mg d’ éthinyl estradiol.
Bien que les résultats d’ une étude d’ interaction à dose unique avec un contraceptif oral suggèrent l’ absence d’ interaction pharmacocinétique, on ne peut exclure la possibilité de modifications pharmacocinétiques pouvant affecter l’ efficacité de la contraception orale lors d’ un traitement prolongé par Rapamune.
Autres interactions possibles:
Les inhibiteurs intermédiaires et faibles du CYP3A4 peuvent réduire le métabolisme du sirolimus et augmenter les concentrations sanguines de sirolimus (par exemple inhibiteurs calciques: nicardipine; antifongiques: clotrimazole, fluconazole; antibiotiques: troléandomycine; autres substances: bromocriptine, cimétidine, danazol; inhibiteurs de protéases).
Les inducteurs du CYP3A4 peuvent augmenter le métabolisme du sirolimus et réduire les concentrations sanguines de sirolimus (par exemple Millepertuis (Hypericum perforatum); anticonvulsivants: carbamazépine, phénobarbital, phénytoïne).
Bien que le sirolimus inhibe in vitro les isoenzymes du cytochrome P450 hépatique humain CYP2C9, CYP2C19, CYP2D6 et CYP3A4/ 5, cette substance active ne devrait pas inhiber l’ activité de ces isoenzymes in vivo puisque les concentrations de sirolimus nécessaires pour entraîner une inhibition sont beaucoup plus élevées que celles observées chez les patients recevant des doses thérapeutiques de Rapamune.
Les inhibiteurs de la gp-P peuvent diminuer l’ élimination de sirolimus à partir des cellules intestinales et augmenter les concentrations de sirolimus.
Le jus de pamplemousse modifie le métabolisme impliquant le CYP3A4 et doit donc être évité.
Des interactions pharmacocinétiques peuvent être observées avec des stimulants de la motricité digestive tels que le cisapride et le métoclopramide.
Aucune interaction pharmacocinétique cliniquement significative n’ a été observée entre le sirolimus et l’ une des substances suivantes: aciclovir, atorvastatine, digoxine, glibenclamide, méthylprednisolone, nifédipine, prednisolone et triméthoprime/ sulfaméthoxazole.
4.6 Grossesse et allaitement
Il n’ existe pas de données suffisamment pertinentes concernant l’ utilisation de sirolimus chez la
Des études effectuées chez l’ animal ont mis en évidence une toxicité sur la reproduction (voir rubrique 5.3).
Le risque potentiel en clinique n’ est pas connu.
Rapamune ne doit pas être utilisé lors de la grossesse à moins d’ une nécessité absolue.
Une contraception efficace doit être utilisée au cours du traitement par Rapamune et pendant 12 semaines après l’ arrêt de ce traitement.
Après l’ administration de sirolimus radiomarqué, la radioactivité est excrétée dans le lait des rates allaitantes.
L’ excrétion de sirolimus dans le lait maternel n’ est pas connue.
Le sirolimus pouvant entraîner des effets indésirables chez le nourrisson allaité, l’ allaitement doit être interrompu pendant le traitement.
Des altérations des paramètres spermatiques ont été observées chez certains patients traités par Rapamune.
Ces effets ont été réversibles après arrêt de Rapamune dans la plupart des cas (voir rubrique 5.3).
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
4.8 Effets indésirables
Les effets indésirables les plus fréquemment rapportés (survenant chez plus de 10% des patients) sont: thrombocytopénie, anémie, fièvre, hypertension, hypokaliémie, hypophosphatémie, infection urinaire, hypercholestérolémie, hyperglycémie, hypertriglycéridémie, douleur abdominale, lymphocèle, œ dème périphérique, arthralgie, acné, diarrhée, douleur, constipation, nausée, céphalées, élévation de la créatininémie, et élévation de la lacticodéshydrogénase sanguine (LDH).
L’ incidence de tous les effets indésirables peut augmenter avec l’ élévation de la concentration résiduelle de sirolimus.
Les effets indésirables observés durant les essais cliniques et ceux issus de l’ expérience post- commercialisation sont présentés dans le tableau suivant par classe de systèmes d’ organes et par fréquence de survenue.
Au sein de chaque groupe de fréquence, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Seuls sont présentés les événements pour lesquels il existe au moins une suspicion raisonnable de relation de causalité avec le traitement par Rapamune.
La plupart des patients recevaient un traitement immunosuppresseur qui incluait Rapamune en association avec d’ autres agents immunosuppresseurs.
Classe de systèmes d’ organes
Très fréquent (≥ 1/ 10)
Fréquent (≥ 1/ 100, < 1/ 10)
Peu fréquent (≥ 1/ 1 000, < 1/ 100)
Rare (≥ 1/ 10 000, < 1/ 1 000)
Sepsis Pneumonie Pyélonéphrite Herpès simplex Infections fongiques, virales et bactériennes (telles que infections à mycobactéries, y compris tuberculose, liées au virus d’ Epstein- Barr, au cytomégalovirus, et zonas)
Cancer cutané
Lymphome/ syndro me lymphoprolifératif post- transplantation Pancytopénie
Affections
Thrombocytopénie
Purpura
hématologiques et du système lymphatique Affections du système immunitaire Troubles du métabolisme et de la nutrition Affections du système nerveux
Anémie Hypokaliémie Hypophosphatémie Hypercholestérolémie Hyperglycémie Hypertriglycéridémie Céphalées
thrombotique thrombocytopéni que/ syndrome hémolytique et urémique Leucopénie Neutropénie
Réactions d’ hypersensibilit é, incluant des réactions anaphylactiques/ anaphylactoïdes, angioedème, dermatite exfoliatrice et vascularite d’ origine allergique (voir rubrique 4.4)
43 Affections cardiaques
Tachycardie
Epanchements péricardiques (comprenant des épanchements hémodynamiquem ent significatifs chez les enfants et les adultes)
Lymphocèle
Thrombose
Lymphœ dème
vasculaires
Hypertension
veineuse profonde
pulmonaire
Affections
Pneumopathies
respiratoires, thoraciques et médiastinales
inflammatoires Epanchement pleural Epistaxis
alvéolaire pulmonaire
Affections gastro- intestinales Affections hépatobiliaires
Douleur abdominale Diarrhée Constipation Nausée
Stomatite Perturbation biologique de la fonction hépatique
Pancréatite
Affections de la peau et du tissus sous- cutané
Acné
Eruption cutanée
Affections musculo- squelettiques et systémiques
Arthralgie
Ostéonécrose
Affections du rein et des voies urinaires Troubles généraux et anomalies au site d’ administratio n Investigations
Œ dème périphérique Fièvre Douleur Elévation de la lacticodéshydrogénase sanguine Elévation de la créatininémie
Protéinurie Cicatrisation altérée Œ dème Elévation de l’ Aspartate Amino Transférase et de l’ Alanine Amino Transférase
Syndrome néphrotique (voir rubrique 4.4)
L’ immunosuppression augmente le risque de développement de lymphomes et autres néoplasies, en particulier cutanées (voir rubrique 4.4).
Des cas de néphropathies à BK virus, ainsi que des cas de leucoencéphalopathies multifocales progressives (LMP) liées au JC virus ont été rapportés chez des patients traités par immunosuppresseurs, dont Rapamune.
Une hépatotoxicité a été rapportée, le risque peut augmenter avec l’ élévation de la concentration résiduelle de sirolimus.
De rares cas de nécrose hépatique fatale ont été rapportés avec des concentrations résiduelles élevées de sirolimus.
Des cas de pathologies interstitielles pulmonaires (incluant des pneumopathies inflammatoires et 44 rarement des bronchiolites oblitérantes (BOOP) et des fibroses pulmonaires), dont certaines fatales, sans étiologie infectieuse identifiée sont survenus chez des patients qui recevaient des traitements immunosuppresseurs comprenant Rapamune.
Dans certains cas, la pathologie interstitielle pulmonaire a régressé à l’ arrêt ou à la diminution des doses de sirolimus.
Le risque peut augmenter avec l’ élévation des concentrations résiduelles de sirolimus.
Une cicatrisation altérée à la suite d’ une transplantation a été rapportée, incluant une déhiscence des fascias, une hernie incisionnelle, et une rupture anastomotique (par exemple plaie, vaisseaux, voie aérienne, uretère, voie biliaire).
Des altérations des paramètres spermatiques ont été observées chez certains patients traités par Rapamune.
Ces effets ont été réversibles après arrêt de Rapamune dans la plupart des cas (voir rubrique 5.3).
Chez les patients ayant une reprise retardée de la fonction du greffon, le sirolimus peut retarder la reprise de la fonction rénale.
L’ utilisation concomitante de Rapamune avec un inhibiteur de la calcineurine peut augmenter le risque de survenue de SHU/ PTT/ MAT induit par les inhibiteurs de la calcineurine.
Des cas de glomérulosclérose segmentaire et focale ont été rapportés.
Dans une étude en cours évaluant l’ efficacité et la tolérance de la substitution des inhibiteurs de la calcineurine par sirolimus (concentrations cibles de 12-20 ng/ ml) en traitement d’ entretien des patients transplantés rénaux, le recrutement a été arrêté dans le sous-groupe de patients (n=90) ayant, à l’ entrée dans l’ étude, un débit de filtration glomérulaire inférieur à 40 ml/ min (voir rubrique 5.1).
L’ incidence d’ événements indésirables graves (dont pneumonie, rejet aigu, perte du greffon et décès) était plus élevée dans le bras traité par sirolimus (n=60, 36 mois en moyenne après la transplantation).
Population pédiatrique Des essais cliniques contrôlés avec une posologie de Rapamune comparable à celle indiquée actuellement chez l’ adulte – c'est-à-dire utilisé en association avec la ciclosporine et les corticostéroïdes pendant 2 à 3 mois après la transplantation suivi de l’ arrêt de la ciclosporine – n’ ont pas été menés chez les enfants ou adolescents (< 18 ans).
La sécurité d’ emploi de Rapamune a été évaluée lors d’ un essai contrôlé réalisé chez des patients < 18 ans transplantés rénaux à haut risque immunologique, défini par un antécédent d’ un ou plusieurs épisodes de rejet aigu d’ allogreffe et/ ou par la présence d’ une néphropathie chronique d’ allogreffe prouvée par biopsie (voir rubrique 5.1).
L’ utilisation de Rapamune en association avec des inhibiteurs de la calcineurine et des corticostéroïdes est associée à un risque accru de dégradation de la fonction rénale, d’ anomalies des lipides sériques (incluant mais ne se limitant pas à une élévation du cholestérol et des triglycérides sériques) et d’ infections du tractus urinaire.
Le protocole de traitement étudié (utilisation continue de Rapamune en association avec un inhibiteur de la calcineurine) n’ est pas indiqué chez l’ adulte et l’ enfant (voir rubrique 4.1).
Lors d’ une autre étude réalisée chez des patients ≤ 20 ans transplantés rénaux ayant pour but d’ évaluer la sécurité d’ un arrêt progressif des corticostéroïdes (à partir du 6ème mois suivant la transplantation) dans le cadre d’ un protocole immunosuppresseur initié suite à la transplantation utilisant une immunosuppression à dose complète de Rapamune et d’ inhibiteur de la calcineurine associé à une induction par basiliximab, 19 patients (6,9%) sur les 274 patients inclus ont développé un syndrome lymphoprolifératif post-transplantation (PTLD).
Sur les 89 patients diagnostiqués EBV séronégatifs avant la transplantation, 13 (15,6%) ont développé un PTLD.
Tous les patients ayant développé un PTLD étaient âgés de moins de 18 ans.
L’ expérience est insuffisante pour recommander l’ utilisation de Rapamune chez l’ enfant et l’ adolescent (voir rubrique 4.2).
45 4.9 Surdosage
A ce jour, l’ expérience concernant le surdosage est minime.
Un patient a présenté un épisode de fibrillation auriculaire après l’ ingestion de 150 mg de Rapamune.
En général, les effets secondaires d’ un surdosage sont concordants avec ceux listés dans la rubrique 4.8.
Des soins généraux de réanimation doivent être instaurés dans tous les cas de surdosage.
Etant donné la faible solubilité aqueuse et la forte liaison de Rapamune aux érythrocytes et aux protéines plasmatiques, on suppose que Rapamune ne sera pas significativement dialysable.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: immunosuppresseurs sélectifs, code ATC:
L04A A10.
Le sirolimus inhibe l’ activation des cellules T induite par la plupart des stimuli en bloquant la transduction des signaux intracellulaires, tant dépendante qu’ indépendante du calcium.
Les études ont démontré que ses effets sont médiés par un mécanisme différent de celui de la ciclosporine, du tacrolimus et des autres agents immunosuppresseurs.
Les données expérimentales suggèrent que le sirolimus se lie à la protéine cytosolique spécifique FKPB-12 et que le complexe FKPB 12-sirolimus inhibe l’ activation de la cible de la rapamycine (Target Of Rapamycin) chez les mammifères (mTOR), qui est une kinase indispensable à la progression du cycle cellulaire.
L’ inhibition de la mTOR entraîne le blocage de plusieurs voies spécifiques de transduction des signaux.
Le résultat net est une inhibition de l’ activation lymphocytaire, à l’ origine d’ une immunosuppression.
Chez l’ animal, le sirolimus a un effet direct sur l’ activation des cellules T et B, inhibant les réactions à médiation immunitaire telles que le rejet d’ allogreffe.
Essais cliniques Des patients à risque immunologique faible à modéré ont été étudiés au cours d’ un essai de phase 3 d’ élimination de la ciclosporine-suivie d’ un traitement d’ entretien par Rapamune qui ont inclus des patients ayant reçu une allogreffe rénale provenant d’ un donneur mort ou vivant.
De plus, les receveurs d’ une seconde greffe, avec survie de la première greffe d’ au moins 6 mois après la transplantation, ont été inclus.
La ciclosporine n’ a pas été arrêtée chez les patients suivants: patients ayant présenté un rejet aigu de grade 3 selon la classification de Banff, patients nécessitant une dialyse, patients ayant une créatinine sérique > 400 µmol/ l, ou chez ceux ayant une fonction rénale impropre à tolérer l’ arrêt de la ciclosporine.
Les patients à haut risque de rejet de greffe n’ ont pas été étudiés en un nombre suffisant au cours des essais d’ élimination de la ciclosporine-suivie d’ un traitement d’ entretien par Rapamune et il n’ est pas recommandé de leur prescrire ce protocole thérapeutique.
À 12, 24 et 36 mois, la survie du greffon et la survie du patient étaient similaires dans les deux groupes.
À 48 mois, il y avait une différence statistiquement significative dans la survie du greffon en faveur de Rapamune après arrêt de la ciclosporine comparativement à l’ association Rapamune + ciclosporine (en tenant compte ou non des perdus de vue).
A 12 mois post-randomisation, le taux de premier rejet prouvé par biopsie était significativement plus élevé dans le groupe ayant arrêté la ciclosporine versus le groupe où la ciclosporine était maintenue (respectivement 9.8% contre 4.2%).
Par la suite, la différence entre les deux groupes n’ était pas significative.
Le taux moyen de filtration glomérulaire calculé (TFG) à 12, 24, 36, 48 et 60 mois était significativement plus élevé chez des patients recevant Rapamune après élimination de la ciclosporine versus ceux recevant Rapamune avec la ciclosporine.
À 60 mois, l’ incidence des cancers non cutanés était significativement
46 plus élevée dans la cohorte qui a continué la ciclosporine en comparaison à celle qui l’ a arrêté (respectivement 8.4% versus 3.8%).
Le délai médian d’ apparition du premier cancer cutané a été significativement retardé.
La sécurité et l’ efficacité du remplacement des inhibiteurs de la calcineurine par Rapamune en traitement d’ entretien du greffon rénal (6-120 mois après la transplantation) ont été évaluées dans une étude randomisée, multicentrique, contrôlée, stratifiée par le TFG calculé par rapport à la valeur initiale (20-40 ml/ min contre > 40 ml/ min).
Les agents immunosuppresseurs concomitants étaient le mycophénolate mofétil, l’ azathioprine et les corticostéroïdes.
L’ inclusion dans le groupe des patients ayant un TFG calculé < 40 ml/ min a été arrêtée en raison d’ un déséquilibre dans la survenue des événements indésirables (voir la rubrique 4.8).
Dans le groupe de patients ayant un TFG calculé > 40 ml/ min, la fonction rénale n’ a généralement pas été améliorée.
Les taux de rejet aigu, de la perte du greffon et de décès étaient similaires à 1 et 2 ans.
Les événements indésirables apparus sous traitement étaient plus fréquents pendant les 6 premiers mois suivant le remplacement par Rapamune.
A 24 mois, les rapports protéinurie/ créatinurie moyen et médian dans le groupe de patients ayant un TFG calculé > 40ml/ min étaient significativement plus élevés dans le groupe traité par Rapamune comparativement à celui maintenu sous inhibiteurs de la calcineurine (voir la rubrique 4.4).
Un premier épisode de syndrome néphrotique a également été rapporté (voir la rubrique 4.8).
À 2 ans, le taux de cancers cutanés non-mélanomateux était significativement plus bas dans le groupe traité par Rapamune versus celui maintenu sous inhibiteurs de la calcineurine (1.8% et 6.9%).
Dans un sous-groupe de patients de l’ étude avec un TFG > 40 ml/ min et une protéinurie normale, le TFG calculé était plus élevé à 1 et 2 ans chez des patients traités par Rapamune versus le sous-groupe des patients traités par des inhibiteurs de la calcineurine.
Les taux de rejet aigu, de perte du greffon et de décès étaient similaires mais la protéinurie a été augmentée chez des patients de ce sous-groupe traités par Rapamune.
Dans deux études cliniques multi-centriques, les patients transplantés rénaux de novo traités par Rapamune, le mycophénolate mofétil (MMF), les corticostéroïdes et un antagoniste du récepteur IL-2 avaient un taux de rejet aigu significativement plus élevé et un taux de mortalité numériquement plus élevé comparés aux patients traités par un inhibiteur de la calcineurine, le MMF, les corticostéroïdes et un antagoniste de récepteur IL-2 (voir la rubrique 4.4).
La fonction rénale n’ était pas meilleure chez les patients traités par Rapamune de novo sans inhibiteur de la calcineurine.
Un schéma abrégé de dosage du daclizumab a été utilisé dans l’ une des études.
Rapamune a été évalué lors d’ un essai clinique contrôlé réalisé sur 36 mois chez des patients < 18 ans transplantés rénaux à haut risque immunologique, défini par un antécédent d’ un ou plusieurs épisodes de rejet aigu d’ allogreffe et/ ou par la présence d’ une néphropathie chronique d’ allogreffe prouvée par biopsie.
Les sujets ont été traités par Rapamune (concentrations cibles de sirolimus de 5 à 15 ng/ mL) en association avec un inhibiteur de la calcineurine et des corticostéroïdes, ou ont reçu une immunosuppression par inhibiteurs de la calcineurine, sans Rapamune.
Le groupe Rapamune n’ a pas démontré de résultats supérieurs à ceux du groupe contrôle en termes de première survenue de rejet aigu confirmé par biopsie, de perte du greffon ou de décès.
Un décès est survenu dans chaque groupe.
L’ utilisation de Rapamune en association avec des inhibiteurs de la calcineurine et des corticostéroïdes est associée à un risque accru de dégradation de la fonction rénale, d’ anomalies des lipides sériques (incluant mais ne se limitant pas à une élévation du cholestérol total et des triglycérides sériques) et d’ infections du tractus urinaire (voir rubrique 4.8).
Une fréquence élevée inacceptable de PTLD a été mise en évidence lors d’ une étude clinique en transplantation pédiatrique survenant suite à l’ administration aux enfants et adolescents d’ une dose complète de Rapamune associée à une dose complète d’ inhibiteurs de la calcineurine, du basiliximab et des corticostéroïdes (voir rubrique 4.8).
5.2 Propriétés pharmacocinétiques
47 La plupart des données de pharmacocinétique ont été obtenues à partir de la solution buvable et sont résumées en premier.
Les informations concernant la formule comprimé sont résumées spécifiquement dans la section “ comprimé oral”.
Solution buvable Après administration de la solution buvable, le sirolimus est rapidement absorbé, le pic de concentration étant atteint en 1 heure chez les sujets sains recevant des doses uniques et en 2 heures chez les patients avec une allogreffe rénale stable et recevant des doses répétées.
La biodisponibilité systémique du sirolimus administré concomitamment à la ciclosporine (Sandimmun) est d’ environ 14%.
En cas d’ administration répétée, la concentration sanguine moyenne du sirolimus augmente d’ un facteur d’ environ 3.
La demi-vie d’ élimination terminale chez les patients transplantés rénaux stables après des doses orales répétées est de 62 ± 16 h.
Cependant, la demi-vie utile est réduite et les concentrations moyennes à l’ équilibre ont été atteintes après 5 à 7 jours.
Le rapport sang/ plasma (S/ P) de 36 démontre que le sirolimus est largement réparti entre les éléments figurés du sang.
Le sirolimus est un substrat du cytochrome P450 IIIA4 (CYP3A4) et de la glycoprotéine-P.
Le sirolimus est principalement métabolisé par O-déméthylation et/ ou hydroxylation.
Sept métabolites principaux, incluant les dérivés hydroxylés, déméthylés et hydroxydéméthylés, sont identifiables dans le sang total.
Le sirolimus est le composé principalement retrouvé dans le sang humain total et il contribue pour plus de 90% à l’ activité immunosuppressive.
Après l’ administration d’ une dose unique de sirolimus marqué au [14C] chez des volontaires sains, la majorité (91,1%) de la radioactivité a été éliminée dans les fèces et seule une faible quantité (2,2%) dans les urines.
Les études cliniques de Rapamune n’ ont pas inclus un nombre suffisant de patients âgés de plus de 65 ans pour déterminer s’ ils répondent différemment des patients plus jeunes.
Les concentrations résiduelles de sirolimus observées chez 35 transplantés rénaux âgés de plus de 65 ans ont montré des valeurs similaires à celles observées dans la population adulte (n=822) âgée de 18 à 65 ans.
Chez des enfants dialysés (réduction de 30% à 50% du taux de filtration glomérulaire) âgés de 5 à 11 ans et de 12 à 18 ans, la CL/ F moyenne rapportée au poids était plus élevée chez les enfants les plus jeunes (580 ml/ h/ kg) que chez les enfants plus âgés (450 ml/ h/ kg), comparé à l’ adulte (287 ml/ h/ kg).
Il a été observé une grande variabilité interindividuelle au sein des groupes d’ âge.
Les concentrations de sirolimus ont été mesurées lors d’ essais contrôlés sur les concentrations réalisés chez des enfants transplantés rénaux qui recevaient déjà de la ciclosporine et des corticostéroïdes.
L’ objectif pour les concentrations minimales était de 10-20 ng/ mL.
À l’ état d’ équilibre, 8 enfants âgés de 6 à 11 ans ont reçu des doses quotidiennes moyennes ± SD (Déviation Standard) de 1,75 ± 0,71 mg/ jour (0,064 ± 0,018 mg/ kg, 1,65 ± 0,43 mg/ m2) et 14 adolescents âgés de 12 à 18 ans ont reçu des doses quotidiennes moyennes ± SD (Déviation Standard) de 2,79 ± 1,25 mg/ jour (0,053 ± 0,0150 mg/ kg, 1,86 ± 0,61 mg/ m2).
Les plus jeunes enfants avaient une clairance relative rapportée au poids plus élevée (214 mL/ h/ kg) que les adolescents (136 mL/ h/ kg).
Ces données indiquent que les plus jeunes enfants auraient besoin d’ une dose rapportée au poids plus élevée que les adolescents et les adultes pour obtenir des concentrations cibles similaires.
Cependant, le développement de recommandations de dosage spécifiques pour les enfants nécessite plus de données pour être formellement confirmées.
Chez les patients souffrant d’ insuffisance hépatique légère à modérée (classe A ou B de la classification de Child-Pugh), les valeurs moyennes de l’ ASC et du t½ du sirolimus ont augmenté, respectivement, de 61% et de 43% et la CL/ F a diminué de 33% par rapport aux sujets sains normaux.
Chez les patients présentant une insuffisance hépatique sévère (score C de la classification de Child- Pugh), les valeurs moyennes de l’ ASC et du t1/ 2 du sirolimus sont augmentées respectivement de 210% et 170% et la CL/ F est diminuée de 67% par rapport à des sujets sains.
Les demi-vies longues observées chez les patients insuffisants hépatiques retardent l’ atteinte de l’ état d’ équilibre.
Les données pharmacocinétiques du sirolimus observées dans des populations allant d’ une fonction rénale normale à une fonction rénale inexistante (patients dialysés) sont similaires.
48 Comprimé oral Chez les sujets sains, la biodisponibilité moyenne du sirolimus après une prise unique de la formulation comprimé est d’ environ 27% supérieure à celle de la solution buvable.
La Cmax moyenne est diminuée de 35% et le tmax moyen augmenté de 82%.
La différence de biodisponibilité était moins marquée lors d’ administration à l’ équilibre à des receveurs de transplantation rénale et une équivalence thérapeutique a été démontrée lors d’ une étude randomisée de 477 patients.
Lorsque les patients passent de la formulation solution buvable à la formulation comprimé, il est recommandé de donner la même dose et de vérifier la concentration résiduelle en sirolimus 1 à 2 semaines plus tard afin de s’ assurer qu’ elle reste dans la fourchette recommandée.
De même, lorsque les patients changent de dosage de comprimés, le contrôle des concentrations résiduelles est recommandé.
Chez 24 volontaires sains recevant Rapamune comprimés lors d’ un repas riche en graisse, la Cmax, le tmax, et l’ ASC ont montré une augmentation de respectivement 65%, 32% et 23%.
Afin de diminuer la variabilité, Rapamune comprimés doit être pris soit toujours avec, soit toujours sans nourriture.
Le jus de pamplemousse modifie le métabolisme impliquant le CYP3A4 et doit par conséquent être évité.
La concentration de sirolimus après administration de Rapamune comprimés (5 mg) en prise unique chez des sujets sains, est proportionnelle à la dose administrée de 5 à 40 mg.
Traitement d’ initiation (pendant les 2 à 3 mois après la transplantation):
Chez la plupart des patients recevant Rapamune comprimés avec une dose de charge de 6 mg suivie d’ une dose d’ entretien initiale de 2 mg, les concentrations résiduelles de sirolimus dans le sang total atteignent rapidement les concentrations à l’ équilibre comprises dans la fourchette recommandée (entre 4 et 12 ng/ ml – dosage chromatographique).
230 ± 67 ng• h/ ml, CL/ F/ W:
139 ± 63 ml/ h/ kg (paramètres calculés d’ après les résultats des dosages réalisés par HPLC- spectrométrie de masse/ spectrométrie de masse).
Cmin, ss:
173 ± 50 ml/ h/ kg.
Les concentrations résiduelles de sirolimus dans le sang total mesurées par HPLC-spectrométrie de masse/ spectrométrie de masse sont significativement corrélées à ASCτ, ss (r2 = 0,85).
Suite à la surveillance de tous les patients durant la période de traitement concomitant avec la ciclosporine, les concentrations résiduelles moyennes (10-90%) (valeurs obtenues par dosage chromatographique) et des doses journalières sont respectivement de 8,6 ± 3,0 ng/ ml (5,0 à 13 ng/ ml) et 2,1 ± 0,7 mg (1,5 à 2,7 mg) (voir rubrique 4.2).
Traitement d’ entretien: du troisième au douzième mois suivant l’ arrêt de la ciclosporine, les concentrations résiduelles moyennes (10 – 90%) (valeurs obtenues par dosage chromatographique) et les doses journalières sont respectivement 19 ± 4,1 ng/ ml (14 à 24 ng/ ml) et 8,2 ± 4,2 mg (3,6 à 13,6 mg) (voir rubrique 4.2).
Par conséquent, la dose de sirolimus doit être approximativement multipliée par 4 pour tenir compte à la fois à l’ absence d’ interaction pharmacocinétique avec la ciclosporine (augmentation d’ un facteur 2) et à l’ augmentation des besoins en immunosuppresseurs en l’ absence de ciclosporine (augmentation d’ un facteur 2).
5.3 Données de sécurité préclinique
Les effets indésirables suivants, observés chez l’ animal à des expositions semblables à celles de l’ homme mais non rapportés au cours des essais cliniques, pourraient avoir une signification clinique: vacuolisation des cellules des îlots pancréatiques, dégénérescence tubulaire testiculaire, ulcération gastro-intestinale, fractures osseuses et callosités, hématopoièse hépatique et phospholipidose 49 pulmonaire.
Le sirolimus ne s’ est pas révélé mutagène lors du test bactérien de mutation inverse in vitro, du test d’ aberrations chromosomiques sur cellules ovariennes de hamster chinois, du test de mutation antérograde sur cellules de lymphome de souris ou du test in vivo du micronucleus chez la souris.
Des études de carcinogénèse chez la souris et le rat ont montré une augmentation de l’ incidence des lymphomes (souris mâle et femelle), des adénomes et carcinomes hépatocellulaires (souris mâle) et des leucémies granulocytaires (souris femelle).
Il est connu que des néoplasies (lymphomes) secondaires à l’ utilisation chronique d’ agents immunosuppresseurs peuvent survenir et ont été rarement rapportées chez des patients.
Chez la souris, les lésions cutanées chroniques ulcératives ont augmenté.
Ces modifications peuvent être en rapport avec l’ immunosuppression chronique.
Chez le rat, les adénomes testiculaires à cellules interstitielles traduisaient souvent une réponse spécifique d’ espèce à un niveau d’ hormone lutéinisante et sont considérés habituellement comme ayant une pertinence clinique limitée.
Au cours des études de toxicité sur la reproduction, une diminution de la fertilité des rats mâles a été observée.
Le nombre de spermatozoïdes a diminué, de façon partiellement réversible, chez le rat dans une étude de 13 semaines.
Des diminutions du poids des testicules et/ ou des lésions histologiques (par exemple atrophie tubulaire et cellules tubulaires géantes) ont été observées chez le rat et lors d’ une étude chez le singe.
(voir rubrique 4.6).
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Lactose monohydraté Macrogol Stéarate de magnésium Talc.
Macrogol Mono-oléate de glycérol Laque pharmaceutique Sulfate de calcium anhydre Cellulose microcristalline Saccharose Dioxyde de titane Oxyde de fer brun (E172) Oxyde de fer jaune (E172) Poloxamère 188 α -tocophérol Povidone Cire de carnauba Opacode rouge S-1-15095 (gommes laques à ~45% dans l’ éthanol, oxyde de fer rouge (E172), isopropanol, n-butanol, propylèneglycol, hydroxyde d’ ammonium, siméthicone).
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
50 23 mois.
6.4 Précautions particulières de conservation
Conserver les plaquettes thermoformées dans l’ emballage extérieur à l’ abri de la lumière.
A conserver à une température ne dépassant pas 25ºC.
6.5 Nature et contenu de l’ emballage extérieur
Boîte de 30 et de 100 comprimés.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Pas d’ exigences particulières.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Wyeth Europa Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Royaume-Uni
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 01/ 171/ 009-10
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
14 mars 2001 Date du dernier renouvellement:
15 mars 2006
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
51 ANNEXE II
A.
TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE(S) DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
52 A.
TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE(S) DE LA LIBERATION DES LOTS
Nom et adresse du (des) fabricant(s) responsable(s) de la libération des lots
Wyeth Medica Ireland Little Connell Newbridge, Co.
Kildare Irlande
Ou
Wyeth Pharmaceuticals New Lane Havant Hampshire, P09 2NG Royaume-Uni
Le nom et l’ adresse du fabricant responsable de la libération du lot concerné doivent figurer sur la notice du médicament.
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale restreinte (voir Annexe I:
• CONDITIONS OU RESTRICTIONS EN VUE D’ UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
• AUTRES CONDITIONS
PSUR: le titulaire de l’ Autorisation de Mise sur le Marché continuera à soumettre des PSURs annuels.
53 ANNEXE III
ETIQUETAGE ET NOTICE
54 A.
ETIQUETAGE
55 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
TEXTE DE L’ ETUI(CONTENANT SERINGUES ET FLACON DE 60 ml)
1.
DENOMINATION DU MEDICAMENT
Sirolimus
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque ml de Rapamune contient 1 mg de sirolimus.
3.
LISTE DES EXCIPIENTS
Autres composants: éthanol (1,5% à 2,5%), propylèneglycol, acides gras de soja.
4.
FORME PHARMACEUTIQUE ET CONTENU
60 ml solution buvable 30 seringues doseuses 1 adaptateur de seringue 1 étui de transport
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP:
56 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
A conserver dans le flacon d’ origine à l’ abri de la lumière.
Le flacon de Rapamune peut être retiré de l’ étui et conservé directement au réfrigérateur.
A utiliser dans les 30 jours suivant l’ ouverture du flacon.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Wyeth Europa Ltd Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 01/ 171/ 001
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Rapamune 1 mg / ml
57 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
TEXTE DE L’ ETUI INTERMEDIAIRE RAPAMUNE:
FLACON DE 60 ml
1.
DENOMINATION DU MEDICAMENT
Sirolimus
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque ml de Rapamune contient 1 mg de sirolimus.
3.
LISTE DES EXCIPIENTS
Autres composants: éthanol (1,5% à 2,5%), propylèneglycol, acides gras de soja.
4.
FORME PHARMACEUTIQUE ET CONTENU
60 ml solution buvable
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP:
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
A conserver dans le flacon d’ origine à l’ abri de la lumière.
A utiliser dans les 30 jours suivant l’ ouverture du flacon.
58 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Wyeth Europa Ltd Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 01/ 171/ 001
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
59 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
TEXTE DE L’ ETIQUETTE DE RAPAMUNE:
FLACON DE 60 ml
1.
DENOMINATION DU MEDICAMENT
Sirolimus
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque ml de Rapamune contient 1 mg de sirolimus.
3.
LISTE DES EXCIPIENTS
Autres composants: éthanol (1,5% à 2,5%), propylèneglycol, acides gras de soja.
4.
FORME PHARMACEUTIQUE ET CONTENU
60 ml solution buvable
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP:
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
A conserver dans le flacon d’ origine à l’ abri de la lumière.
A utiliser dans les 30 jours suivant l’ ouverture du flacon.
60 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Wyeth Europa Ltd Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 01/ 171/ 001
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
A décoller pour plus d’ informations
Date d’ ouverture
ETUI DES PLAQUETTES THERMOFORMEES DE 30 ET 100 COMPRIMES
1.
DENOMINATION DU MEDICAMENT
Rapamune 1 mg comprimés enrobés Sirolimus
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé de Rapamune contient 1 mg de sirolimus.
3.
LISTE DES EXCIPIENTS
Autres composants: lactose monohydraté, saccharose
4.
FORME PHARMACEUTIQUE ET CONTENU
30 comprimés enrobés 30 x 1 mg 100 comprimés enrobés 100 x 1 mg
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP:
62 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
Conserver la plaquette thermoformée dans l’ emballage extérieur à l’ abri de la lumière.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Wyeth Europa Ltd Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 01/ 171/ 007 30 comprimés EU/ 1/ 01/ 171/ 008 100 comprimés
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Rapamune 1 mg
63 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
1.
DENOMINATION DU MEDICAMENT
Rapamune 1 mg comprimés Sirolimus
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Wyeth
3.
DATE DE PEREMPTION
EXP:
4.
NUMERO DU LOT
Lot:
5.
AUTRES
ETUI DES PLAQUETTES THERMOFORMEES DE 30 ET 100 COMPRIMES
1.
DENOMINATION DU MEDICAMENT
Rapamune 2 mg comprimés enrobés Sirolimus
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé de Rapamune contient 2 mg de sirolimus.
3.
LISTE DES EXCIPIENTS
Autres composants: lactose monohydraté, saccharose
4.
FORME PHARMACEUTIQUE ET CONTENU
30 comprimés enrobés 30 x 2 mg 100 comprimés enrobés 100 x 2 mg
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP:
65 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
Conserver la plaquette thermoformée dans l’ emballage extérieur à l’ abri de la lumière.
A conserver à une température ne dépassant pas 25ºC.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Wyeth Europa Ltd Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 01/ 171/ 009 30 comprimés EU/ 1/ 01/ 171/ 010 100 comprimés
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Rapamune 2 mg
66 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
1.
DENOMINATION DU MEDICAMENT
Rapamune 2 mg comprimés Sirolimus
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Wyeth
3.
DATE DE PEREMPTION
EXP:
4.
NUMERO DU LOT
Lot:
5.
AUTRES
67 B.
NOTICE
INFORMATION DE L’ UTILISATEUR
Rapamune 1 mg/ ml solution buvable sirolimus
Veuillez lire attentivement l’ intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu’ est -ce que Rapamune et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Rapamune 3.
Comment prendre Rapamune 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Rapamune 6.
Informations supplémentaires
1.
QU’ EST-CE QUE RAPAMUNE ET DANS QUEL CAS EST-IL UTILISE
Rapamune appartient à une classe de médicaments appelés immunosuppresseurs.
Il aide à contrôler votre état immunitaire après une transplantation d’ organe.
Il est utilisé pour prévenir le rejet par votre organisme du rein transplanté et il est normalement associé à des médicaments appelés corticoïdes et initialement à la ciclosporine.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE RAPAMUNE
Ne prenez jamais Rapamune
- si vous êtes allergique (hypersensible) au sirolimus ou à l’ un des autres composants contenus
Faites attention avec Rapamune
- si vous avez des problèmes hépatiques ou si vous avez souffert d’ une maladie susceptible
d’ avoir atteint votre foie, veuillez en informer votre médecin car cela peut influer sur la dose de Rapamune que vous recevez.
- les médicaments immunosuppresseurs peuvent diminuer la capacité de votre organisme à lutter
contre l’ infection et majorer le risque d’ apparition de cancers lymphoïdes et cutanés.
Votre médecin fera réaliser des examens sanguins pour surveiller les concentrations de Rapamune.
Votre médecin fera également réaliser des examens pour surveiller votre fonction rénale et, éventuellement, votre fonction hépatique, au cours du traitement par Rapamune.
L’ exposition au soleil et aux rayons UV doit être limitée par le port de vêtements protecteurs et par l’ application d’ un écran solaire à indice de protection élevé en raison du risque accru de cancer de la peau.
Prise d’ autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
Certains médicaments peuvent interférer avec l’ action de Rapamune.
En particulier, vous devez informer votre médecin ou votre
69 pharmacien si vous prenez l’ un des médicaments suivants:
- tout autre immunosuppresseur, à l’ exception de la ciclosporine ou des corticoïdes.
- antibiotiques ou antifongiques utilisés pour traiter les infections, par exemple rifampicine,
clarithromycine, érythromycine, télithromycine, troléandomycine, rifabutine, clotrimazole, fluconazole, itraconazole, kétoconazole et voriconazole.
- antihypertenseurs ou médicaments prescrits pour des troubles cardiaques, en particulier
nicardipine, vérapamil et diltiazem.
- antiépileptiques, en particulier carbamazépine, phénobarbital, phénytoïne.
- médicaments utilisés pour traiter les ulcères ou d’ autres troubles gastro-intestinaux, tels que
cisapride, cimétidine, métoclopramide.
- bromocriptine (traitement de la maladie de Parkinson et de troubles hormonaux divers), danazol
(traitement de troubles gynécologiques), ou inhibiteurs de protéases (traitement du VIH).
- Millepertuis (Hypericum perforatum).
L’ utilisation de Rapamune peut conduire à une augmentation des concentrations de cholestérol et de triglycérides, pouvant nécessiter un traitement.
Les médicaments tels que les « statines » et les « fibrates » utilisés dans le traitement de l’ élévation des taux de cholestérol et de triglycérides, ont été associés à une augmentation du risque de fonte musculaire (rhabdomyolyse).
Veuillez informer votre médecin si vous prenez des médicaments pour diminuer les taux sanguins de cholestérol et de triglycérides.
Aliments et boissons Rapamune doit être pris soit toujours avec, soit toujours sans nourriture.
Rapamune ne doit être dilué que dans de l’ eau ou du jus d’ orange.
Ne prenez pas Rapamune avec du jus de pamplemousse.
Grossesse et allaitement Vous devez utiliser des méthodes contraceptives efficaces pendant le traitement par Rapamune et pendant les 12 semaines suivant la fin du traitement.
En cas de doute, ou si vous pensez que vous pouvez être enceinte, parlez -en à votre médecin.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Une diminution du nombre de spermatozoïdes, généralement réversible après arrêt du traitement, a été associée à l’ utilisation de Rapamune.
En cas de prise de Rapamune, vous devez cesser d’ allaiter.
Utilisation chez les enfants et les adolescents L’ expérience de l’ administration de Rapamune chez les enfants et les adolescents est limitée.
Conduite de véhicules et utilisation de machines Aucune étude spécifique des effets de Rapamune sur l’ aptitude à conduire des véhicules ou à utiliser des machines n’ a été menée.
Bien que le traitement par Rapamune ne soit pas considéré comme susceptible d’ affecter votre aptitude à conduire, veuillez consulter votre médecin en cas de doute.
Informations importantes concernant certains composants de Rapamune MISE EN GARDE: ce médicament contient de 1,5% à 2,5% d’ éthanol.
Chaque dose de 2 mg contient jusqu’ à 50 mg d’ alcool.
L’ alcool peut être nocif pour les personnes qui souffrent d’ alcoolisme, d’ épilepsie, de lésion ou de maladie cérébrale, ainsi que pour les femmes enceintes et les enfants.
L’ alcool peut modifier ou majorer les effets des autres médicaments.
3.
COMMENT PRENDRE RAPAMUNE
Rapamune ne doit être pris que par voie orale.
Respectez toujours la posologie indiquée par votre
En cas de doute, consultez votre médecin ou votre pharmacien.
Votre médecin décidera exactement de la dose de Rapamune que vous devez prendre et de la fréquence des prises.
Suivez exactement les instructions de votre médecin et ne modifiez jamais la dose vous -même.
N’ arrêtez pas de prendre votre médicament sauf si votre médecin vous le demande.
Si vous arrêtez de prendre votre médicament, vous risquez de perdre votre greffon.
Vous devrez ensuite prendre chaque jour 2 mg de Rapamune, sauf autre indication de votre médecin.
Votre dose sera ajustée en fonction de la concentration de Rapamune dans votre sang.
Votre médecin vous fera réaliser un examen sanguin pour mesurer les concentrations de Rapamune.
Si vous prenez également de la ciclosporine, vous devez prendre les deux médicaments à environ 4 heures d’ intervalle.
Instructions pour la dilution de Rapamune:
1.
Retirez l’ opercule de sécurité du flacon en appuyant sur les languettes de l’ opercule et en tournant.
Insérez l’ adaptateur de seringue dans le flacon de façon à ce qu’ il affleure le sommet de celui -ci.
Ne tentez pas de retirer l’ adaptateur de seringue du flacon après insertion.
2.
Insérez une des seringues doseuses dans l’ orifice de l’ adaptateur, le piston étant repoussé à fond.
3.
Aspirez la quantité exacte de Rapamune solution buvable prescrite par votre médecin en tirant doucement le piston de la seringue doseuse jusqu’ à ce que le bas de la ligne noire du piston soit au niveau du repère approprié figurant sur la seringue doseuse.
Le flacon doit être maintenu en position verticale pendant que la solution est aspirée.
Si des bulles se forment dans la seringue doseuse au cours de l’ aspiration, videz la solution de Rapamune dans le flacon et répétez la procédure d’ aspiration.
4.
Il vous a peut-être été demandé de prendre votre solution buvable de Rapamune à un moment particulier de la journée.
Si vous devez transporter votre médicament avec vous, remplissez la seringue doseuse jusqu’ au repère approprié et placez solidement un opercule dessus – un clic indiquera que l’ opercule est bien en place.
Placez ensuite la seringue doseuse bouchée dans l’ étui de transport fourni.
Une fois dans la seringue, le médicament peut être conservé à température ambiante (sans excéder 25°C) ou au réfrigérateur et doit être utilisé dans les 24 heures.
71 Videz le contenu de la seringue doseuse dans un récipient en verre ou en plastique uniquement, contenant au moins 60 ml d’ eau ou de jus d’ orange.
Agitez vigoureusement pendant une minute et buvez immédiatement.
Remplissez à nouveau le récipient avec au moins 120 ml d’ eau ou de jus d’ orange, agitez vigoureusement et buvez immédiatement.
Aucun autre liquide, en particulier le jus de pamplemousse, ne doit être utilisé pour la dilution.
La seringue doseuse et son opercule ne doivent être utilisés qu’ une seule fois puis doivent être jetés.
Lorsqu’ elle est conservée au réfrigérateur, la solution dans le flacon peut présenter un aspect légèrement trouble.
Dans ce cas, ramenez simplement votre solution buvable de Rapamune à température ambiante et agitez doucement.
La présence de cet aspect trouble n’ altère pas la qualité de Rapamune.
Si vous avez pris plus de Rapamune que vous n’ auriez dû Si vous avez pris plus de médicament que la quantité prescrite, contactez un médecin ou rendez-vous immédiatement au service des urgences de l’ hôpital le plus proche.
Apportez toujours avec vous le flacon étiqueté, même s’ il est vide.
Si vous oubliez de prendre Rapamune Si vous oubliez de prendre Rapamune, prenez -en dès que vous vous en souvenez, sauf si vous devez prendre votre prochaine dose de ciclosporine dans les 4 heures.
Ensuite, poursuivez votre traitement de façon habituelle.
Ne prenez pas de dose double pour compenser la dose que vous avez oubliée de prendre et respectez toujours un intervalle d’ environ 4 heures entre les prises de Rapamune et de ciclosporine.
Si vous oubliez totalement une dose de Rapamune, vous devez en informer votre médecin.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Rapamune peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Cependant Rapamune étant pris en association avec d’ autres médicaments, il n’ est pas toujours possible d’ attribuer avec certitude les effets indésirables à Rapamune.
Lorsque Rapamune est pris en association avec des médicaments appelés inhibiteurs de la calcineurine (ciclosporine ou tacrolimus), Rapamune peut augmenter le risque de lésions rénales associées à une baisse des taux de plaquettes et de globules rouges, accompagnées éventuellement d’ une éruption cutanée (purpura thrombocytopénique/ syndrome hémolytique et urémique).
Les immunosuppresseurs, dont Rapamune, réduisent les mécanismes de défense de votre organisme pour l'empêcher de rejeter votre organe transplanté.
Ainsi, au cours de votre
72 traitement par Rapamune, vous pouvez être plus fragiles que d'habitude à plus d'infections, telles que des infections de la peau, de la bouche, de l'estomac et des intestins, des poumons et des voies urinaires.
Les effets indésirables éventuels de Rapamune sont présentés selon les catégories suivantes:
Très fréquent: plus de 1 pour 10 Fréquent: moins de 1 pour 10 mais plus de 1 pour 100 Peu fréquent: moins de 1 pour 100 mais plus de 1 pour 1000 Rare: moins de 1 pour 1000
• Troubles généraux:
Très fréquents:
Rétention liquidienne autour du rein, gonflement des extrémités, fièvre, douleur
Fréquents:
Cicatrisation altérée (ceci peut inclure une séparation des tissus cutanés de la plaie chirurgicale ou de la suture), gonflement, infections (y compris des infections mettant en jeu le pronostic vital)
• Affections du système nerveux:
Très fréquents:
Maux de tête
Troubles cardiaques:
Fréquents:
Peu fréquents:
Accélération du rythme cardiaque Collection liquidienne dans l’enveloppe qui entoure le cœur pouvant dans certains cas diminuer la capacité du coeur à pomper le sang
• Troubles des vaisseaux sanguins:
Très fréquents:
Fréquents:
Peu fréquents:
Augmentation de la pression sanguine Caillots de sang dans les jambes Caillots de sang dans les poumons
• Réactions gastro-intestinales:
Très fréquents:
Fréquents:
Peu fréquents:
Douleur abdominale, diarrhée, constipation, nausée Lésions de la bouche Inflammation du pancréas
• Troubles de la circulation sanguine et lymphatique:
Très fréquents:
Fréquents:
Baisse des taux de globules rouges, et de plaquettes sanguines Lésions rénales, avec faible baisse des taux de plaquettes sanguines et de globules rouges avec ou sans éruption cutanée (purpura thrombocytopénique/syndrome hémolytique et urémique), diminution du nombre de cellules sanguines qui luttent contre les infections (globules blancs), quantité insuffisante de certains globules blancs du sang appelés neutrophiles
Peu fréquents:
Cancer du tissu lymphatique (lymphome/syndrome lymphoprolifératif post-transplantation), diminution combinée des globules rouges, des globules blancs et des plaquettes sanguines
Rare:
Excès de liquide accumulé dans les tissus dû à un dérèglement de la fonction lymphatique (lymphœdème)
• Troubles du système immunitaire:
Rare:
Réactions allergiques incluant celles menaçant le pronostic vital
• Troubles du métabolisme et de la nutrition:
Très fréquents:
Elévation du cholestérol, augmentation du taux de sucre et de graisses dans le sang, baisse du taux de potassium et de phosphore sanguin, élévation de la lacticodéshydrogénase dans le sang, élévation de la concentration de créatinine dans le sang
Fréquents:
Tests fonctionnels hépatiques anormaux, augmentation des enzymes hépatiques ASAT et/ou ALAT
• Troubles des os et des articulations:
Très fréquents:
Fréquents:
Douleur articulaire Altération des os
• Troubles des voies respiratoires:
Fréquents:
Pneumonie et autres causes d’inflammations qui peuvent provoquer une atteinte pulmonaire, accumulation de liquide autour des poumons, saignements de nez
Peu fréquents:
Rare:
Saignement des poumons Dépôt de protéines dans les alvéoles pulmonaires pouvant entraîner une gêne respiratoire
Troubles cutanés:
Très fréquents:
Fréquents:
Acné Cancer cutané, éruption cutanée
Troubles rénaux:
Très fréquents:
Fréquents:
Peu fréquents:
Infection urinaire Infection rénale; présence de protéines dans les urines Présence de protéines dans les urines, occasionellement sévère et associée à des effets indésirables tels que des oedèmes
Des cas d’atteinte hépatique grave ont également été rapportés.
Des cas de fibrose rénale susceptible d’altérer la fonction rénale ont été rapportés.
Les effets indésirables ci-dessus peuvent nécessiter l’intervention d’un médecin et certains peuvent mettre en jeu le pronostic vital ou être fatals.
Vous devez consulter immédiatement votre médecin si vous ressentez des symptômes tels qu’un gonflement de la face, de la langue et/ou du pharynx (fond de la bouche) et/ou des difficultés à respirer (angioedème), ou une réaction cutanée à l’origine d’une desquamation de la peau (dermite exfoliatrice).
Si vous ressentez un des effets mentionnés comme grave ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER RAPAMUNE
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Rapamune après la date de péremption mentionnée sur la boîte après EXP:.
La date d’expiration fait référence au dernier jour du mois.
A
74 conserver au réfrigérateur (entre 2°C et 8°C).
Après ouverture du flacon, son contenu doit être conservé au réfrigérateur et utilisé dans un délai de 30 jours.
Si nécessaire, vous pouvez conserver les flacons à température ambiante ne dépassant pas 25°C pendant une courte période (pas plus de 24 heures).
Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien que faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
6.
Que contient Rapamune
- La substance active est le sirolimus.
Chaque ml de Rapamune contient 1 mg de sirolimus.
Polysorbate 80 et phosal 50 PG (phosphatidylcholine, propylèneglycol, mono, di-glycérides, éthanol (1,5% à 2,5%), acides gras de soja et palmitate d’ascorbyl).
Qu’est-ce que Rapamune et contenu de l’emballage extérieur
La solution buvable de Rapamune est disponible en flacons de verre ambré de 60 ml.
Titulaire de l’Autorisation de mise sur le marché:
Wyeth Medica Ireland Little Connell Newbridge Co.
Kildare
Ou
Wyeth Pharmaceuticals New lane Havant Hampshire PO9 2NG Royaume-Uni
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’autorisation de mise sur le marché:
Polska Wyeth Sp. z o.o.
Wyeth Pharmaceuticals S.A./N.V.
Tél/Tel:+32 10 49 47 11 Fax:+32 10 49 48 70
Česká Republika Wyeth Whitehall Czech s.r.o.
Tel :+420 2 67 294 111 Fax:+420 2 67 294 199
Ísland Icepharma hf Tel:+354 540 8000 Fax:+354 540 8001
Portugal Wyeth Lederle Portugal (Farma), Lda.
Tel :+351 21 412 82 00 Fax:+351 21 412 01 11
Danmark Wyeth Danmark Tlf:+45 44 88 88 05 Fax:+45 44 88 88 06
Italia Wyeth Lederle S.p.A.
Tel :+39 06 927151 Fax:+39 06 23325555
Slovenská Republika Wyeth Whitehall Export GmbH, organizačná zložka Tel:+42 1 2 654 128 16 Fax:+42 1 2 654 128 17
75 Suomi/Finland Kύπρος Deutschland Wyeth Wyeth Hellas (Cyprus Branch) Wyeth Pharma GmbH Puh/Tel:+358 20 7414 870 AEBE Tel:+49 180 2 29 93 84 Fax:+358 20 7414 879 Fax:+49 251 204 1128
Tηλ:+357 22 817690 Φαξ:+357 22 751855
Eesti /Latvija/Lietuva/ Österreich /Slovenija
Magyarország Wyeth Kft
Tel:+46 8 470 3200
Wyeth-Lederle Pharma GmbH Tel/Tãlr/Teл:+43 1 89 1140 Faks/Fakss/Faksas/Fax/факс: +43 1 89 114600
Fax:+36 1 240 4632
Fax:+46 8 730 0666
United Kingdom Malta Ελλάδα Wyeth Pharmaceuticals Vivian Corporation Ltd.
Wyeth Hellas A.E.B.E.
Tel:+44 1628 415330 Tel:+35621 344610 Tηλ:+30 2 10 99 81 600 Fax:+44 1628 414802 Fax:+35621 341087 Φαξ:+30 2 10 99 21 994
Nederland Wyeth Pharmaceuticals B.V.
Tel:+31 23 567 2567 Fax:+31 23 567 2599
France Wyeth Pharmaceuticals France Tél:+33 1 41 02 70 00 Fax:+33 1 41 02 70 10
Norge Wyeth Tlf:+47 40 00 23 40 Fax:+47 40 00 23 41
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA) http://www.emea.europa.eu/
INFORMATION DE L’UTILISATEUR
Rapamune 1 mg comprimé enrobé sirolimus
Veuillez lire attentivement l’intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’autres questions, si vous avez un doute, demandez plus d’informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’un d’autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu’est-ce que Rapamune et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant de prendre Rapamune 3.
Comment prendre Rapamune 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Rapamune 6.
Informations supplémentaires
1.
QU’EST-CE QUE RAPAMUNE ET DANS QUEL CAS EST-IL UTILISE
Rapamune appartient à une classe de médicaments appelés immunosuppresseurs.
Il aide à contrôler votre état immunitaire après une transplantation d’organe.
Il est utilisé pour prévenir le rejet par votre organisme du rein transplanté et il est normalement associé à des médicaments appelés corticoïdes et initialement à la ciclosporine.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE RAPAMUNE
Ne prenez jamais Rapamune
- si vous êtes allergique (hypersensible) au sirolimus ou à l’un des autres composants contenus
Faites attention avec Rapamune
- si vous avez des problèmes hépatiques ou si vous avez souffert d’une maladie susceptible
d’avoir atteint votre foie, veuillez en informer votre médecin car cela peut influer sur la dose de Rapamune que vous recevez.
- les médicaments immunosuppresseurs peuvent diminuer la capacité de votre organisme à lutter
contre l’infection et majorer le risque d’apparition de cancers lymphoïdes ou cutanés.
Votre médecin fera réaliser des examens sanguins pour surveiller les concentrations de Rapamune.
Votre médecin fera également réaliser des examens pour surveiller votre fonction rénale et, éventuellement, votre fonction hépatique, au cours du traitement par Rapamune.
L’exposition au soleil et aux rayons UV doit être limitée par le port de vêtements protecteurs et par l’application d’un écran solaire à indice de protection élevé en raison du risque accru de cancer de la peau.
Certains médicaments peuvent interférer avec l’action de Rapamune.
En particulier, vous devez informer votre médecin ou votre pharmacien si vous prenez l’un des médicaments suivants:
- tout autre immunosuppresseur, à l’exception de la ciclosporine ou des corticoïdes.
- antibiotiques ou antifongiques utilisés pour traiter les infections, par exemple rifampicine,
clarithromycine, érythromycine, télithromycine, troléandomycine, rifabutine, clotrimazole, fluconazole, itraconazole, kétoconazole et voriconazole.
- antihypertenseurs ou médicaments prescrits pour des troubles cardiaques, en particulier
nicardipine, vérapamil et diltiazem.
- antiépileptiques, en particulier carbamazépine, phénobarbital, phénytoïne.
- médicaments utilisés pour traiter les ulcères ou d’autres troubles gastro-intestinaux, tels que
cisapride, cimétidine, métoclopramide.
- bromocriptine (traitement de la maladie de Parkinson et des troubles hormonaux divers),
danazol (traitement de troubles gynécologiques), ou inhibiteurs de protéases (traitement du VIH).
- Millepertuis (Hypericum perforatum).
L’utilisation de Rapamune peut conduire à une augmentation des concentrations de cholestérol et de triglycérides, pouvant nécessiter un traitement.
Les médicaments tels que les « statines » et les « fibrates » utilisés dans le traitement de l’élévation des taux de cholestérol et de triglycérides, ont été associés à une augmentation du risque de fonte musculaire (rhabdomyolyse).
Veuillez informer votre médecin si vous prenez des médicaments pour diminuer les taux sanguins de cholestérol et de triglycérides.
Aliments et boissons Rapamune doit être pris soit toujours avec nourriture, soit toujours sans.
Grossesse et allaitement
Vous devez utiliser une méthode contraceptive efficace pendant le traitement par Rapamune et pendant les 12 semaines suivant la fin du traitement.
En cas de doute, ou si vous pensez que vous pouvez être enceinte, parlez-en à votre médecin.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Une diminution du nombre de spermatozoïdes, généralement réversible après arrêt du traitement, a été associée à l’utilisation de Rapamune.
En cas de prise de Rapamune, vous devez cesser d’allaiter.
Utilisation chez les enfants et les adolescents L’expérience de l’utilisation de Rapamune chez les enfants et les adolescents est limitée.
Conduite de véhicules et utilisation de machines Aucune étude spécifique des effets de Rapamune sur l’aptitude à conduire des véhicules ou à utiliser des machines n’a été menée.
Bien que le traitement par Rapamune ne soit pas considéré comme susceptible d’affecter votre aptitude à conduire, veuillez consulter votre médecin en cas de doute.
Informations importantes concernant certains composants de Rapamune Si un médecin vous a diagnostiqué u ne intolérance à certains sucres, contactez votre médecin avant de prendre ce médicament.
78 3.
COMMENT PRENDRE RAPAMUNE
Rapamune ne doit être pris que par voie orale.
Respectez toujours la posologie indiquée par votre médecin.
En cas de doute, consultez votre médecin ou votre pharmacien.
Votre médecin décidera exactement de la dose de Rapamune que vous devez prendre et de la fréquence des prises.
Suivez exactement les instructions de votre médecin et ne modifiez jamais la dose vous-même.
N’écrasez pas, ne mâchez pas ou ne coupez pas les comprimés.
Informez votre médecin si vous avez des difficultés à prendre le comprimé.
N’arrêtez pas de prendre votre médicament sauf si votre médecin vous le demande.
Si vous arrêtez de prendre votre médicament, vous risquez de perdre votre greffon.
Habituellement, pour un adulte, votre médecin vous donnera une dose initiale de 6 mg au moment de la transplantation rénale.
Votre dose sera ajustée en fonction de la concentration de Rapamune dans votre sang.
Votre médecin fera réaliser un examen sanguin pour mesurer les concentrations de Rapamune.
Si vous prenez également de la ciclosporine, vous devrez prendre les deux médicaments à environ 4 heures d’intervalle.
Si vous avez pris plus de Rapamune que vous n’auriez dû Si vous avez pris plus de médicament que la quantité prescrite, contactez un médecin ou rendez-vous immédiatement au service des urgences de l’hôpital le plus proche.
Apportez toujours avec vous la plaquette thermoformée du médicament, même si elle est vide.
Si vous oubliez de prendre Rapamune Si vous oubliez de prendre Rapamune, prenez-en dès que vous vous en souvenez, sauf si vous devez prendre votre prochaine dose de ciclosporine dans les 4 heures.
Ensuite, poursuivez votre traitement de façon habituelle.
Ne prenez pas de dose double pour compenser la dose que vous avez oubliée de prendre et respectez toujours un intervalle d’environ 4 heures entre les prises de Rapamune et de ciclosporine.
Si vous oubliez totalement une dose de Rapamune, vous devez en informer votre médecin.
Si vous avez d’autres questions sur l’utilisation de ce médicament, demandez plus d’informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Rapamune peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Cependant, Rapamune étant pris en association avec d’autres médicaments, il n’est pas toujours possible d’attribuer avec certitude les effets indésirables à Rapamune.
Lorsque Rapamune est pris en association avec des médicaments appelés inhibiteurs de la calcineurine (ciclosporine ou tacrolimus), Rapamune peut augmenter le risque de lésions rénales associées à une baisse des taux de plaquettes et de globules rouges, accompagnées éventuellement d’une éruption cutanée (purpura thrombocytopénique/syndrome hémolytique et urémique).
Les immunosuppresseurs, dont Rapamune, réduisent les mécanismes de défense de votre organisme pour l'empêcher de rejeter votre organe transplanté.
Par conséquent, votre organisme ne sera pas à même de lutter contre les infections aussi bien que si vous n'étiez pas traité.
Ainsi, au cours de votre traitement par Rapamune, vous pouvez être plus fragiles que d'habitude à plus d'infections, telles que des infections de la peau, de la bouche, de l'estomac et des intestins, des poumons et des voies urinaires.
Les effets indésirables éventuels de Rapamune sont présentés selon les catégories suivantes:
79 Très fréquent: plus de 1 pour 10 Fréquent: moins de 1 pour 10 mais plus de 1 pour 100 Peu fréquent: moins de 1 pour 100 mais plus de 1 pour 1000 Rare: moins de 1 pour 1000
• Troubles généraux:
Très fréquents:
Rétention liquidienne autour du rein, gonflement des extrémités, fièvre, douleur
Fréquents:
Cicatrisation altérée (ceci peut inclure une séparation des tissus cutanés de la plaie chirurgicale ou de la suture), gonflement, infections (y compris des infections mettant en jeu le pronostic vital)
• Affections du système nerveux:
Très fréquents:
Maux de tête
•
Troubles cardiaques:
Fréquents:
Peu fréquents:
Accélération du rythme cardiaque Collection liquidienne dans l’enveloppe qui entoure le cœur pouvant dans certains cas diminuer la capacité du coeur à pomper le sang
• Troubles des vaisseaux sanguins:
Très fréquents:
Fréquents:
Peu fréquents:
Augmentation de la pression sanguine Caillots de sang dans les jambes Cailllots de sang dans les poumons
• Réactions gastro-intestinales:
Très fréquents:
Fréquents:
Peu fréquents:
Douleur abdominale, diarrhée, constipation, nausée Lésions de la bouche Inflammation du pancréas
• Troubles de la circulation sanguine et lymphatique:
Très fréquents:
Fréquents:
Baisse des taux de globules rouges, et de plaquettes sanguines Lésions rénales, avec baisse des taux de plaquettes sanguines et de globules rouges avec ou sans éruption cutanée (purpura thrombocytopénique/syndrome hémolytique et urémique), diminution du nombre de cellules sanguines qui luttent contre les infections (globules blancs), quantité insuffisante de certains globules blancs du sang appelés neutrophiles
Peu fréquents:
Cancer du tissu lymphatique (lymphome/syndrome lymphoprolifératif post-transplantation), diminution combinée des globules rouges, des globules blancs et des plaquettes sanguines
Rare:
Excès de liquide accumulé dans les tissus dû à un dérèglement de la fonction lymphatique (lymphœdème)
• Troubles du système immunitaire:
Rare:
Réactions allergiques incluant celles menaçant le pronostic vital
• Troubles du métabolisme et de la nutrition:
Très fréquents:
Elévation du cholestérol, augmentation du taux de sucre et de graisses dans le sang, baisse du taux de potassium et de phosphore sanguin, élévation de la lacticodéshydrogénase dans le sang, élévation de la concentration de créatinine dans le sang
Fréquents:
Tests fonctionnels hépatiques anormaux, augmentation des enzymes hépatiques ASAT et/ou ALAT
• Troubles des os et des articulations:
Très fréquents:
Fréquents:
Douleur articulaire Altération des os
• Troubles des voies respiratoires:
Fréquents:
Pneumonie et autres causes d’inflammations qui peuvent provoquer une atteinte pulmonaire, accumulation de liquide autour des poumons, saignements de nez
Peu fréquents:
Saignement des poumons Dépôt de protéines dans les alvéoles pulmonaires pouvant entraîner une gêne respiratoire
•
Troubles cutanés:
Très fréquents:
Fréquents:
Acné Cancer cutané, éruption cutanée
Troubles rénaux:
Très fréquents:
Fréquents:
Peu fréquents:
Infection urinaire Infection rénale; présence de protéines dans les urines Présence de protéines dans les urines, occasionellement sévère et associée à des effets indésirables tels que des oedèmes
Des cas d’atteinte hépatique grave ont également été rapportés.
Des cas de fibrose rénale suceptible d’altérer la fonction rénale ont été rapportés.
Les effets indésirables ci-dessus peuvent nécessiter l’intervention d’un médecin et certains peuvent mettre en jeu le pronostic vital ou être fatals.
Vous devez consulter immédiatement votre médecin si vous ressentez des symptômes tels qu’un gonflement de la face, de la langue et/ou du pharynx (fond de la bouche) et/ou des difficultés à respirer (angioedème), ou une réaction cutanée à l’origine d’une desquamation de la peau (dermite exfoliatrice).
Si vous ressentez un des effets mentionnés comme grave ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER RAPAMUNE
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Rapamune après la date de péremption mentionnée sur la boîte après EXP:.
La date d’expiration fait référence au dernier jour du mois.
Conserver le blister dans l’emballage extérieur à l’abri de la lumière.
Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien que faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
81 6.
Que contient Rapamune
- La substance active est le sirolimus.
Chaque comprimé contient 1 mg de sirolimus.
- Les autres composants sont:
Noyau du comprimé: lactose monohydraté, macrogol, stéarate de magnésium, talc;
Enrobage: macrogol, mono-oléate de glycérol, laque pharmaceutique, sulfate de calcium anhydre; cellulose microcristalline, saccharose, dioxyde de titane; poloxamère 188, α-tocophérol, povidone, cire de carnauba; opacode rouge S-1-15095 (gommes laques à ~45% dans l’éthanol, oxyde de fer rouge (E172), isopropanol, n-butanol, propylèneglycol, hydroxyde d’ammonium, siméthicone).
Qu’est-ce que Rapamune et contenu de l’emballage extérieur
Rapamune vous est fourni sous forme de comprimé enrobé triangulaire de couleur blanche, marqué « RAPAMUNE 1 mg » sur une face.
Les comprimés sont présentés en plaquette thermoformée de 30 et de 100 comprimés.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l’Autorisation de mise sur le marché:
Wyeth Europa Ltd Huntercombe Lane South Taplow, Maidenhead Berkshire SL6 0PH
Fabricant:
Wyeth Medica Ireland Little Connell Newbridge Co.Kildare
Royaume-Uni.
Irlande.
Ou
Wyeth Pharmaceuticals New Lane Havant Hampshire PO9 2NG Royaume-Uni.
82 Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’autorisation de mise sur le marché:
Polska Ireland België/Belgique/Belgien Wyeth Sp. z o.o.
Wyeth Pharmaceuticals Luxembourg/Luxemburg Tel :+48 22 457 1000 Tel:+353 1 449 3500 Wyeth Pharmaceuticals Fax:+48 22 457 1001 Fax:+353 1 679 3773 S.A./N.V.
Tél/ Tel :+32 10 49 47 11 Fax:+32 10 49 48 70
Česká Republika Wyeth Whitehall Czech s.r.o.
Tel:+420 2 67 294 111
Tel:+354 540 8000
Tel :+351 21 412 82 00
Fax:+351 21 412 01 11
Danmark Wyeth Danmark Tlf:+45 44 88 88 05 Fax:+45 44 88 88 06
Italia Wyeth Lederle S.p.A.
Tel:+39 06 927151 Fax:+39 06 23325555
Slovenská Republika Wyeth Whitehall Export GmbH, organizačná zložka Tel:+42 1 2 654 128 16 Fax:+42 1 2 654 128 17
Deutschland Wyeth Pharma GmbH Tel:+49 180 2 29 93 84 Fax:+49 251 204 1128
Kύπρος Wyeth Hellas (Cyprus Branch) AEBE Tηλ:+357 22 817690 Φαξ:+357 22 751855
Suomi/Finland Wyeth Puh/ Tel :+358 20 7414 870 Fax:+358 20 7414 879
Eesti/Latvija/Lietuva/ Österreich /Slovenija България/ România Wyeth-Lederle Pharma GmbH Tel/Tãlr/Teл:+43 1 89 1140 Faks/Fakss/Faksas/Fax/факс:+ 43 1 89 114600
Magyarország Wyeth Kft Tel :+36 1 453 33 30 Fax:+36 1 240 4632
Sverige Wyeth AB Tel:+46 8 470 3200 Fax:+46 8 730 0666
United Kingdom Malta Ελλάδα Wyeth Pharmaceuticals Vivian Corporation Ltd.
Wyeth Hellas A.E.B.E.
Tel:+44 1628 415330 Tel:+35621 344610 Tηλ:+30 2 10 99 81 600 Fax:+44 1628 414802 Fax:+35621 341087 Φαξ:+30 2 10 99 21 994
España Wyeth Farma S.A.
Tel:+34 91 334 65 65 Fax:+34 91 663 65 53
Nederland Wyeth Pharmaceuticals B.V.
Tel:+31 23 567 2567 Fax:+31 23 567 2599
France Wyeth Pharmaceuticals France Tél:+33 1 41 02 70 00 Fax:+33 1 41 02 70 10
Norge Wyeth Tlf:+47 40 00 23 40 Fax:+47 40 00 23 41
La dernière date à laquelle cette notice a été approuvée est:
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA) http://www.emea.europa.eu/
INFORMATION DE L’UTILISATEUR
Rapamune 2 mg comprimé enrobé sirolimus
Veuillez lire attentivement l’intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’autres questions, si vous avez un doute, demandez plus d’informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’un d’autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, veuillez en informer votre médecin ou pharmacien.
Dans cette notice:
1.
Qu’est-ce que Rapamune et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant de prendre Rapamune 3.
Comment prendre Rapamune 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Rapamune 6.
Informations supplémentaires
1.
QU’EST-CE QUE RAPAMUNE ET DANS QUEL CAS EST-IL UTILISE
Rapamune appartient à une classe de médicaments appelés immunosuppresseurs.
Il aide à contrôler votre état immunitaire après une transplantation d’organe.
Il est utilisé pour prévenir le rejet par votre organisme du rein transplanté et il est normalement associé à des médicaments appelés corticoïdes et initialement à la ciclosporine.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE RAPAMUNE
Ne prenez jamais Rapamune
- si vous êtes allergique (hypersensible) au sirolimus ou à l’un des autres composants contenus
Faites attention avec Rapmaune
- si vous avez des problèmes hépatiques ou si vous avez souffert d’une maladie susceptible
d’avoir atteint votre foie, veuillez en informer votre médecin car cela peut influer sur la dose de Rapamune que vous recevez.
- les médicaments immunosuppresseurs peuvent diminuer la capacité de votre organisme à lutter
contre l’infection et majorer le risque d’apparition de cancers lymphoïdes ou cutanés.
Votre médecin fera réaliser des examens sanguins pour surveiller les concentrations de Rapamune.
Votre médecin fera également réaliser des examens pour surveiller votre fonction rénale et, éventuellement, votre fonction hépatique, au cours du traitement par Rapamune.
L’exposition au soleil et aux rayons UV doit être limitée par le port de vêtements protecteurs et par l’application d’un écran solaire à indice de protection élevé en raison du risque accru de cancer de la peau.
Certains médicaments peuvent
En particulier, vous devez informer votre médecin ou votre pharmacien si vous prenez l’un des médicaments suivants:
- tout autre immunosuppresseur, à l’exception de la ciclosporine ou des corticoïdes.
- antibiotiques ou antifongiques utilisés pour traiter les infections, par exemple rifampicine,
clarithromycine, érythromycine, télithromycine, troléandomycine, rifabutine, clotrimazole, fluconazole, itraconazole, kétoconazole et voriconazole.
- antihypertenseurs ou médicaments prescrits pour des troubles cardiaques, en particulier
nicardipine, vérapamil et diltiazem.
- antiépileptiques, en particulier carbamazépine, phénobarbital, phénytoïne.
- médicaments utilisés pour traiter les ulcères ou d’autres troubles gastro-intestinaux, tels que
cisapride, cimétidine, métoclopramide.
- bromocriptine (traitement de la maladie de Parkinson et des troubles hormonaux divers),
danazol (traitement de troubles gynécologiques), ou inhibiteurs de protéases (traitement du VIH).
- Millepertuis (Hypericum perforatum).
L’utilisation de Rapamune peut conduire à une augmentation des concentrations de cholestérol et de triglycérides, pouvant nécessiter un traitement.
Les médicaments tels que les « statines » et les « fibrates » utilisés dans le traitement de l’élévation des taux de cholestérol et de triglycérides, ont été associés à une augmentation du risque de fonte musculaire (rhabdomyolyse).
Veuillez informer votre médecin si vous prenez des médicaments pour diminuer les taux sanguins de cholestérol et de triglycérides.
Aliments et boissons Rapamune doit être pris soit toujours avec nourriture, soit toujours sans.
Grossesse et allaitement
Vous devez utiliser une méthode contraceptive efficace pendant le traitement par Rapamune et pendant les 12 semaines suivant la fin du traitement.
En cas de doute, ou si vous pensez que vous pouvez être enceinte, parlez-en à votre médecin.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Une diminution du nombre de spermatozoïdes, généralement réversible après arrêt du traitement, a été associée à l’utilisation de Rapamune.
En cas de prise de Rapamune, vous devez cesser d’allaiter.
Utilisation chez les enfants et les adolescents L’expérience de l’utilisation de Rapamune chez les enfants et les adolescents est limitée.
Conduite de véhicules et utilisation de machines Aucune étude spécifique des effets de Rapamune sur l’aptitude à conduire des véhicules ou à utiliser des machines n’a été menée.
Bien que le traitement par Rapamune ne soit pas considéré comme susceptible d’affecter votre aptitude à conduire, veuillez consulter votre médecin en cas de doute.
Informations importantes concernant certains composants de Rapamune Si un médecin vous a diagnostiqué une intolérance à certains sucres, contactez votre médecin avant de prendre ce médicament.
3.
COMMENT PRENDRE RAPAMUNE
Rapamune ne doit être pris que par voie orale.
Respectez toujours la posologie indiquée par votre
En cas de doute, consultez votre médecin ou votre pharmacien.
Votre médecin décidera exactement de la dose de Rapamune que vous devez prendre et de la fréquence des prises.
Suivez exactement les instructions de votre médecin et ne modifiez jamais la dose vous-même.
N’écrasez pas, ne mâchez pas ou ne coupez pas les comprimés.
Informez votre médecin si vous avez des difficultés à prendre le comprimé.
N’arrêtez pas de prendre votre médicament sauf si votre médecin vous le demande.
Si vous arrêtez de prendre votre médicament, vous risquez de perdre votre greffon.
Habituellement, pour un adulte, votre médecin vous donnera une dose initiale de 6 mg au moment de la transplantation rénale.
Votre dose sera ajustée en fonction de la concentration de Rapamune dans votre sang.
Votre médecin fera réaliser un examen sanguin pour mesurer les concentrations de Rapamune.
Si vous prenez également de la ciclosporine, vous devrez prendre les deux médicaments à environ 4 heures d’intervalle.
Si vous avez pris plus de Rapamune que vous n’auriez dû Si vous avez pris plus de médicament que la quantité prescrite, contactez un médecin ou rendez-vous immédiatement au service des urgences de l’hôpital le plus proche.
Apportez toujours avec vous la plaquette thermoformée du médicament, même si elle est vide.
Si vous oubliez de prendre Rapamune Si vous oubliez de prendre Rapamune, prenez-en dès que vous vous en souvenez, sauf si vous devez prendre votre prochaine dose de ciclosporine dans les 4 heures.
Ensuite, poursuivez votre traitement de façon habituelle.
Ne prenez pas de dose double pour compenser la dose que vous avez oubliée de prendre et respectez toujours un intervalle d’environ 4 heures entre les prises de Rapamune et de ciclosporine.
Si vous oubliez totalement une dose de Rapamune, vous devez en informer votre médecin.
Si vous avez d’autres questions sur l’utilisation de ce médicament, demandez plus d’informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Rapamune est peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Cependant, Rapamune étant pris en association avec d’autres médicaments, il n’est pas toujours possible d’attribuer avec certitude les effets indésirables à Rapamune.
Lorsque Rapamune est pris en association avec des médicaments appelés inhibiteurs de la calcineurine (ciclosporine ou tacrolimus), Rapamune peut augmenter le risque de lésions rénales associées à une baisse des taux de plaquettes et de globules rouges, accompagnées éventuellement d’une éruption cutanée (purpura thrombocytopénique/syndrome hémolytique et urémique).
Les immunosuppresseurs, dont Rapamune, réduisent les mécanismes de défense de votre organisme pour l'empêcher de rejeter votre organe transplanté.
Par conséquent, votre organisme ne sera pas à même de lutter contre les infections aussi bien que si vous n'étiez pas traité.
Ainsi, au cours de votre traitement par Rapamune, vous pouvez être plus fragiles que d'habitude à plus d'infections, telles que des infections de la peau, de la bouche, de l'estomac et des intestins, des poumons et des voies urinaires.
Les effets indésirables éventuels de Rapamune sont présentés selon les catégories suivantes:
Très fréquent: plus de 1 pour 10 Fréquent: moins de 1 pour 10 mais plus de 1 pour 100 Peu fréquent: moins de 1 pour 100 mais plus de 1 pour 1000 Rare: moins de 1 pour 1000
86 • Troubles généraux:
Très fréquents:
Rétention liquidienne autour du rein, gonflement des extrémités, fièvre, douleur
Fréquents:
Cicatrisation altérée (ceci peut inclure une séparation des tissus cutanés de la plaie chirurgicale ou de la suture), gonflement, infections (y compris des infections mettant en jeu le pronostic vital)
• Affections du système nerveux:
Très fréquents:
Maux de tête
•
Troubles cardiaques:
Fréquents:
Peu fréquents:
Accélération du rythme cardiaque Collection liquidienne dans l’enveloppe qui entoure le cœur pouvant dans certains cas diminuer la capacité du coeur à pomper le sang
• Troubles des vaisseaux sanguins:
Très fréquents:
Fréquents:
Peu fréquents:
Augmentation de la pression sanguine Caillots de sang dans les jambes Caillots de sang dans les poumons
• Réactions gastro-intestinales:
Très fréquents:
Fréquents:
Peu fréquents:
Douleur abdominale, diarrhée, constipation, nausée Lésions de la bouche Inflammation du pancréas
• Troubles de la circulation sanguine et lymphatique:
Très fréquents:
Fréquents:
Baisse des taux de globules rouges, et de plaquettes sanguines, Lésions rénales, avec baisse des taux de plaquettes sanguines et de globules rouges avec ou sans éruption cutanée (purpura thrombocytopénique/syndrome hémolytique et urémique), diminution du nombre de cellules sanguines qui luttent contre les infections (globules blancs), quantité insuffisante de certains globules blancs du sang appelés neutrophiles
Peu fréquents:
Cancer du tissu lymphatique (lymphome/syndrome lymphoprolifératif post-transplantation), diminution combinée des globules rouges, des globules blancs et des plaquettes sanguines
Rare:
Excès de liquide accumulé dans les tissus dû à un dérèglement de la fonction lymphatique (lymphœdème)
• Troubles du système immunitaire:
Rare:
Réactions allergiques incluant celles menaçant le pronostic vital
• Troubles du métabolisme et de la nutrition:
Très fréquents:
Elévation du cholestérol, augmentation du taux de sucre et de graissesdans le sang, baisse du taux de potassium et de phosphore sanguin, élévation de la lacticodéshydrogénase dans le sang, élévation de la concentration de créatinine dans le sang 87
Fréquents:
Tests fonctionnels hépatiques anormaux, augmentation des enzymes hépatiques ASAT et/ou ALAT
• Troubles des os et des articulations:
Très fréquents:
Fréquents:
Douleur articulaire Altération des os
• Troubles des voies respiratoires:
Fréquents:
Pneumonie et autres causes d’inflammations qui peuvent provoquer une atteinte pulmonaire, accumulation de liquide autour des poumons, saignements de nez
Peu fréquents:
Saignement des poumons Dépôt de protéines dans les alvéoles pulmonaires pouvant entraîner une gêne respiratoire
•
Troubles cutanés:
Très fréquents:
Fréquents:
Acné Cancer cutané, éruption cutanée
Troubles rénaux
Très fréquents:
Fréquents:
Peu fréquents:
Infection urinaire Infection rénale; présence de protéines dans les urines Présence de protéines dans les urines, occasionellement sévère et associée à des effets indésirables tels que des oedèmes
Des cas d’atteinte hépatique grave ont également été rapportés.
Des cas de fibrose rénale susceptible d’altérer la fonction rénale ont été rapportés.
Les effets indésirables ci-dessus peuvent nécessiter l’intervention d’un médecin et certains peuvent mettre en jeu le pronostic vital ou être fatals.
Vous devez consulter immédiatement votre médecin si vous ressentez des symptômes tels qu’un gonflement de la face, de la langue et/ou du pharynx (fond de la bouche) et/ou des difficultés à respirer (angioedème), ou une réaction cutanée à l’origine d’une desquamation de la peau (dermite exfoliatrice).
Si vous ressentez un des effets mentionnés comme grave ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER RAPAMUNE
Tenir hors de la portée et de lavue des enfants.
Ne pas utiliser Rapamune après la date de péremption mentionnée sur la boîte après EXP:.
La date d’expiration fait référence au dernier jour du mois.
Conserver le blister dans l’emballage extérieur à l’abri de la lumière.
A conserver à une température ne dépassant pas 25ºC.
Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien que faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
- La substance active est le sirolimus.
Chaque comprimé contient 2 mg de sirolimus.
- Les autres composants sont:
Noyau du comprimé: lactose monohydraté, macrogol, stéarate de magnésium, talc;
Enrobage: macrogol, mono-oléate de glycérol, laque pharmaceutique, sulfate de calcium anhydre, cellulose microcristalline, saccharose, dioxyde de titane, oxyde de fer brun (E172), oxyde de fer jaune (E172), poloxamère 188, α-tocophérol, povidone, cire de carnauba, opacode rouge S-1-15095 (gommes laques à ~45% dans l’éthanol, oxyde de fer rouge (E172), isopropanol, n-butanol, propylèneglycol, hydroxyde d’ammonium, siméthicone).
Qu’est-ce que Rapamune et contenu de l’emballage extérieur
Rapamune vous est fourni sous forme de comprimé enrobé triangulaire de couleur jaune beige, marqué «RAPAMUNE 2 mg » sur une face.
Les comprimés sont présentés en plaquette thermoformée de 30 et de 100 comprimés.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l’Autorisation de mise sur le marché:
Wyeth Europa Ltd Huntercombe Lane South Taplow, Maidenhead Berkshire SL6 0PH
Fabricant:
Wyeth Medica Ireland Little Connell Newbridge Co.Kildare
Royaume-Uni.
Irlande.
Ou
Wyeth Pharmaceuticals New Lane Havant Hampshire PO9 2NG Royaume-Uni.
89 Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’autorisation de mise sur le marché:
Polska Ireland België/Belgique/Belgien Wyeth Sp. z o.o.
Tél/Tel:+32 10 49 47 11 Fax :+32 10 49 48 70
Česká Republika Wyeth Whitehall Czech s.r.o.
Ísland Icepharma hf
Portugal Wyeth Lederle Portugal (Farma), Lda.
Tel:+420 2 67 294 111
Tel:+354 540 8000
Tel:+351 21 412 82 00
Fax:+420 2 67 294 199
Fax:+354 540 8001
Fax:+351 21 412 01 11
Danmark Wyeth Danmark Tlf:+45 44 88 88 05 Fax:+45 44 88 88 06
Italia Wyeth Lederle S.p.A.
Tel:+39 06 927151 Fax:+39 06 23325555
Slovenská Republika Wyeth Whitehall Export GmbH, organizačná zložka Tel :+42 1 2 654 128 16 Fax:+42 1 2 654 128 17
Deutschland Wyeth Pharma GmbH Tel:+49 180 2 29 93 84 Fax:+49 251 204 1128
Kύπρος Wyeth Hellas (Cyprus Branch) AEBE Tηλ:+357 22 817690 Φαξ:+357 22 751855
Suomi/Finland Wyeth Puh/Tel:+358 20 7414 870 Fax:+358 20 7414 879
Eesti/Latvija/Lietuva/ Österreich /Slovenija България/ România Wyeth-Lederle Pharma GmbH Tel/Tãlr/Teл :+43 1 89 1140 Faks/Fakss/Faksas/Fa/факс x:+43 1 89 114600
Magyarország Wyeth Kft Tel:+36 1 453 33 30 Fax:+36 1 240 4632
Sverige Wyeth AB Tel:+46 8 470 3200 Fax:+46 8 730 0666
United Kingdom Malta Ελλάδα Wyeth Pharmaceuticals Vivian Corporation Ltd.
Wyeth Hellas A.E.B.E.
Tel:+44 1628 415330 Tel:+35621 344610 Tηλ:+30 2 10 99 81 600 Fax:+44 1628 414802 Fax:+35621 341087 Φαξ:+30 2 10 99 21 994
Nederland Wyeth Pharmaceuticals B.V.
Tel:+31 23 567 2567 Fax:+31 23 567 2599
France Wyeth Pharmaceuticals France Tél:+33 1 41 02 70 00 Fax:+33 1 41 02 70 10
Norge Wyeth Tlf:+47 40 00 23 40 Fax:+47 40 00 23 41
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA) http://www.emea.europa.eu/
90
European Medicines Agency
EMEA/ H/ C/ 105
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
RAPILYSIN
Résumé de l'EPAR à l’ intention du public
Le présent document est un résumé du rapport européen public d’ évaluation (EPAR).
Il a pour objectif d’ expliquer comment l’ évaluation effectuée par le comité des médicaments à usage humain (CHMP), sur la base des études réalisées, a conduit aux recommandations relatives aux conditions d’ utilisation.
Pour plus d’ informations sur votre état de santé ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Rapilysin?
Rapilysin est conditionné sous la forme d’ un flacon contenant une poudre blanche pour solution injectable.
Le principe actif de Rapilysin est le retéplase.
Dans quels cas Rapilysin est -il utilisé?
Rapilysin est utilisé chez les patients ayant subi une crise cardiaque (suspicion d’ infarctus aigu du myocarde) pour contribuer à la dissolution des caillots sanguins (thrombolyse) à l’ origine de la crise cardiaque.
Il est administré dans les 12 heures suivant la crise.
Le médicament n’ est délivré que sur ordonnance.
Comment Rapilysin est -il utilisé?
Rapilysin doit être prescrit par des médecins familiarisés à l’ utilisation de médicaments influant sur la formation de caillots sanguins.
Le traitement par Rapilysin doit être instauré le plus tôt possible après l’ apparition des premiers symptômes de la crise cardiaque.
Rapilysin est administré en deux injections effectuées à 30 minutes d’ intervalle.
Chaque injection est effectuée par voie intraveineuse (dans une veine) lente de 2 minutes.
Rapilysin est administré avec d’ autres médicaments (aspirine, héparine) qui permettent d’ éviter la formation de caillots sanguins et toute nouvelle formation de caillots.
Cependant, Rapilysin et l’ héparine ne doivent pas être associés dans la même seringue car cela trouble la solution injectable.
Comment Rapilysin fonctionne -t-il?
Rapilysin est un thrombolytique (il dissout les caillots sanguins).
Le principe actif de Rapilysin, le retéplase, est une copie de l’ enzyme naturelle t-PA, mais modifiée pour lui permettre d’ agir plus rapidement et d’ avoir une action de durée plus longue.
Il est produit par une méthode connue sous le nom de « technique de l’ ADN recombinant »: il est fabriqué par une bactérie ayant reçu un gène (ADN) qui la rend apte à le produire.
Le retéplase active la production d’ une enzyme, la plasmine, qui dissout les caillots.
En cas d’ infarctus du myocarde, des caillots se sont formés dans les artères menant au cœ ur.
Rapilysin dissout les caillots sanguins et aide à rétablir le flux sanguin normal vers le cœ ur.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
L’ efficacité de Rapilysin a été étudiée chez plus de 21 000 patients dans le cadre de 4 études.
Rapilysin a été comparé à d’ autres médicaments utilisés dans le cadre de la thrombolyse: streptokinase (6 000 patients) ou altéplase (environ 15 000 patients).
Les études visaient à déterminer le taux de décès à 35 jours après le traitement (30 dans l’ une des études), d’ insuffisance cardiaque et d’ accidents vasculaires cérébraux.
Quels ont été les effets bénéfiques démontrés par Rapilysin au cours des études?
Rapilysin a davantage réduit l’ incidence de l’ insuffisance cardiaque que la streptokinase et a été au moins aussi efficace pour ce qui est de la réduction de la mortalité, tout en étant aussi efficace que l’ altéplase pour la prévention de la mortalité et des accidents vasculaires cérébraux.
Quels sont les risques associés à Rapilysin?
Les saignements (par exemple, hématome au point d’ injection) constituent l’ effet indésirable principal associé à Rapilysin.
Un saignement dans le cerveau peut provoquer un accident vasculaire cérébral susceptible de menacer le pronostic vital.
Parmi les autres effets secondaires les plus souvent observés, on peut citer: douleurs de poitrine, hypotension artérielle et difficultés respiratoires.
Pour la description complète de tous les effets indésirables observés avec Rapilysin, veuillez vous reporter à la notice.
Rapilysin ne doit pas être utilisé chez les personnes pouvant présenter une hypersensibilité (allergie) au retéplase ou à l’ un des autres composants, étant susceptibles de connaître des épisodes hémorragiques du fait d’ une hypertension, d’ hémorragies précédentes, etc., qui présentent de graves troubles hépatiques ou rénaux ou qui prennent des anticoagulants par voie orale.
Pour la liste complète des restrictions, veuillez vous reporter à la notice.
Pourquoi Rapilysin a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a décidé que les bénéfices de Rapilysin sont supérieurs à ses risques pour les patients nécessitant un traitement thrombolytique en cas d’ infarctus aigu du myocarde.
Il a, dès lors, recommandé l’ octroi d’ une autorisation de mise sur le marché (mise à disposition des médecins) pour Rapilysin.
Autres informations relatives à Rapilysin:
La Commission européenne a délivré une autorisation de mise sur le marché valable dans toute l’ Union européenne pour Rapilysin à Roche Registration Limited, le 9 novembre 2001.
Pour consulter l’ EPAR complet relatif à Rapilysin, veuillez cliquer ici.
Dernière mise à jour du présent résumé: février 2006.
 EMEA 2006
2/ 2
Numéro UE
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
Conditionnement
Contenu (Concentration)
Taille de l’ emballage
EU/ 1/ 96/ 018/ 001
10 U
Poudre: flacon (verre)
solution injectable
Solvent: seringue préremplie (verre)
10 ml (1 U/ ml)
préremplies 2 dispositifs de reconstitution et 2 aiguilles 19 G1
1/ 1
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Rapilysin 10 U, poudre et solvant pour solution injectable.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
1 flacon contient 10 U* de retéplase** dans 0,56 g de poudre.
1 seringue préremplie contient 10 ml de solution.
La solution reconstituée contient 1 U de retéplase par ml.
Pour tous les excipients, voir rubrique 6.1.
*L'activité de retéplase est exprimée en unités (U) en utilisant un étalon spécifique à retéplase et qui n'est pas comparable aux unités utilisées pour les autres thrombolytiques.
**Activateur du plasminogène recombinant produit sur Escherichia coli par la technique de l’ ADN recombinant.
3.
FORME PHARMACEUTIQUE
Poudre et solvant pour solution injectable.
Poudre blanche et liquide limpide incolore (eau pour préparations injectables).
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Rapilysin est indiquée dans le traitement thrombolytique des suspicions d'infarctus du myocarde avec présence d'une élévation persistante du segment ST ou apparition d'un bloc de branche gauche dans les 12 heures suivant le début des symptômes d'infarctus aigu du myocarde (IAM).
4.2 Posologie et mode d’ administration
Le traitement par retéplase doit être instauré le plus vite possible après le début des symptômes de l'IAM.
Rapilysin doit être prescrit par des médecins expérimentés dans le maniement d'un traitement thrombolytique et disposant des moyens de surveiller son utilisation.
Retéplase est disponible sous forme de lyophilisat dans des flacons à reconstituer avec le contenu de la seringue qui l'accompagne (voir rubrique 6.6).
Rapilysin devra de préférence être administré dans une voie veineuse qui lui sera spécifique.
Aucun autre médicament ne devra être injecté dans la voie veineuse réservée à la Rapilysin, ni en même temps, ni avant, ni après l'injection de Rapilysin.
Ceci s'applique à tous les produits y compris l'héparine et l'acide acétylsalicylique qui devront être administrés avant ou après l'administration de retéplase afin de réduire le risque de re-thrombose.
Lorsqu'il n'est possible d'utiliser qu'une seule voie veineuse, cette voie (y compris les perfusions en Y) doit être rincée soigneusement avec une solution de chlorure de sodium à 0,9% ou de glucose à 5% avant et après administration de Rapilysin.
2 Posologie de Rapilysin
Rapilysin est administré sous la forme d'un bolus de 10 U suivi d'un second bolus de 10 U 30 minutes plus tard (double bolus).
Chaque bolus est administré par voie intraveineuse lente de 2 minutes.
S'assurer que l'injection ne diffuse pas accidentellement en extra veineux.
Héparine et acide acétylsalicylique devront être administrés avant et après l'administration de Rapilysin afin de réduire le risque de re-thrombose.
Posologie de l' héparine
La dose d'héparine recommandée est 5000 UI en bolus avant le traitement par retéplase suivi d'une perfusion de 1000 UI par heure, celle -ci devant être posée après le second bolus de retéplase.
L'héparine doit être poursuivie pendant au moins 24 heures, de préférence 48 à 72 heures, avec un TCA cible entre 1,5 et 2 fois celui du témoin.
Posologie de l’ acide acétylsalicylique
La dose initiale d'acide acétylsalicylique avant thrombolyse doit être d'au moins 250 mg (250-350 mg) suivie par 75 à 150 mg par jour jusqu'à la fin de l'hospitalisation.
Il n’ y a pas d’ expérience chez l’ enfant.
4.3 Contre-indications
Hypersensibilité à retéplase, au polysorbate 80 ou à tout autre excipient.
Les traitements thrombolytiques augmentant le risque hémorragique, l'utilisation de retéplase est contre-indiquée dans les circonstances suivantes:
- Diathèse hémorragique connue
- Patients traités simultanément par des anticoagulants oraux (par exemple la warfarine sodique)
- Tumeur intracrânienne, malformation artério-veineuse ou anévrisme
- Tumeur avec risque hémorragique élevé
- Antécédents d'accident vasculaire cérébral
- Massage cardiaque externe récent (< 10 jours) prolongé et vigoureux
- Hypertension artérielle sévère non contrôlée
- Ulcère peptique en poussée évolutive
- Hypertension portale (varices œ sophagiennes)
- Insuffisance hépatique ou rénale sévère
- Pancréatite aiguë, péricardite, endocardite bactérienne
- Survenue au cours des 3 derniers mois d'une hémorragie majeure, traumatisme majeur ou
3 traumatisme intracrâniens ou intramédullaires), un accouchement, une biopsie, une ponction antérieure de vaisseaux non compressibles.
4.4 Mises en garde spéciales et précautions d’ emploi
Chaque patient susceptible de recevoir retéplase doit faire l'objet d'un examen méticuleux.
Pour les informations sur les incompatibilités du produit, voir rubrique 6.2.
Saignements
La complication la plus fréquemment rencontrée lors du traitement par retéplase est le saignement.
Les risques du traitement par retéplase peuvent être majorés et doivent être comparés soigneusement aux bénéfices escomptés dans les conditions suivantes:
- Maladie vasculaire cérébrale
- Pression artérielle systolique à l'instauration du traitement > 160 mmHg
- Hémorragie gastro-intestinale ou urogénitale récente (au cours des 10 derniers jours)
- Suspicion de thrombus au niveau du cœ ur gauche, par ex. rétrécissement mitral avec fibrillation
- Thrombophlébite septique ou cathéter artério-veineux obstrué dans un site sérieusement infecté
- Patient âgé de plus de 75 ans
- Toute autre pathologie dans laquelle une hémorragie éventuelle constitue un risque significatif
ou serait particulièrement difficile à contrôler en raison de sa localisation.
L'administration concomitante d'héparine peut augmenter le risque hémorragique.
La fibrine étant lysée pendant le traitement par retéplase, la survenue d'un saignement au niveau d'un site de ponction récent est possible.
Par conséquent, le traitement thrombolytique exige une surveillance attentive de tous les sites hémorragiques éventuels (y compris au niveau des sites d’ insertion des cathéters, des points de ponction artérielle ou veineuse, des incisions et des autres points de ponction).
L'utilisation d'un cathéter rigide ainsi que les injections intramusculaires et les manipulations non essentielles du patient sont à éviter durant le traitement par retéplase.
Une attention particulière doit être portée quand le produit est utilisé avec d'autres médicaments affectant l'hémostase tels que l'héparine, les héparines de bas poids moléculaire, les héparinoïdes, les anticoagulants oraux et les anti-agrégants plaquettaires autres que l'acide acétylsalicylique, comme le dipyridamole, la ticlopidine, le clopidogrel ou les antagonistes des récepteurs aux GP IIb – IIIa.
En cas de survenue d'un saignement sévère, en particulier d'une hémorragie cérébrale, toute administration concomitante d'héparine doit être arrêtée immédiatement.
De plus, le second bolus de retéplase ne doit pas être administré au cas où le saignement sévère se manifesterait avant son administration.
Toutefois, il n'est en général pas nécessaire d'administrer des facteurs de coagulation du fait de la demi-vie relativement courte de retéplase.
La plupart des patients qui ont des saignements peuvent être pris en charge par arrêt du traitement thrombolytique et anticoagulant, par remplissage vasculaire et par compression manuelle du vaisseau lésé.
La protamine doit être envisagée si de l'héparine a été administrée moins de 4 heures avant le début des saignements.
Chez les patients ne répondant pas à ces actions conservatrices, le recours à une transfusion de produits adaptés peut être indiqué.
Des transfusions de cryoprécipité, de fibrinogène, de plasma frais congelé et de plaquettes doivent être envisagées avec une réévaluation clinique et biologique après chaque administration.
Un taux de fibrinogène de 1 g/ l est souhaitable avec une perfusion de cryoprécipité ou de fibrinogène.
4 A ce jour, il n'existe pas suffisamment de données disponibles chez des patients dont la pression artérielle diastolique est > 100 mmHg avant un traitement thrombolytique par retéplase.
Arythmies
La thrombolyse coronaire peut entraîner des arythmies associées à la re-perfusion.
Il est fortement recommandé d'avoir à sa disposition le traitement antiarythmique nécessaire pour lutter contre une bradycardie et/ ou une tachyarythmie ventriculaire (par exemple tachycardie ventriculaire ou fibrillation) au moment où retéplase est administré.
Réadministration du traitement
Aucune donnée n'étant disponible, la réadministration de retéplase n'est pas recommandée.
Toutefois, aucune formation d'anticorps à retéplase n'a été observée.
En cas de survenue d'une réaction anaphylactoïde, arrêter immédiatement l'injection et instaurer un traitement approprié.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Aucune étude d'interaction entre retéplase et les médicaments habituellement administrés chez les patients atteints d'IAM n'a été réalisée.
Les analyses rétrospectives des études cliniques n'ont révélé aucune interaction cliniquement significative entre retéplase et les médicaments utilisés concomitamment chez des patients atteints d'infarctus du myocarde à la phase aiguë.
L'héparine, les anti-vitamines K et les anti-agrégants plaquettaires (tels que l'acide acétylsalicylique, le dipyridamole et l'abciximab) sont susceptibles d'augmenter le risque d'hémorragie s'ils sont administrés avant, pendant ou après le traitement par retéplase.
Prendre garde à cet effet durant les périodes d'abaissement du fibrinogène plasmatique (jusqu'à 2 jours après traitement fibrinolytique de l'infarctus).
Pour les informations sur les incompatibilités du produit, voir paragraphe 4.2.
4.6 Grossesse et allaitement
Il n'existe pas de données suffisamment pertinentes concernant l'utilisation de retéplase chez la femme enceinte.
Les seules données pertinentes disponibles font référence à des études conduites chez les lapins, qui ont mis en évidence des saignements vaginaux associés à des avortements (voir rubrique 5.3.).
Le risque potentiel en clinique n'est pas connu.
En dehors de circonstances mettant en jeu le pronostic vital, Rapilysin ne doit pas être utilisée chez la femme enceinte.
Le passage de retéplase dans le lait maternel n'est pas connu.
Le lait maternel ne doit pas être utilisé pendant les 24 heures suivant la thrombolyse.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Sans objet.
4.8 Effets indésirables
L’ effet indésirable le plus fréquemment associé au traitement par retéplase est l’ hémorragie, de façon prédominante au site d’ injection.
Des réactions locales au site d’ injection peuvent également survenir.
Comme avec les autres agents thrombolytiques, des récidives d’ ischémie/ angor, d’ hypotension et d’ insuffisance cardiaque/ oedème pulmonaire ont été fréquemment rapportés comme des complications de l’ infarctus du myocarde et/ ou de l’ administration du thrombolytique.
5 La fréquence des effets indésirables est décrite selon la convention suivante:
≥ 1/ 10 Très fréquent ≥ 1/ 100, < 1/ 10 Fréquent ≥ 1/ 1000, < 1/ 100 Peu fréquent ≥ 1/ 10 000, < 1/ 1000 Rare < 1/ 10 000, (y compris cas isolés) Très rare
Hémorragie
L'effet indésirable le plus fréquemment associé au traitement par retéplase est l'hémorragie.
très fréquent: saignement au site d'injection (par exemple hématome)
-
- fréquent: sous forme de saignement gastro-intestinal (hématémèse, méléna), gingival ou
- peu fréquent: hémopéricarde, saignement rétropéritonéal, hémorragie cérébrale, épistaxis
hémoptysie, hémorragie oculaire et ecchymoses ont été observés.
Des cas inquiétants de saignement intracrânien, dont une grande partie ont été fatals, ont été rapportés.
Une pression artérielle systolique de plus de 160 mmHg avant la thrombolyse par retéplase a été associée à un risque plus élevé d'hémorragies cérébrales.
Le risque de survenue d'hémorragie intracrânienne et d'hémorragie intracrânienne fatale augmente avec l'âge.
Les transfusions sanguines ont été rarement nécessaires.
Le décès ou l'invalidité permanente ne sont pas rares chez les patients qui ont présenté un accident vasculaire cérébral (y compris une hémorragie intracrânienne) et tout autre épisode hémorragique grave.
Troubles cardio vasculaires
Comme avec les autres agents thrombolytiques, les événements suivants ont été rapportés comme des complications de l'infarctus du myocarde et/ ou de l'administration du thrombolytique.
- très fréquent: récidive d'ischémie/ angor, hypotension et insuffisance cardiaque/œ dème
pulmonaire.
- fréquent: arythmies (par exemple bloc auriculo-ventriculaire, fibrillation auriculaire/ flutter
auriculaire, tachycardie/ fibrillation ventriculaire, dissociation électromécanique (DEM), arrêt cardiaque, choc cardiogénique et récidive de l'infarctus.
peu fréquent: insuffisance mitrale, embolie pulmonaire, autres embolies systémiques / embolie
cérébrale et communication interventriculaire.
Ces événements cardio-vasculaires peuvent engager le pronostic vital et conduire au décès.
Troubles du système nerveux
peu fréquent: une hémorragie cérébrale a été observée.
très rare: des atteintes neurologiques (par exemple convulsions épileptiques, convulsions,
aphasie, troubles de l'élocution, délire, encéphalopathie, agitation, confusion, dépression, psychose).
Des accidents vasculaires cérébraux ischémiques ou hémorragiques peuvent y contribuer directement ou être un facteur sous-jacent.
6 Troubles généraux et accidents liés au site d' administration
- très fréquent: hémorragie au point d'injection (par exemple hématome); une réaction locale,
telle une sensation de brûlure peut survenir au point d'injection.
Troubles du système immunitaire
peu fréquent: des réactions d'hypersensibilité (par exemple réactions allergiques)
très rare: des réactions anaphylactiques / anaphylactoïdes graves
Les données disponibles sur retéplase n'indiquent pas que le mécanisme de ces réactions d'hypersensibilité soit médié par la formation d'anticorps.
4.9 Surdosage
En cas de surdosage, on peut s'attendre à une déplétion du fibrinogène et d'autres facteurs de la coagulation (ex. le facteur V) avec risque consécutif de saignement.
Pour plus d'informations, voir rubrique 4.4, section saignements.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: agent antithrombotique, code ATC:
B 01 A D
Retéplase est un activateur du plasminogène recombinant qui catalyse le clivage du plasminogène endogène pour générer de la plasmine.
Cette plasminogénolyse intervient préférentiellement en présence de fibrine.
La plasmine, à son tour, dégrade la fibrine qui est le composant principal de la matrice du thrombus, exerçant ainsi son action thrombolytique.
Retéplase (en double bolus de 10 U) réduit de manière dose-dépendante le fibrinogène plasmatique d'environ 60 à 80%.
Le fibrinogène se normalise en 2 jours.
Comme avec les autres activateurs du plasminogène, un effet rebond survient ensuite, durant lequel le fibrinogène atteint un maximum au bout de 9 jours et reste élevé jusqu'au 18ème jour.
La diminution des valeurs plasmatiques de plasminogène et d 'α 2-antiplasmine se normalise en 1 à 3 jours.
Les taux de facteur V, de facteur VIII, d 'α 2-macroglobuline, et d'inhibiteur de la C1-estérase sont légèrement réduits mais se normalisent en 1 à 2 jours.
L'activité de l'inhibiteur 1 de l'activateur du plasminogène (IAP-1) peut être réduite à zéro, mais se normalise rapidement en moins de deux heures, reflétant un effet rebond.
Les taux de fragment 1 de l'activateur de la prothrombine et du complexe thrombine-antithrombine-III augmentent pendant la thrombolyse, indiquant une production de thrombine dont la signification clinique est inconnue.
Une vaste étude comparative de mortalité (INJECT) portant sur 6000 patients environ a montré que retéplase réduisait l'incidence de l'insuffisance cardiaque (critère d'efficacité secondaire) de manière significative et était au moins aussi efficace en termes de réduction de la mortalité (critère d'efficacité primaire) que la streptokinase.
Dans deux études cliniques (RAPID I et II) ayant pour premier objectif la reperfusion de l'artère coronaire, retéplase était associé à des taux de reperfusion précoce plus élevés (critère d'efficacité primaire), ainsi qu'une incidence plus faible d'insuffisance cardiaque (critère d'efficacité secondaire) que l'altéplase (mode d'administration en 3 heures et protocole "accéléré").
Un essai clinique sur environ 15 000 patients comparant retéplase à altéplase en protocole accéléré (GUSTO III) (randomisation de type 2:1 retéplase versus altéplase) n'a pas montré de différence statistiquement significative sur le critère principal de la mortalité à 30 jours (retéplase:
7,47%, altéplace 7,23%, p = 0,61) ou sur le critère combiné associant la mortalité à 30 jours et les accidents
7,89%, altéplase 7,88%, p = 0,99).
Dans le groupe retéplase, 49,4% de ces accidents vasculaires cérébraux ont été fatals et 27,1% ont été invalidants.
Dans le groupe altéplase 33,0% ont été fatals et 39,8% invalidants.
5.2 Propriétés pharmacocinétiques
Après injection intraveineuse d'un double bolus de 10 + 10 U chez des patients atteints d'infarctus du myocarde à la phase aiguë, l'antigène retéplase est distribué dans le plasma avec une demi-vie principale (t1/ 2 α) de 18 ± 5 min et éliminé avec une demi-vie terminale (t½β) de 5,5 heures ± 12,5 min et une clairance plasmatique de 121 ± 25 ml/ min.
L'activité de retéplase est éliminée du plasma au taux de 283 ± 101 ml/ min, soit une demi-vie principale (t1/ 2α) de 14,6 ± 6,7 min et une demi-vie terminale (t½β) de 1,6 heures ± 39 min.
Seules de faibles quantités de retéplase ont été détectées immunologiquement dans l'urine.
Des données précises sur les voies d'élimination de retéplase chez l'homme ne sont pas disponibles et les conséquences d'une insuffisance rénale ou hépatique ne sont pas connues.
Des expériences chez le rat ont indiqué que le foie et les reins sont les organes principaux de l'absorption active et de la dégradation lysosomale.
D'autres études effectuées in vitro sur du plasma humain suggèrent que la complexation entre l'inactivateur C1, l 'α 2-antiplasmine et l 'α 2-antitrypsine contribue à l'inactivation de retéplase dans le plasma.
La contribution relative des inhibiteurs dans l'inactivation de retéplase diminue de la façon suivante: inactivateur-C1 > α 2-antiplasmine > α 2-antitrypsine.
La demi-vie de retéplase est augmentée chez les patients atteints d'IAM par rapport aux volontaires sains.
Une augmentation supplémentaire de la demi-vie d'activité chez les patients en infarctus du myocarde et dont les fonctions rénale et hépatique sont sérieusement altérées ne doit pas être exclue, mais il n'existe pas de données cliniques concernant la pharmacocinétique de retéplase chez ces patients.
Les données chez l'animal montrent que, dans le cas d'une insuffisance rénale sévère avec une forte augmentation des taux de créatinine sérique et d'urée plasmatique, une augmentation de la demi- vie de retéplase doit être attendue.
Une insuffisance rénale modérée ne modifie pas significativement le profil pharmacocinétique de retéplase.
5.3 Données de sécurité précliniques
Des études de toxicité aiguë ont été effectuées chez le rat, le lapin et le singe.
Des études de toxicité subaiguë ont été réalisées chez le rat, le chien et le singe.
Le symptôme aigu prédominant après administration de fortes doses uniques de retéplase chez le rat et le lapin a été une apathie transitoire peu de temps après l'injection.
Chez le singe cynomolgus, l'effet sédatif allait d'une légère apathie jusqu'à la perte de connaissance, causée par une baisse dose-dépendante et réversible de la pression artérielle.
Il y a eu une hémorragie locale importante au site d'injection.
Les études de toxicité subaiguë n'ont révélé aucun effet indésirable inattendu.
Chez le chien, l'administration répétée du peptide retéplase d'origine humaine a entraîné des réactions immuno- allergiques.
La génotoxicité de retéplase a été exclue par toute une batterie de tests comportant différents critères génétiques in vitro et in vivo.
Des études toxicologiques de reproduction ont été effectuées chez le rat (étude de fertilité et d'embryo- fœ totoxicité incluant la période de mise à bas) et chez les lapins (étude d'embryo-fœ totoxicité de recherche de dose uniquement).
Chez les rats, espèce insensible aux effets pharmacologiques de retéplase, aucun effet indésirable sur la fertilité, le développement embryo-fœ tal ou le nouveau né n'a été observé.
Chez les lapins, des saignements vaginaux et des avortements peut être associés aux modifications de l'hémostase, mais sans anomalies fœ tales, ont été observés.
Aucune étude de toxicité pré- et postnatale n'a été conduite avec retéplase.
8 6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Acide tranexamique, Phosphate dipotassique, Acide phosphorique, Saccharose, Polysorbate 80
Eau pour préparations injectables
6.2 Incompatibilités
Ce médicament ne doit pas être mélangé avec de l'héparine et/ ou de l'acide acétylsalicylique.
En l’ absence d’ études de compatibilité, ce médicament ne doit pas être mélangé avec d’ autres médicaments.
L’ héparine et Rapilysin sont incompatibles lorsqu’ ils sont associés dans une même solution.
D’ autres incompatibilités peuvent également exister.
Aucun autre médicament ne devra être ajouté à la solution injectable.
6.3 Durée de conservation
Durée de conservation de l’ emballage destiné à la vente:
3 ans.
La stabilité chimique et physique en cours d’ utilisation a été démontrée pendant 8 heures entre 2° et 30°C, après dissolution dans de l’ eau pour préparations injectables.
D’ un point de vue microbiologique, le produit doit être utilisé immédiatement.
S’ il n’ est pas utilisé immédiatement, les délais et conditions de conservation avant utilisation sont sous la responsabilité de l’ utilisateur.
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas 25 C.
Conserver le flacon dans l’ emballage extérieur à l’ abri de la lumière.
Pour les conditions de conservation du produit reconstitué, voir rubrique 6.3.
6.5 Nature et contenu de l’ emballage extérieur
Chaque boîte contient:
2 flacons incolores de poudre de 10 U avec un bouchon en caoutchouc 2 seringues préremplies avec 10 ml de solvant à usage unique 2 dispositifs de reconstitution 2 aiguilles 19 G1
6.6 Instructions pour l’ utilisation
Une incompatibilité entre des seringues préremplies en verre (y compris Rapilysin) et certains systèmes de raccordement sans aiguille a été rapportée.
9 compatibilité entre la seringue en verre et le dispositif de raccordement intraveineux.
En cas d’ incompatibilité, un adaptateur peut être utilisé, et retiré immédiatement après administration, en même temps que la seringue en verre.
Respecter les conditions d'asepsie pendant toute la préparation.
1.
Enlever l’ opercule protecteur du flacon de Rapilysin 10 U et nettoyer le bouchon de caoutchouc avec un tampon alcoolisé.
2.
Ouvrir l'emballage contenant le dispositif de reconstitution, enlever les 2 capuchons de protection du dispositif de reconstitution.
3.
Insérer le dispositif à travers le bouchon de caoutchouc dans le flacon de Rapilysin 10 U.
4.
Sortir la seringue de 10 ml de son emballage.
Enlever le capuchon de l’ embout de la seringue.
Connecter la seringue au dispositif de reconstitution et transférer les 10 ml de solvant dans le flacon de Rapilysin 10U.
5.
Le dispositif de reconstitution et la seringue toujours connectés au flacon, agiter celui -ci doucement pour dissoudre la poudre de Rapilysin 10 U.
NE PAS SECOUER.
6.
Le produit reconstitué donne une solution limpide incolore.
Si la solution n'est pas limpide ou incolore, elle devra être jetée.
7.
Prélever à nouveau 10 ml de solution de Rapilysin 10 U dans la seringue.
En raison d’ un sur- remplissage, une petite quantité de solution peut rester dans le flacon.
8.
Déconnecter la seringue du dispositif de reconstitution.
La dose est alors prête pour l’ administration intraveineuse.
9.
La solution reconstituée doit être utilisée immédiatement.
Un contrôle visuel de la solution est nécessaire après la reconstitution.
Seules les solutions limpides et incolores doivent être injectées.
Si la solution n'est pas limpide ou incolore, elle ne devra pas être utilisée.
10.
Aucun autre médicament ne devra être injecté dans la voie veineuse réservée à la Rapilysin, ni en même temps, ni avant, ni après l'injection de Rapilysin.
Ceci s'applique à tous les produits y compris l'héparine et l'acide acétylsalicylique qui devront être administrés avant ou après l'administration de retéplase afin de réduire le risque de re-thrombose.
11.
Lorsqu'il n'est possible d'utiliser qu'une seule voie veineuse, cette voie (y compris les perfusions en Y) doit être rincée soigneusement avec une solution de chlorure de sodium à 0,9% ou de glucose à 5% avant et après administration de Rapilysin (voir rubrique 4.2 Posologie et mode d'administration).
Précautions d’ élimination:
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Actavis Group PTC ehf.
Reykjavikurvegi 76-78 220 Hafnarfjordur Islande
10 8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 96/ 018/ 001
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
29 août 1996 Date du dernier renouvellement:
29 août 2006
10.
DATE DE MISE A JOUR DU TEXTE
11 ANNEXE II
A.
FABRICANT(S) DE LA SUBSTANCE ACTIVE D’ ORIGINE BIOLOGIQUE ET TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
12 A.
FABRICANT(S) DE LA SUBSTANCE ACTIVE D'ORIGINE BIOLOGIQUE ET TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse du fabricant de la substance active d'origine biologique
Roche Diagnostics GmbH Nonnenwald 2 82377 Penzberg Allemagne
Nom et adresse du fabricant responsable de la libération des lots
Cenexi 52, Rue Marcel et Jacques Gaucher 94120 Fontenay-Sous-Bois France
B.
CONDITIONS RELATIVES A L'AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale restreinte (voir Annexe I:
Résumé des Caractéristiques du Produit, rubrique 4.2).
• CONDITIONS OU RESTRICTIONS EN VUE D’ UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet
13 ANNEXE III
ETIQUETAGE ET NOTICE
ETIQUETAGE
Emballage extérieur
1.
DENOMINATION DU MEDICAMENT
Rapilysin 10 U poudre et solvant pour solution injectable Eau pour preparations injectables pour Rapilysin 10 U solution pour voie intraveineuse
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Retéplase 10 U (activateur du plasminogène recombinant, agent thrombolytique)
3.
LISTE DES EXCIPIENTS
Acide tranexamique, Phosphate dipotassique, Acide phosphorique, Saccharose, Polysorbate 80
Eau pour préparations injectables
4.
FORME PHARMACEUTIQUE ET CONTENU
Poudre et solvant pour solution injectable (contient 2x [0,56 g de poudre dans un flacon et 10 ml de solvant dans une seringue préremplie avec un dispositif de reconstitution et aiguille])
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie intraveineuse Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
Utiliser la solution immédiatement après reconstitution
16 8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 25 ºC Conserver le flacon dans l’ emballage extérieur à l’ abri de la lumière
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Actavis Group PTC ehf.
Reykjavikurvegi 76-78 220 Hafnarfjordur Islande
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 96/ 018/ 001
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
17 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
Etiquette du flacon
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Rapilysin 10 U, poudre et solvant pour solution injectable Retéplase Voie intraveineuse
2.
MODE D’ ADMINISTRATION
Utiliser la solution immédiatement après reconstitution
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
10 U de retéplase
6.
AUTRES
18 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
Etiquette de la seringue
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Eau pour préparations injectables
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
10 ml
6.
AUTRES
19 B.
NOTICE
INFORMATION DE L’ UTILISATEUR Rapilysin 10 U, poudre et solvant pour solution injectable Retéplase
Veuillez lire attentivement l'intégralité de cette notice avant d’ utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Rapilysin et dans quel cas est -il utilisé 2.
3.
Comment utiliser Rapilysin 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Rapilysin 6.
Informations supplémentaires
1.
QU'EST-CE QUE RAPILYSIN ET DANS QUEL CAS EST-IL UTILISE
Rapilysin (activateur du plasminogène recombinant) est un médicament thrombolytique destiné à dissoudre les caillots sanguins qui se sont formés dans certains vaisseaux et à restaurer le débit sanguin dans ces vaisseaux obstrués (= thrombolyse).
Rapilysin est utilisé après un infarctus aigu du myocarde (crise cardiaque) pour dissoudre le caillot sanguin à l'origine de la crise cardiaque.
Il doit être administré dans les 12 heures suivant le début des symptômes.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’ UTILISER RAPILYSIN
Votre médecin vous questionnera avant de vous prescrire Rapilysin afin d'identifier vos propres risques hémorragiques.
Ne prenez jamais Rapilysin Avant le traitement avec Rapilysin, assurez vous d’ avoir averti votre médecin de
• toute allergie (hypersensibilité) connue au retéplase ou à tout autre excipient contenu dans Rapilysin
• l'existence de troubles hémorragiques
• toute prise de médicaments empêchant la formation de caillots sanguins (anticoagulants oraux, par ex. warfarine)
• l'existence d'une tumeur cérébrale, d'une malformation vasculaire ou d'un anévrisme cérébral (dilatation de la paroi des vaisseaux)
• toute autre tumeur associée à un risque hémorragique élevé
• tout antécédent d'accident vasculaire cérébral (A. V. C)
• tout massage cardiaque externe durant les 10 derniers jours
• l'existence d'une hypertension artérielle sévère non contrôlée 21 • tout ulcère gastrique ou intestinal
• la présence de varices oesophagiennes (fréquemment associées à une maladie du foie)
• l'existence d'une insuffisance hépatique ou rénale
• toute inflammation pancréatique aiguë ou péricardique (l'enveloppe entourant le cœ ur) ou toute endocardite bactérienne (infection bactérienne de l'endocarde)
• l'apparition au cours des 3 derniers mois: d'une hémorragie majeure, d'un traumatisme majeur, d'une intervention chirurgicale lourde (par ex. un pontage aorto-coronarien, une chirurgie ou un traumatisme de la tête ou de la moelle épinière), d'un accouchement, d'une biopsie d'organe ou toute autre intervention médicale ou chirurgicale.
Faites attention avec Rapilysin en cas de
Saignements
L'effet secondaire le plus fréquent de Rapilysin est le saignement.
Par conséquent, Rapilysin doit être administré uniquement en présence et sous la direction d'un médecin urgentiste.
Une surveillance particulière de tous les sites hémorragiques possibles (par ex. les points d'injection) est indispensable.
L 'héparine, qui est prescrite en même temps que Rapilysin, peut accroître le saignement.
Les risques associés au traitement par Rapilysin peuvent être majorés si vous présentez une des conditions suivantes:
• pression artérielle systolique supérieure à 160 mmHg
• saignements gastrointestinaux, urinaires ou des voies génitales au cours des 10 derniers jours
• suspicion de thrombus au niveau du cœ ur (par exemple dû au rétrécissement d'une valve cardiaque ou d'une fibrillation auriculaire)
• surinfection ou inflammation d'une veine obstruée (thrombophlébite septique) ou vaisseau obstrué au niveau d'une zone infectée
• patient âgé de plus de 75 ans
• toute autre condition dans laquelle une hémorragie pourrait s'avérer spécialement dangereuse, notamment si elle survient au niveau d'un site où elle serait difficilement contrôlable
A ce jour, peu de données sont disponibles concernant l'utilisation de Rapilysin chez les patients dont la pression artérielle diastolique est supérieure à 100 mmHg.
Battements cardiaques anormaux (arythmies)
Le traitement thrombolytique peut causer des irrégularités du rythme cardiaque.
En conséquence, mentionnez immédiatement à votre équipe soignante
• des sensations de palpitation ou de battements cardiaques irréguliers
22 Administration répétée
A ce jour, nous n'avons pas d'expérience quant à l'administration répétée de Rapilysin.
Aussi, l'administration répétée n'est pas recommandée.
Utilisation chez les enfants
L'efficacité et la tolérance de Rapilysin chez les enfants n'ont pas été établies.
L'administration de Rapilysin chez les enfants n'est pas recommandée.
Utilisation d'autres médicaments
L'héparine et les autres médicaments qui fluidifient le sang (anticoagulants) ainsi que l'acide acétylsalicylique (un produit utilisé dans divers médicaments pour combattre douleur et fièvre) sont susceptibles d'augmenter le risque d'hémorragie.
Signalez à votre médecin ou à votre pharmacien la prise actuelle ou récente de tout autre médicament, même ceux non prescrits.
Pour les informations sur les médicaments ne devant pas être physiquement associés avec la solution injectable de Rapilysin, voir paragraphe 3.
Grossesse
Aucune expérience n'existe de l'utilisation de Rapilysin chez la femme enceinte.
Aussi, Rapilysin ne doit pas être utilisé excepté lors de circonstances mettant en jeu le pronostic vital.
Vous devez signaler à votre médecin si vous êtes enceinte ou si vous pensez l'être.
Votre médecin vous informera sur les risques et les bénéfices encourus lors de l'utilisation de Rapilysin au cours de la grossesse.
Allaitement
Vous ne devez pas allaiter votre bébé pendant le traitement par Rapilysin, tant qu'il n'a pas été démontré que Rapilysin n'est pas excrété dans le lait maternel.
Le lait maternel devra être jeté pendant les 24 heures suivant le traitement thrombolytique.
Demandez à votre médecin quand vous pourrez reprendre l'allaitement.
3.
COMMENT UTILISER RAPILYSIN
Rapilysin est habituellement délivré en milieu hospitalier.
Le médicament est fourni dans des flacons de poudre pour injection.
Avant utilisation, la poudre pour injection doit être dissoute dans l'eau pour préparations injectables contenue dans la seringue préremplie qui se trouve dans le coffret.
Ne pas ajouter d'autres médicaments.
La solution résultante doit être utilisée immédiatement.
La solution doit être contrôlée afin de s'assurer que seules les solutions limpides et incolores seront injectées.
Si la solution n'est pas limpide ou incolore, elle devra être jetée.
Le traitement par Rapilysin doit démarrer le plus rapidement possible après le début des symptômes de la crise cardiaque.
L'héparine et la Rapilysin ne doivent pas être associés dans la même solution.
D'autres médicaments ne doivent pas non plus être mélangés à la Rapilysin.
Aucun autre médicament ne devra être ajouté à la solution avant injection (voir ci-dessous).
Rapilysin devra de préférence être injecté par une voie veineuse qui lui est propre.
Aucun autre médicament ne devra être injecté dans la voie veineuse réservée à la Rapilysin, ni en même temps, ni avant, ni après l'injection de Rapilysin.
Ceci s'applique à tous les médicaments y compris l'héparine et l'acide acétylsalicylique qui devront être injectés avant et après Rapilysin afin de réduire le risque d'une nouvelle formation de caillots sanguins.
23 Lorsqu'il n'est possible d'utiliser qu'une seule voie veineuse, cette voie (y compris les perfusions en Y) doit être rincée soigneusement avec une solution de chlorure de sodium à 0,9% ou de glucose à 5% avant et après administration de Rapilysin.
Posologie de Rapilysin
Rapilysin est prescrit sous forme d'une injection de 10 U suivie d'une seconde injection de 10 U 30 minutes après (double bolus).
Chaque injection doit être administrée lentement pendant 2 minutes.
L'injection ne doit pas être administrée, accidentellement, en dehors de la veine.
En conséquence, signalez à votre médecin toute douleur à l'injection.
De l’ héparine et de l'acide acétylsalicylique doivent être administrés avant et après Rapilysin afin de réduire le risque d'une nouvelle formation de caillots sanguins.
Posologie de l’ héparine
La dose d'héparine recommandée est de 5000 UI, administrée en une injection unique avant Rapilysin, suivie d'une perfusion de 1000 UI par heure, débutant après la seconde injection de Rapilysin.
L'héparine doit être poursuivie au minimum 24 heures, de préférence 48 à 72 heures, afin de conserver le TCA à des valeurs de 1,5 à 2 fois la normale.
Posologie de l'acide acétylsalicylique
La dose d'acide acétylsalicylique administrée avant Rapilysin doit être au moins de 250 mg-350 mg suivie de 75 mg-150 mg par jour au moins jusqu'à la fin de l'hospitalisation.
Instructions pour l’ utilisation et la manipulation Une incompatibilité entre des seringues préremplies en verre (y compris Rapilysin) et certains systèmes de raccordement sans aiguille a été rapportée.
Aussi, il faut s’ assurer, avant utilisation, de la compatibilité entre la seringue en verre et le dispositif de raccordement intraveineux.
En cas d’ incompatibilité, un adaptateur peut être utilisé, et retiré immédiatement après administration, en même temps que la seringue en verre.
Respecter les conditions d'asepsie pendant toute la préparation.
1.
Enlever l’ opercule protecteur du flacon de Rapilysin 10 U et nettoyer le bouchon de caoutchouc avec un tampon alcoolisé.
2.
Ouvrir l'emballage contenant le dispositif de reconstitution, enlever les 2 capuchons de protection du dispositif de reconstitution.
3.
Insérer le dispositif à travers le bouchon de caoutchouc dans le flacon de Rapilysin 10 U.
4.
Sortir la seringue de 10 ml de son emballage.
Enlever le capuchon de l'embout de la seringue.
Connecter la seringue au dispositif de reconstitution et transférer les 10 ml de solvant dans le flacon de Rapilysin 10 U.
5.
Le dispositif de reconstitution et la seringue toujours connectés au flacon, agiter celui -ci doucement pour dissoudre la poudre de Rapilysin 10 U.
NE PAS SECOUER.
6.
Le produit reconstitué donne une solution limpide incolore.
Si la solution n'est pas limpide ou incolore, elle devra être jetée.
7.
Prélever à nouveau 10 ml de solution de Rapilysin 10 U dans la seringue.
En raison d'un sur- emplissage, une petite quantité de solution peut rester dans le flacon.
24 8.
Déconnecter la seringue du dispositif de reconstitution.
La dose est alors prête pour l'administration intraveineuse.
9.
Aucun autre médicament ne devra être injecté dans la voie veineuse réservée à la Rapilysin, ni en même temps, ni avant, ni après l'injection de Rapilysin.
Ceci s'applique à tous les produits y compris l'héparine et l'acide acétylsalicylique qui devront être administrés avant ou après l'administration de retéplase afin de réduire le risque de re-thrombose.
10.
Lorsqu'il n'est possible d'utiliser qu'une seule voie veineuse, cette voie (y compris les perfusions en Y) doit être rincée soigneusement avec une solution de chlorure de sodium à 0,9% ou de glucose à 5% avant et après administration de Rapilysin.
Si plus de Rapilysin n'a été utilisée que la dose usuelle:
En cas de surdosage le risque de saignements peut être accru.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Rapilysin est susceptible d’ avoir des effets indésirables, bien que tous les patients traités ne présentent pas forcément des effets indésirables.
Les effets secondaires les plus fréquents de Rapilysin pouvant affecter plus de 10% des patients traités sont les suivants: • Saignement au point d'injection, par ex. hématome (bleu) Douleur de poitrine / angor, hypotension et insuffisance cardiaque / difficultés respiratoires ● peuvent réapparaître Sensation de brûlure lors de l'injection de Rapilysin ●
Saignement au niveau du tube digestif (par ex. vomissements ou selles ensanglantés ou noirs), ● des gencives ou des organes urinaires ou génitaux un rythme cardiaque anormal (arythmie), un arrêt cardiaque, un collapsus cardio-vasculaire ou ● une autre crise cardiaque peut survenir
Hémorragies au niveau cardiaque, abdominal, cérébral ou oculaire, sous-cutané, nasal ou ● émission de sang lors de la toux Atteinte du coeur ou des valves du coeur, ou formation d'un caillot sanguin au niveau du ● poumon, du cerveau ou de toute autre partie du corps peut survenir hypersensibilité (par ex. réactions allergiques) ●
D’ autres effets secondaires survenant chez moins de 0,01% des patients traités sont les suivants: • atteintes neurologiques (par ex crise d'épilepsie, convulsion, trouble de la parole, délire, agitation, confusion, dépression, psychose) réaction allergique sévère à l'origine de choc ou de collapsus ●
Les événements cardio-vasculaires peuvent engager le pronostic vital ou entraîner la mort.
Les patients présentant une pression artérielle systolique de plus de 160 mmHg ont un risque plus élevé d'hémorragies cérébrales.
Le risque de survenue d'hémorragie intracrânienne et d'hémorragie intracrânienne fatale augmente avec l'âge.
Les transfusions sanguines sont rarement nécessaires.
Le décès ou l'invalidité permanente ne sont pas rares chez les patients qui ont un accident vasculaire cérébral (y compris une hémorragie intracrânienne) ou tout autre problème hémorragique grave.
25 Assurez vous que l'équipe hospitalière soit immédiatement informée de l'apparition de ces symptômes.
Si vous constatez l'apparition d'un effet secondaire non mentionné dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
Si vous remarquez des effets indésirables non mentionnés dans cette notice ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER RAPILYSIN
• Tenir hors de la portée et de la vue des enfants
• Ne pas utiliser Rapilysin après la date de péremption mentionnée sur l’ emballage et sur l’ étiquette du flacon
• A conserver à une température ne dépassant pas 25 °C
• Conserver le conditionnement primaire dans l’ emballage extérieur à l’ abri de la lumière. • Après reconstitution (dissolution), la solution doit être utilisée immédiatement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Rapilysin
- La substance active de Rapilysin est la retéplase 10 U/ 10 ml après reconstitution
- Les autres composants sont:
Acide tranexamique, phosphate dipotassique, acide phosphorique, saccharose, polysorbate 80
Solvant:
10 ml d’ eau pour préparations injectables (seringue préremplie).
A quoi ressemble Rapilysin et le contenu de l’ emballage
Rapilysin se présente sous forme de poudre et de solvant pour solution injectable [2x (0,56 g de poudre dans un flacon et 10 ml de solvant dans une seringue préremplie avec un dispositif de reconstitution et aiguille]
Titulaire de l'autorisation de mise sur le marché
Actavis Group PTC ehf.
Reykjavikurvegi 76-78 220 Hafnarfjordur Islande
26 Fabricant
Cenexi 52, Rue Marcel et Jacques Gaucher 94120 Fontenay-Sous-Bois France
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché.
België/ Belgique/ Belgien ALL-in-1 bvba Tél/ Tel: +32 (0) 32 86 88 88
Luxembourg/ Luxemburg (Voir/ siehe Belgique/ Belgien)
България Актавис ЕАД +359 2 9321 680
Magyarország Actavis Hungary Kft., Tel.: +36 52 431-313
Ceská republika Pharma Avalanche s. r. o.
Tel.: +420251001680
Malta Actavis Ltd, Tel: +356023679641
Danmark Actavis A/ S Tlf: +45 - 72 22 30 00
Nederland Actavis B. V.
Tel: +31 35 54 299 33
Deutschland Actavis Deutschland GmbH & Co.
KG Telefon: +49 (0) 2173/ 1674 – 0
Norge Actavis Norway AS Tlf: +47 815 22 099
Eesti UAB „ Actavis Baltics” Eesti Filiaal Tel: +372 6100 565
Österreich Actavis GmbH Tel: +43 (662) 435 235 00
Ελλάδα ALAPIS PHARMA ABEE Τηλ: +30 2130 175064
Polska Actavis Polska sp. z o. o.
Tel: +48 22 814 12 39
España Actavis Spain, S. A.
Tel.: + 34 91 503 01 85
Portugal Actavis A/ S Sucursal Tel: +351 - 21 722 06 50
France Actavis Tél: +33 (0) 1 40 83 77 77
România Actavis SRL Tel:
(+40)21 318 17 67
Ireland Actavis UK Limited +44 (0) 1271 311257
Slovenija Sanolabor, d. d.
Tel: +386 1 585 43 10
27 Ísland Actavis Group PTC ehf.
Sími: +354 550 3300
Slovenská republika Actavis s. r. o, Bratislava Tel: +421 2 3255 3801
Italia Actavis Italy S. p. A.
Tel: +39 - 02 96367301
Suomi/ Finland Actavis Oy Puh/ Tel: +358 (0) 9 348 233
Kύπρος A.
Potamitis Medicare Ltd Τηλ: +357 - 22 31 36 11
Sverige Actavis AB Tel: +46 (0) 8 13 63 70
Latvija Actavis Baltics pā rstā vniecī ba Latvijā Tel: +371 67067876
United Kingdom Actavis UK Limited +44 (0) 1271 311257
Lietuva UAB “ Actavis Baltics” Tel: +370 5 2609615
La dernière date à laquelle cette notice a été approuvée est
28
European Medicines Agency
EMEA/ H/ C/ 542
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
RAPTIVA
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre condition ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Raptiva?
Raptiva se présente sous la forme d’ une poudre et d’ un solvant permettant la préparation d’ une solution injectable.
La substance active de Raptiva est l’ efalizumab (100 mg/ ml).
Dans quel cas Raptiva est -il utilisé?
Raptiva est indiqué dans le traitement des patients adultes atteints de psoriasis en plaques (responsable de plaques rouges et squameuses sur la peau) chronique (au long cours) modéré à sévère.
On l’ utilise chez les patients n’ ayant pas répondu à d’ autres traitements systémiques (qui se disséminent dans tout l’ organisme) contre le psoriasis ou qui sont intolérants à ce type de traitements, comme la ciclosporine, le méthotrexate et la PUVAthérapie (psoralène et ultraviolets A).
La PUVAthérapie est un type de traitement qui consiste à administrer au patient un médicament contenant une substance appelée « psoralène » avant de l’ exposer à une lumière ultraviolette.
Le médicament peut uniquement être obtenu sur ordonnance.
Comment Raptiva est -il utilisé?
Tout traitement par Raptiva doit être instauré par un médecin spécialiste de la dermatologie (traitement des maladies de la peau).
Le traitement s’ étale sur 12 semaines avec une première dose de 0,7 mg par kilogramme de poids corporel, suivie par des injections de 1,0 mg/ kg chaque semaine.
Raptiva est administré par une injection sous la peau.
La dose unique maximale est de 200 mg.
Le traitement est uniquement poursuivi chez les patients répondant au traitement.
Après avoir suivi une formation spécifique, et si leur médecin estime que cela est utile, les patients peuvent être autorisés à pratiquer eux-mêmes leurs injections.
Raptiva doit être utilisé avec précaution chez les patients présentant des problèmes de foie ou de rein.
Comment Raptiva agit -il?
La substance active contenue dans Raptiva, l’ efalizumab, est un anticorps monoclonal.
Un anticorps monoclonal est un anticorps (un type de protéine) qui a été conçu pour reconnaître et se fixer à une structure spécifique (appelée antigène) présente sur la surface des cellules de l’ organisme.
L’ efalizumab a été conçu pour se fixer à une partie d'une protéine appelée LFA-1 présente sur la surface des lymphocytes: un type de globules blancs participant au processus inflammatoire.
Étant donné que la LFA-1 joue un rôle important dans l’ adhésion des lymphocytes aux cellules de la peau, l’ efalizumab permet de réduire l’ inflammation cutanée responsable du psoriasis.
Ainsi, on obtient une amélioration des symptômes de la maladie.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Quelles études ont été menées avec Raptiva?
Dans la cinquième étude, 526 patients sur les 793 inclus avaient un « fort besoin » de traitement, car ils avaient soit échoué avec un autre traitement, soit étaient intolérants à d’ autres traitements systémiques.
Au cours de chacune de ces études, l’ efficacité de Raptiva a été comparée à celle d’ un placebo (traitement factice).
La principale mesure d'efficacité était la proportion de patients ayant « répondu » au traitement après 12 semaines, c'est-à-dire la proportion de patients ayant obtenu une amélioration d’ au moins 75% de leurs scores symptomatiques.
Quel est le bénéfice démontré par Raptiva au cours des études?
Raptiva était plus efficace que le placebo dans l’ amélioration des symptômes du psoriasis.
Pris dans leur ensemble, les résultats des quatre premières études ont montré que 320 (26%) des 1213 patients ayant reçu 1,0 mg/ kg de Raptiva par semaine ont répondu au traitement comparé à 25 (4%) des 715 patients sous placebo.
Les résultats étaient similaires à la fois chez les patients ayant reçu un traitement dans le passé et chez les patients n’ ayant jamais reçu de traitement systémique contre le psoriasis.
Au cours de la cinquième étude, 166 (31%) des 529 patients recevant Raptiva ont répondu au traitement, par rapport à 11 (4%) des 264 patients sous placebo.
Chez les patients de cette étude ayant un « fort besoin de traitement », 30% de ceux ayant reçu Raptiva ont répondu au traitement, par rapport à 3% des patients sous placebo.
Quel est le risque associé à l’ utilisation de Raptiva?
Les effets secondaires les plus courants avec Raptiva (observés chez plus d’ 1 patient sur 10) sont des symptômes de type grippaux faibles à modérés comprenant maux de tête, fièvre, frissons, nausées (envie de vomir), myalgie (douleur musculaire) et leucocytose et lymphocytose (augmentation du nombre de globules blancs).
Pour une description complète des effets indésirables observés sous Raptiva, veuillez vous reporter à la notice.
Raptiva ne doit pas être utilisé chez les personnes susceptibles d’ être hypersensibles (allergiques) à l’ efalizumab ou à l’ un des autres composants.
Raptiva ne doit pas être utilisé chez les patients ayant souffert d'un cancer, souffrant de tuberculose active ou de toute autre infection sévère, souffrant d'un autre type de psoriasis ou dont le système immunitaire est affaibli.
Pourquoi Raptiva a -t-il été approuvé?
Le Comité des Médicaments à Usage Humain (CHMP) a noté que le psoriasis était plus sévère chez les personnes en « fort besoin de traitement » et que l’ efficacité de Raptiva est donc acceptable chez ce type de patients.
Par conséquent, le Comité a décidé que le rapport bénéfice/ risque de Raptiva était favorable dans le traitement des patients adultes atteints de psoriasis en plaques chronique modéré à sévère n'ayant pas obtenu de réponse, ou présentant une contre-indication ou étant intolérants à d'autres thérapies systémiques comprenant la ciclosporine, le méthotrexate et la PUVAthérapie.
Le Comité a émis un avis favorable à l’ octroi d’ une autorisation de mise sur le marché de Raptiva.
Autres informations relatives à Raptiva:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Raptiva à Serono Europe Ltd. le 20 septembre 2004.
L’ EPAR complet est disponible: ici.
10-2007.
©EMEA 2007
2/ 2
Numéro UE
Nom de fantaisie
Dosage
Forme pharmaceutique Voie
d’ administration Conditionnement
Taille de l’ emballage
EU/ 1/ 04/ 291/ 001
Raptiva
100 mg/ ml
Poudre et solvant pour
Poudre: flacon (verre) Voie sous-cutanée
1 flacon + 1 seringue pré-
solution injectable
solvant: seringue pré-remplie (verre)
remplie + 2 aiguilles
EU/ 1/ 04/ 291/ 002
Raptiva
100 mg/ ml
Poudre et solvant pour
Poudre: flacon (verre) Voie sous-cutanée
4 flacons +4 seringues pré-
solution injectable
solvant: seringue pré-remplie (verre)
remplies +8 aiguilles
EU/ 1/ 04/ 291/ 003
Raptiva
100 mg/ ml
Poudre et solvant pour
Poudre: flacon (verre) Voie sous-cutanée
12 flacons + 12 seringues pré-
solution injectable
solvant: seringue pré-remplie (verre)
remplies + 24 aiguilles
1/ 1
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Raptiva 100 mg/ ml poudre et solvant pour solution injectable.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque flacon contient une quantité extractible de 125 mg d'efalizumab.
La reconstitution avec le solvant permet d'obtenir une solution dont la concentration est de 100 mg/ ml d'efalizumab.
L'efalizumab est un anticorps monoclonal humanisé recombinant produit sur lignée cellulaire CHO (Chinese Hamster Ovary) génétiquement modifiée.
L'efalizumab est une immunoglobuline de type IgG1 kappa contenant des séquences humaines pour les régions constantes et des séquences murines pour les régions hypervariables des chaînes légères et lourdes.
Excipients:
2,5 mg de polysorbate 20; 3,55 mg d'histidine; 5,70 mg de chlorhydrate d'histidine monohydraté; 102.7 mg de saccharose.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Poudre et solvant pour solution injectable.
La poudre est une pastille blanche à blanc cassé.
Le solvant est un liquide incolore limpide.
Le pH de la solution reconstituée se situe entre 5,9 et 6,5.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement des patients adultes atteints de psoriasis en plaques, modéré à sévère chronique, qui n’ ont pas répondu, sont intolérants ou présentent une contre-indication à d'autres traitements systémiques tels que la ciclosporine, le méthotrexate ou la PUVAthérapie (voir rubrique 5.1 – efficacité clinique).
4.2 Posologie et mode d' administration
Le traitement par Raptiva doit être mis en œ uvre par un médecin spécialisé en dermatologie.
Le traitement débute par une injection unique de 0,7 mg/ kg de poids corporel, suivie d'injections hebdomadaires de 1,0 mg/ kg de poids corporel (la dose maximale injectée en une seule fois ne doit pas dépasser 200 mg).
Le volume à injecter doit être calculé de la façon suivante:
Volume
à injecter pour 10 kg de poids corporel
(injection unique):
0,7 mg/ kg
1 mg/ kg
0,1 ml
La durée du traitement est de 12 semaines.
Celui -ci doit être poursuivi uniquement chez les patients répondeurs (état du patient bon ou amélioré selon l’ évaluation du médecin – critère PGA).
Pour les modalités d'arrêt de traitement, voir rubrique 4.4.
2 Enfant et adolescent (< 18 ans) L'utilisation de Raptiva n'est pas recommandée chez l'enfant de moins de 18 ans en raison de données de sécurité et d'efficacité insuffisantes.
Sujet âgé (≥ 65 ans) La posologie et le schéma d'administration chez le sujet âgé doivent être identiques à ceux préconisés chez l'adulte (voir également rubrique 4.4).
Insuffisant rénal ou hépatique En l’ absence d’ études menées chez les patients présentant une insuffisance rénale ou hépatique, Raptiva doit être utilisé avec précaution dans cette population de patients.
Mode d'administration Raptiva s'administre par voie sous-cutanée.
Les sites d'injection doivent être alternés.
Pour les instructions d'utilisation, voir rubrique 6.6.
Le médecin proposera aux patients de pratiquer eux-mêmes les injections de Raptiva, après une formation aux techniques de reconstitution et d'injection.
4.3 Contre-indications
Hypersensibilité à l'efalizumab ou à l'un des excipients.
Antécédents d'affection maligne.
Tuberculose active ou autres infections graves.
Patients présentant exclusivement ou de façon prédominante les formes suivantes de la maladie: psoriasis en gouttes, érythrodermique ou pustuleux.
Immunodéficience.
4.4 Mises en garde spéciales et précautions d' emploi
Effets sur le système immunitaire
a) Infections Raptiva est un agent immunosuppresseur sélectif qui modifie la fonction lymphocytaire T et peut modifier les mécanismes de résistance aux infections.
Il peut être responsable d’ une augmentation des risques d'infection ou de formes plus graves d'infection, de type tuberculose, et de la réactivation d'infections latentes, chroniques, par exemple d’ une infection par le virus JC.
Les patients développant une infection au cours d’ un traitement par Raptiva doivent être surveillés et, selon la gravité de l'infection, le traitement par Raptiva doit être arrêté.
En cas d'antécédents d'infections cliniquement significatives et répétées, Raptiva doit être utilisé avec précaution.
L’ utilisation de Raptiva peut être associée à un risque accru de leucoencéphalopathie multifocale progressive (LEMP).
Un cas d’ infection par le virus JC à l’ origine d’ une LEMP a été rapporté dans le cadre de la surveillance post-commercialisation chez un patient atteint de psoriasis et traité par Raptiva.
(voir rubrique 4.8) Les patients doivent être surveillés à intervalles réguliers, afin de détecter l’ apparition ou l’ aggravation de symptômes ou de signes neurologiques pouvant évoquer une LEMP (tels que troubles cognitifs, troubles visuels, hémiparésie, altérations de l’ état mental ou modifications du comportement).
En cas de suspicion d’ une LEMP, le traitement devra être suspendu tant que le diagnostic de LEMP n’ a pas été exclu.
Le clinicien devra examiné le patient pour déterminer si les symptômes indiquent un dysfonctionnement neurologique, et, le cas échéant, si ces symptômes peuvent suggérer une LEMP.
Au moindre doute, des examens complémentaires, notamment une IRM avec de préférence un produit de contraste, une recherche de l’ ADN du virus JC dans le prélèvement de liquide céphalorachidien (LCR), ainsi que des examens neurologiques répétés doivent être envisagés.
Il est conseillé aux patients d’ informer de leur traitement leur entourage ou les personnes susceptibles de les prendre en charge dans leur traitement,, car ces derniers pourraient remarquer des
3 symptômes dont le patient pourrait ne pas être conscient.
Si un patient développe une LEMP, l’ administration de Raptiva doit être définitivement arrêtée.
Les patients ne doivent recevoir ni vaccins vivants ni vaccins vivants atténués lors d'un traitement par Raptiva.
Le traitement par Raptiva doit être interrompu 8 semaines avant la vaccination et peut être repris 2 semaines après la vaccination (voir rubrique 4.5).
Le traitement par Raptiva doit être interrompu si le patient sous traitement développe une affection maligne (voir rubriques 4.3 et 4.8).
En l’ absence d’ études évaluant l’ association de Raptiva avec les médicaments immunosuppresseurs systémiques utilisés dans le psoriasis, de telles associations ne sont pas recommandées (voir rubrique 4.5).
Anémie hémolytique immunologique Dans le cadre de la surveillance post-commercialisation, des cas isolés d'anémie hémolytique sévère ont été rapportés au cours de traitements par Raptiva.
Le traitement par Raptiva doit alors être arrêté.
Thrombocytopénie Une thrombocytopénie peut survenir au cours d'un traitement par Raptiva et être associée à des signes cliniques tels que: ecchymoses, hématomes ou saignements cutanéo-muqueux spontanés.
La survenue de ces manifestations nécessite un arrêt immédiat du traitement par efalizumab, un contrôle de la numération plaquettaire et l'instauration immédiate d'un traitement symptomatique approprié (voir rubrique 4.8).
Une numération plaquettaire est recommandée à l’ instauration du traitement, puis régulièrement pendant le traitement.
Elle sera contrôlée de manière rapprochée en début de traitement (par exemple, tous les mois), puis de façon plus espacée lorsque le traitement est poursuivi (par exemple, tous les 3 mois).
Polyradiculonévrite inflammatoire Des cas de polyradiculonévrite inflammatoire ont été rapportés chez des patients traités par Raptiva depuis sa commercialisation (voir rubrique 4.8).
Raptiva devra donc être arrêté une fois confirmé le diagnostic de polyradiculonévrite inflammatoire.
Réactions d'hypersensibilité et réactions allergiques Comme pour tout produit recombinant, Raptiva est potentiellement immunogénique.
Par conséquent, en cas de réaction d'hypersensibilité ou de réaction allergique grave, le traitement par Raptiva doit être arrêté immédiatement et un traitement approprié doit être mis en œ uvre (voir rubriques 4.3 et 4.8).
Arthrite Des cas d'arthrite ont été observés au cours du traitement ou après l'arrêt du traitement par Raptiva.
Il est recommandé d'arrêter le traitement par Raptiva en cas de survenue d'une arthrite.
Psoriasis Au cours du traitement par Raptiva, des cas d'aggravation du psoriasis, notamment des formes pustuleuses, érythrodermiques ou en gouttes, ont été observés (voir rubrique 4.8).
Dans de tels cas, il est recommandé d'arrêter le traitement par Raptiva.
L’ arrêt du traitement peut entraîner une rechute ou une aggravation du psoriasis en plaques (par exemple: psoriasis érythrodermique et psoriasis pustuleux), surtout chez les patients qui ne répondent
4 pas au traitement.
Il ne semble pas qu’ une diminution progressive de la dose ou de la fréquence d’ administration présente un bénéfice
Arrêt du traitement La prise en charge des patients arrêtant leur traitement par Raptiva implique une surveillance étroite.
En cas de rechute ou d'aggravation de la maladie, de même que chez les non-répondeurs qui arrêtent Raptiva, le médecin traitant doit instaurer le traitement du psoriasis le plus approprié.
Si une reprise du traitement par Raptiva est indiquée, on suivra les mêmes recommandations que celles décrites à la rubrique Posologie et mode d'administration.
Le traitement doit être poursuivi uniquement chez les patients présentant une réponse adéquate au traitement.
Dans la mesure où l'incidence des infections est plus élevée dans la population âgée en général, la prudence s'impose lors du traitement chez ces patients.
En l’ absence d’ études chez les patients présentant une insuffisance rénale ou hépatique, Raptiva doit être utilisé avec précaution chez ces patients (voir rubrique 4.8 pour les effets sur la fonction hépatique).
4.5 Interactions avec d'autres médicaments et autres formes d’ interaction
Aucune étude d'interaction médicamenteuse n'a été conduite avec Raptiva.
Peu de données sont disponibles sur les effets d'une vaccination chez les patients recevant Raptiva.
Les réponses immunitaires, pendant et après traitement par Raptiva, ont été étudiées chez 66 patients atteints d'une forme modérée de psoriasis en plaques au cours d'un essai.
Chez les patients sous traitement, le phénomène d’ immunisation consécutif au rappel d’ anatoxine tétanique était préservé.
Après 35 jours de traitement par Raptiva, le pourcentage de patients traités par efalizumab, présentant des tests cutanés positifs à Candida, était significativement inférieur à celui du groupe placebo.
La production d'anticorps en réaction à un nouvel antigène expérimental (∅ X174) était réduite pendant le traitement par Raptiva, mais a commencé à se normaliser 6 semaines après l'arrêt du traitement par Raptiva.
L’ administration d’ un vaccin anti-pneumococcique 6 semaines après l'arrêt du traitement par Raptiva a montré des résultats normaux.
Chez les patients traités par Raptiva, il peut être observé un taux d’ anticorps résultant d’ une primo-vaccination plus bas que chez les sujets non traités, mais la signification clinique en est inconnue.
Les patients ne doivent recevoir ni vaccins vivants ni vaccins vivants atténués lors d'un traitement par Raptiva (voir rubrique 4.4).
Etant donné le mécanisme d'action de l'efalizumab, ses effets sur le système immunitaire peuvent être accentués par les immunosuppresseurs systémiques généralement utilisés dans le traitement du psoriasis (voir rubrique 4.4).
Raptiva a été utilisé en association avec des dermocorticoïdes chez des patients psoriasiques, sans provoquer de réactions indésirables, ni montrer de bénéfice significatif du traitement combiné par rapport au traitement par efalizumab en monothérapie.
4.6 Grossesse et allaitement
Grossesse Il est établi que les immunoglobulines traversent généralement la barrière placentaire.
Il n'existe pas de données appropriées concernant l'utilisation de l'efalizumab chez la femme enceinte.
Des études chez l'animal montrent une altération de la fonction immunitaire chez la progéniture (voir rubrique 5.3).
5 Les femmes enceintes ne doivent pas être traitées par Raptiva.
Les femmes en âge de procréer doivent suivre une contraception appropriée pendant le traitement.
Allaitement Le passage de l'efalizumab dans le lait maternel n'a pas été étudié, mais les immunoglobulines sont généralement excrétées dans le lait maternel.
De plus, il a été montré qu'un anticorps analogue de l'efalizumab était excrété dans le lait de souris.
Les femmes ne doivent pas allaiter lors du traitement par Raptiva.
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l'aptitude à conduire des véhicules et à utiliser des machines n'ont pas été étudiés.
D'après le mécanisme d'action pharmacologique de l'efalizumab, l'utilisation de Raptiva ne devrait pas influencer l'aptitude du patient à conduire un véhicule, ni à utiliser une machine.
4.8 Effets indésirables
Les effets indésirables symptomatiques les plus fréquents, observés lors du traitement par Raptiva, étaient des symptômes pseudo-grippaux aigus, dose-dépendants et d'intensité légère à modérée, tels que des maux de tête, une fièvre, des frissons, des nausées et des myalgies.
Au cours d’ importantes études cliniques contrôlées versus placebo, ces effets ont été observés chez approximativement 41% des patients traités par Raptiva et 24% des patients traités par placebo sur une durée de traitement de 12 semaines.
Après l'instauration du traitement et à partir de la troisième semaine d'injection, leur fréquence devenait comparable à celle observée dans le groupe placebo.
Des anticorps anti-efalizumab ont été détectés chez seulement 6% des patients.
Chez ce petit nombre de patients, aucune différence n'a été observée sur les plans pharmacocinétique et pharmacodynamique, de même qu'en termes d'événements indésirables cliniquement significatifs ou d'efficacité clinique.
Les événements indésirables observés dans l'ensemble de la population des essais cliniques avec Raptiva sont énumérés ci-dessous (termes préconisés) selon leur fréquence de survenue et la classification MedDRA par appareil/ système.
Au sein de chaque fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
par appareil/ système Infections et infestations
fréquent (≥ 1/ 10)
(≥ 1/ 100, < 1/ 10)
fréquent (≥ 1/ 1.000, < 1/ 100)
(≥ 1/ 10.000, < 1/ 1.000)
Méningite aseptique* Infections graves* Infection par le virus JC à l’ origine d’ une leucoencépha lopathie multifocale progressive*
Affections
Hyper-
Thrombo-
Anémie
hémato-
leucocytose
cytopénie
hémolytique
logiques et du
et hyper-
immuno-
système lymphatique
lympho- cytose
logique*
6 Réactions Affections du d’ hyper- système sensibilité immunitaire Polyradiculo- Paralysie Affections du névrite faciale système inflamma- (paralysie nerveux toire* faciale de Bell) Pneumonie Affections interstitielle* respiratoires, thoraciques et médiastinales Affections de la peau et du tissu sous- cutané Affections musculo- squelettiques et systémiques
Psoriasis Arthralgie Arthrite/ arthrite psoriasique (aggravation/ poussée)
Urticaire
Erythème polymorphe*
Troubles
Symptômes
Douleurs
Réactions
généraux et
pseudo-
dorsales
au site
anomalies au site d'administra- tion
grippaux, incluant fièvre, maux de tête, frissons, nausées et myalgies
Asthénie
d' injection
Elévation des Investiga- phosphatases tions alcalines Elévation des ALAT * Evénements identifiés après commercialisation.
Le profil de tolérance de la population cible, telle que définie à la rubrique 4.1, est comparable à celui décrit ci-dessus de l'ensemble de la population traitée lors du développement clinique de Raptiva.
Informations complémentaires
Une analyse effectuée après administration au long cours dans une cohorte de 339 patients atteints de psoriasis modéré à sévère recevant Raptiva à la dose de 1 mg/ kg/ semaine, dont 166 étaient traités depuis plus de 2 ans et jusqu’ à 3 ans, n’ a pas révélé en ce qui concerne la fréquence des événements indésirables de différence significative par rapport à une exposition de 12 semaines à Raptiva.
7 Hyperleucocytose et hyperlymphocytose:
Au cours d’ importantes études cliniques contrôlées versus placebo et d’ études cliniques à long terme, 40 à 50% des patients ont développé une hyperlymphocytose asymptomatique et se prolongeant durant le traitement par Raptiva.
Les valeurs se situaient entre 2,5 et 3,5 fois la limite supérieure de la normale (LSN).
Le nombre de lymphocytes s'est normalisé après arrêt du traitement.
Une légère augmentation en valeur absolue des polynucléaires neutrophiles et éosinophiles a également été observée, mais chez une proportion plus faible de patients.
Thrombocytopénie:
Les données de tolérance provenant de 3.291 patients traités par Raptiva font état au moment de la délivrance de l’ AMM de 9 cas (0,3%) de thrombocytopénie avec moins de 52.000 cellules par µl.
Quatre de ces patients présentaient une thrombocytopénie symptomatique.
Sur la base des résultats disponibles de numération plaquettaire, la diminution du nombre de plaquettes débutait entre la 8ème et la 12ème semaine après la première dose de Raptiva chez 5 patients, mais elle se produisait plus tardivement chez les autres patients.
Chez un patient, une thrombocytopénie est survenue 3 semaines après l'arrêt du traitement.
Lors du traitement au long cours jusqu’ à 3 ans a été observée une légère baisse progressive des numérations plaquettaires moyennes à l’ intérieur des limites de la normale.
Dans la même population, deux cas de thrombocytopénie sévère (0,6%) d’ installation rapide ont été observés (voir rubrique 4.4).
Psoriasis:
Durant les 12 premières semaines des études cliniques contrôlées versus placebo, le taux d'événements indésirables de type psoriasique était de 3,2% chez les sujets traités par Raptiva et de 1,4% chez les patients traités par placebo.
Sur 3.291 patients enregistrés dans la base de données de tolérance, 39 patients présentaient un psoriasis érythrodermique ou pustuleux (1,2%).
Celui -ci apparaissait, dans 17 cas, après l'arrêt du traitement par Raptiva, et dans 22 cas, pendant le traitement.
La majorité de ces cas (16/ 22) survenant en cours de traitement ont été observés chez des patients non- répondeurs.
Les cas survenant après l'arrêt du traitement ont été observés à la fois chez les répondeurs et les non-répondeurs.
Arthrite/ arthrite psoriasique:
Dans les 12 premières semaines des études cliniques contrôlées versus placebo, une arthrite et une aggravation ou une poussée d'arthrite ont été observées chez 1,8% des patients traités par Raptiva et des patients traités par placebo.
Dans ces études, l'incidence des autres types d'événements indésirables liés à l'arthrite était comparable pour les deux groupes, Raptiva et placebo.
Symptômes pseudo-grippaux:
Au cours d’ importantes études cliniques contrôlées versus placebo, le pourcentage des patients ayant rapporté des symptômes pseudo-grippaux, tels que des maux de tête, des frissons, une fièvre, des nausées et des myalgies, était de 20% supérieur à celui du groupe placebo.
Ce pourcentage était plus important à la première injection; il diminuait de plus de 50% après la seconde injection, pour atteindre ensuite un pourcentage comparable à celui des patients traités par placebo.
Les maux de tête ont été le symptôme pseudo-grippal le plus fréquent.
Aucun de ces événements n'était grave et moins de 5% d'entre eux ont été considérés comme sévères.
Au total, moins de 1% des patients ont arrêté le traitement en raison de symptômes pseudo-grippaux aigus.
Réactions d'hypersensibilité et réactions allergiques:
Au cours d’ importantes études cliniques contrôlées versus placebo, le pourcentage de patients présentant un événement indésirable évocateur d'une réaction d'hypersensibilité, comme une urticaire, une éruption cutanée ou des réactions allergiques, était légèrement plus élevé dans le groupe traité par Raptiva (8%) que dans le groupe placebo (7%) (voir rubrique 4.4).
Le traitement au long cours n’ a pas entraîné d’ augmentation du taux d’ événements indésirables liés à une hypersensibilité.
Elévation des phosphatases alcalines:
Au cours d’ importantes études cliniques contrôlées versus placebo, environ 4,5% des patients ont présenté une élévation prolongée des phosphatases alcalines au décours du traitement par Raptiva, contre 1% des patients dans le groupe placebo.
Les valeurs se situaient entre 1,5 et 3 fois la LSN et se sont normalisées après l'arrêt du traitement.
Elévation des transaminases (ALAT):
Environ 5,7% des patients ont présenté une élévation des ALAT lors du traitement par Raptiva contre 3,5% dans le groupe placebo.
Tous les cas étaient 8 asymptomatiques et les valeurs supérieures à 2,5 fois la LSN n'étaient pas plus fréquentes dans le groupe traité par Raptiva que dans le groupe placebo.
Les valeurs se sont normalisées à l'arrêt du traitement.
Infections:
D'autres traitements modifiant la fonction lymphocytaire T ont été associés à une majoration du risque d'infection grave.
Au cours des études cliniques contrôlées versus placebo, le taux d'infection était de 27,3% dans le groupe Raptiva contre 24,0% dans le groupe placebo.
Dans l'étude IMP 24011, le taux d'infection de la population cible était de 25,7% dans le groupe Raptiva contre 22,3% dans le groupe placebo.
Au cours des études cliniques contrôlées et non contrôlées jusqu’ à 12 semaines (cohorte de courte durée de l’ analyse de tolérance groupée), l'incidence globale des infections graves était de 2,8 pour 100 patients-années dans le groupe Raptiva contre 1,4 pour 100 patients-années dans le groupe placebo.
Les infections graves les plus fréquentes étaient la pneumonie, la cellulite, des infections non précisées et la septicémie.
Dans la cohorte de plus longue durée, l’ incidence des infections graves était de 1,8 pour 100 années-patients (voir rubrique 4.4).
Une infection par le virus JC à l’ origine d’ une LEMP a été rapportée dans le cadre de la surveillance post-commercialisation chez un patient atteint de psoriasis recevant Raptiva (voir rubrique 4.4).
Effets de classe Néoplasies bénignes et malignes:
Une majoration de la fréquence des affections malignes est associée aux traitements agissant sur le système immunitaire.
Au cours des études cliniques contrôlées versus placebo, l'incidence des affections malignes (dont la majorité étaient des cancers de la peau non mélanomateux) dans le groupe Raptiva était comparable à celle du groupe placebo.
De plus, l'incidence de tumeurs spécifiques chez les patients traités par Raptiva correspondait à celle observée dans les populations psoriasiques de référence.
(Voir rubrique 4.4).
Polyradiculonévrite inflammatoire:
Des cas isolés ont été observés depuis la commercialisation (voir rubrique 4.4).
4.9 Surdosage
Au cours de cette étude, un sujet ayant reçu une dose de 3 mg/ kg par voie intraveineuse a présenté une hypertension, des frissons et une fièvre le jour de l'administration du produit, ce qui a nécessité une hospitalisation.
Un autre sujet a présenté des vomissements sévères après l'administration d'une dose de 10 mg/ kg d'efalizumab par voie intraveineuse, entraînant également une hospitalisation.
L'évolution a été favorable sans séquelle dans les deux cas.
Des doses hebdomadaires allant jusqu'à 4 mg/ kg par voie sous-cutanée pendant 10 semaines ont été administrées sans effet toxique.
Il n'existe pas d'antidote à Raptiva, ni de traitement spécifique connu pour un surdosage avec Raptiva, en dehors de l'arrêt du traitement et la surveillance des patients.
En cas de surdosage, une surveillance médicale attentive du patient est recommandée, ainsi que la mise en œ uvre immédiate d'un traitement symptomatique approprié.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: agents immunosuppresseurs sélectifs, code ATC:
L04AA21.
9 Mécanisme d'action L'efalizumab est un anticorps monoclonal humanisé recombinant qui se lie spécifiquement à la sous- unité CD11a du LFA-1 (antigène-1 associé à la fonction lymphocytaire), une protéine de surface des leucocytes.
Par ce mécanisme, l'efalizumab inhibe la liaison de LFA-1 à ICAM-1, interférant ainsi avec l'adhésion des lymphocytes T aux autres types de cellules.
En effet, LFA-1 est présent à la surface des lymphocytes T activés et ICAM-1 est surexprimé à la surface des cellules endothéliales et des kératinocytes dans les plaques de psoriasis.
En inhibant la liaison de LFA-1 à ICAM, l'efalizumab peut atténuer les signes et les symptômes du psoriasis en inhibant plusieurs étapes de la cascade immunologique.
Effets pharmacodynamiques Au cours d'études où l'efalizumab était administré à une dose initiale de 0,7 mg/ kg, suivie d'une dose hebdomadaire de 1,0 mg/ kg pendant 11 semaines, il a été montré que l'efalizumab réduisait l'expression du CD11a sur les lymphocytes T circulants jusqu'à environ 15 - 30% des valeurs initiales avant administration, et saturait les sites de liaison au CD11a en réduisant à moins de 5% des valeurs initiales le nombre de sites disponibles.
L'effet maximal était observé 24 à 48 h après la première dose et était maintenu entre les injections hebdomadaires.
Dans les 5 à 8 semaines suivant la 12ème et dernière injection d'efalizumab administré à la dose de 1,0 mg/ kg/ semaine, le nombre de CD11a revenait à des valeurs comprises entre +25% et -25% des valeurs initiales.
Un autre marqueur pharmacodynamique, compatible avec le mécanisme d'action de l'efalizumab, était l'augmentation du nombre des leucocytes circulants observée sous traitement par efalizumab.
Celle -ci se manifestait dans les 24 h suivant la première dose, restait élevée avec l'administration hebdomadaire et se normalisait après l'arrêt du traitement.
L'augmentation la plus marquée concernait le nombre de lymphocytes circulants.
Au cours des essais cliniques, le nombre moyen de lymphocytes était environ le double de la valeur initiale chez les patients recevant 1,0 mg/ kg/ semaine de Raptiva.
Cette augmentation concernait les lymphocytes T CD4, T CD8, les lymphocytes B ainsi que les cellules tueuses (NK), bien que l'augmentation des cellules NK et des CD4 ait été moins marquée.
Sous efalizumab à la dose de 1,0 mg/ kg/ semaine par voie sous-cutanée, le nombre de lymphocytes est revenu aux valeurs initiales (±10%) dans les 8 semaines suivant la dernière administration.
Efficacité clinique L'efficacité de Raptiva par rapport à d'autres traitements systémiques, chez les patients atteints de psoriasis modéré à sévère, n'a pas été évaluée par étude comparative directe.
Les résultats disponibles sur 12 semaines de traitement dans différentes populations indiquent un taux de réponse PASI 75 de Raptiva versus placebo chez 22% à 39% des patients (voir tableau 2).
Selon les données issues du développement clinique et de l’ expérience à long terme, l'utilisation de Raptiva est recommandée chez les patients définis à la rubrique 4.1.
L'échec à un traitement systémique antérieur est défini par une réponse insuffisante (PASI < 50 ou état du patient insuffisamment amélioré – critère PGA) ou par une aggravation de la maladie, chez les patients traités, aux doses recommandées, pendant une durée suffisante pour évaluer la réponse à au moins chacun des 3 principaux traitements systémiques disponibles.
La tolérance et l'efficacité de Raptiva chez les patients atteints de formes modérées à sévères de psoriasis en plaques ont été prouvées au cours de cinq études randomisées en double aveugle, contrôlées versus placebo à la dose recommandée (n=1.742).
Aucune donnée comparant Raptiva à d'autres traitements systémiques du psoriasis n’ est disponible.
L’ étude la plus importante IMP 24011 (n=793) concernait des patients (n=526) dont l’ historique de traitement anti-psoriasique montrait qu’ ils n'étaient pas contrôlés par au moins deux traitements systémiques, ne pouvaient pas les tolérer ou chez lesquels ceux -ci étaient contre-indiqués.
Le critère principal d'évaluation de toutes ces études était le pourcentage de patients ayant une amélioration au moins égale à 75% de leur score Psoriasis Area Severity Index (réponse PASI-75) par rapport à l'état initial, mesuré une semaine après un traitement de 12 semaines.
Les critères secondaires incluaient le pourcentage de patients ayant un score d'atteinte minimale ou de blanchissement complet selon le score Overall Lesion Severity (OLS), 10 le pourcentage de patients avec une amélioration au moins égale à 50% de leur score PASI (réponse PASI-50) par rapport à l'état initial après 12 semaines de traitement, le délai moyen d'amélioration du PASI dans le temps, l'amélioration de la qualité de vie selon le score Dermatology Life Quality Index (DLQI), l'évaluation des symptômes du psoriasis (PSA), les modifications de l'évaluation générale du médecin (PGA), les modifications de l'épaisseur des lésions selon le score PASI et les modifications de l'étendue des lésions.
Au cours des 5 études, les patients randomisés pour recevoir Raptiva ont présenté une réponse statistiquement supérieure à ceux du groupe placebo sur le critère principal d'évaluation.
Ces résultats ont été confirmés chez les patients ne pouvant recevoir d'autres traitements systémiques (étude IMP 24011) (voir tableau 1 ci-dessous).
Tableau 1 Critère principal d'évaluation:
Proportion de patients avec une réponse PASI-75 après 12 semaines de traitement Efalizumaba Population de patients
Placebo
[intervalle de confiance à 95%]
Tous patients
4%
27%
Patients non contrôlés par
3%
27%
(n=342)b au moins 2 traitements systémiques ou présentant une contre-indication ou une intolérance à ces traitements* a
[21%, 32%]
les valeurs p comparent efalizumab au placebo en utilisant la régression logistique (score PASI initial, traitement antérieur du psoriasis et régions géographiques comme co- variables). b p < 0,001. * selon l’ historique de traitement anti-psoriasique
Au cours des 5 études, les patients randomisés pour recevoir Raptiva présentaient une réponse statistiquement supérieure à ceux du groupe placebo sur le critère principal d'évaluation (réponse PASI-75) (voir tableau 2) et sur tous les critères secondaires d'évaluation.
11 Tableau 2 Critère principal d'évaluation:
Proportion de patients avec une réponse PASI-75 après 12 semaines de traitement Efalizumaba Etude
Placebo
1,0 mg/ kg/ semaine
Effet du traitement
[intervalle de confiance à 95%] ACD2390g*
4%
27%
22%
(n=187)
%, 29%]
ACD2058g
2%
39%
37%
(n=162)b
(n=170)
[28
%, 46%]
ACD2059g*
5%
22%
17%
(n=232)b
(n=122)
[9
%, 27%]
ACD2600g*
3%
24%
21%
(n=450)b
(n=236)
[15
%, 27%]
IMP 24011*
4%
31%
27%
a
(n=264)
[22%, 32%]
IMP 24011: les valeurs p comparent efalizumab au placebo en utilisant la régression logistique (score PASI initial, traitement antérieur du psoriasis et régions géographiques comme co-variables).
Les valeurs p comparent chaque groupe efalizumab au groupe placebo en utilisant le test exact de Fischer dans chaque étude. b p < 0,001. * L'efalizumab utilisé dans l'étude est fabriqué par Genentech.
Le délai de rechute (perte de 50% et plus du bénéfice obtenu en termes de PASI) a été évalué au cours des études ACD2058g et IMP 24011 chez les patients considérés comme répondeurs (≥ 75% d'amélioration de leur score PASI) après 12 semaines de traitement.
Dans l’ étude IMP24011, environ la moitié (46,8%) des répondeurs partiels (50% à 74% d’ amélioration du score PASI, semblable à un bon score PGA) après 12 semaines de traitement par Raptiva ont obtenu une réponse PASI 75 à la semaine 24.
Traitement au long cours:
Des données de traitement prolongé (au-delà de 12 semaines) ont été recueillies pour 4311 patients à l’ occasion d’ études en ouvert non contrôlées.
Plus de 600 patients étaient traités depuis plus de 1 an, dont 166 traités depuis plus de 2 ans et jusqu’ à 3 ans.
Environ la moitié des patients traités depuis plus de 1 an étaient des répondeurs PASI 75 (les patients sortis d’ étude ont été considérés comme non- répondeurs).
5.2 Propriétés pharmacocinétiques
Absorption Après administration d'efalizumab par voie sous-cutanée, les pics de concentration sérique sont atteints après 1 à 2 jours.
Une comparaison avec les données relatives à la voie intraveineuse a montré une biodisponibilité moyenne d'environ 50% à la dose recommandée de 1,0 mg/ kg/ semaine par voie sous-cutanée.
Distribution L'état d'équilibre était atteint lors de la 4ème semaine.
A la dose de 1,0 mg/ kg/ semaine (avec une dose initiale de 0,7 mg/ kg la 1ère semaine), la moyenne des valeurs en vallée des concentrations sériques de l'efalizumab étaient de 11,1 µg/ ml ±7,9.
Les volumes de distribution du compartiment central après injection unique par voie intraveineuse étaient de 110 ml/ kg pour une dose de 0,03 mg/ kg et de 58 ml/ kg pour une dose de 10 mg/ kg.
Biotransformation Le métabolisme de l'efalizumab s'effectue par internalisation, puis dégradation intracellulaire, résultant soit de la liaison à la protéine de surface CD11a, soit d'endocytose.
Les produits de dégradation 12 attendus sont des petits peptides et des acides aminés libres qui sont éliminés par filtration glomérulaire.
Les enzymes du cytochrome P450 et les mécanismes de conjugaison n'interviennent pas dans le métabolisme de l'efalizumab.
Elimination L'élimination de l'efalizumab est non linéaire et saturable (dose-dépendante).
La clairance à l'équilibre est de 24 ml/ kg/ jour (comprise entre 5-76 ml/ kg/ jour) après une administration sous-cutanée de 1 mg/ kg/ semaine d'efalizumab.
La demi-vie d'élimination est d'environ 5,5-10,5 jours après une administration sous-cutanée de 1 mg/ kg/ semaine d'efalizumab.
Le plateau à l'équilibre (Steady-State) est atteint en 25 jours (entre 13- 35 jours).
La covariable qui affecte le plus significativement la clairance de l'efalizumab est le poids.
Non-linéarité L'efalizumab présente une pharmacocinétique non-linéaire dose-dépendante, qui peut s'expliquer par sa liaison spécifique saturable aux récepteurs de surface CD11a.
Il est apparu que la clairance de l'efalizumab par le biais des récepteurs était saturée lorsque les concentrations sériques de l'efalizumab dépassaient 1 µg/ ml.
Selon une analyse pharmacocinétique de la population, il a été déterminé que le poids affectait la clairance de l'efalizumab.
Les covariables telles que le PASI initial, le nombre initial de lymphocytes ou l'âge affectaient très modérément la clairance, tandis que le sexe et l'origine ethnique n'avaient aucune influence.
La pharmacocinétique de l'efalizumab chez les patients pédiatriques n'a pas été étudiée.
Les effets d'une insuffisance rénale ou hépatique sur la pharmacocinétique de l'efalizumab n'ont pas été étudiés.
Des anticorps anti-efalizumab ont été détectés chez seulement 6% des patients évalués.
Chez ce petit nombre de patients, aucune différence n'a été observée sur les paramètres pharmacodynamiques ou pharmacocinétiques.
5.3 Données de sécurité précliniques
L'efalizumab n'interagit qu'avec le CD11a de l'homme et du chimpanzé.
C'est pourquoi les données de sécurité non cliniques conventionnelles concernant ce médicament sont limitées et ne permettent pas une évaluation complète de la sécurité.
Des effets inhibiteurs sur les réponses immunitaires humorales et dépendantes des cellules T ont été observés.
Chez des souriceaux traités avec un anticorps analogue de l'efalizumab, une baisse de l'immunité dépendante des cellules T a été observée jusqu'à un âge d'au moins 11 semaines.
Ce n'était qu'à partir de la 25ème semaine que cette diminution n'était plus significative.
Par ailleurs, les effets observés au cours des études précliniques pourraient être liés à la pharmacologie de l'efalizumab.
Aucun lymphome n'a été observé à la suite d'un traitement de 6 mois par un anticorps analogue de l'efalizumab au cours d'une étude de 6 mois chez des souris sauvages p53 +/ +.
Aucun effet tératogène n'a été décelé chez les souris pendant l'organogenèse.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Polysorbate 20, histidine, chlorhydrate d'histidine monohydraté, saccharose.
Eau pour préparations injectables.
13 6.2 Incompatibilités
En l'absence d'études de compatibilité, ce médicament ne doit pas être mélangé avec d'autres médicaments.
6.3 Durée de conservation
4 ans.
Après reconstitution, une utilisation immédiate est recommandée (voir également rubrique 6.4).
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
A conserver dans l'emballage extérieur d'origine, à l'abri de la lumière.
Afin d'éviter toute contamination microbienne, le produit doit être utilisé immédiatement après ouverture et reconstitution.
S'il n'est pas utilisé immédiatement, les délais et conditions de conservation après reconstitution sont de la responsabilité de l'utilisateur et ne devraient pas dépasser 24 heures, entre 2°C et 8°C, et uniquement si la reconstitution a été effectuée dans les conditions d'asepsie préconisées.
La stabilité physico-chimique du produit reconstitué a été démontrée pendant 24 heures entre 2°C et 8°C.
6.5 Nature et contenu de l'emballage extérieur
Poudre:
Flacon en verre neutre incolore (type I) avec bouchon en caoutchouc butyle, anneau de scellage en aluminium et capsule plastique détachable.
Solvant:
Seringue préremplie en verre (type I).
Raptiva est disponible en:
Boîtes de 1 flacon de poudre, 1 seringue préremplie de solvant, 1 adaptateur EasyMix pour la reconstitution et 1 aiguille pour l'injection.
Boîtes de 4 flacons de poudre, 4 seringues préremplies de solvant, 4 adaptateurs EasyMix pour la reconstitution et 4 aiguilles pour l'injection.
Boîtes de 12 flacons de poudre, 12 seringues préremplies de solvant, 12 adaptateurs EasyMix pour la reconstitution et 12 aiguilles pour l'injection.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d'élimination et manipulation
Raptiva est destiné à un usage unique.
Un flacon de Raptiva doit être reconstitué avec le solvant avant utilisation.
La reconstitution du flacon à usage unique avec 1,3 ml de l'eau pour préparations injectables fournie, produit une solution d'environ 1,5 ml permettant d'obtenir 100 mg/ ml de Raptiva.
La dose maximum extractible est de 125 mg/ 1,25 ml de Raptiva.
La solution doit être reconstituée en moins de 5 minutes.
La solution reconstituée est limpide à légèrement opalescente, incolore à jaune pâle, et ne doit pas être administrée si elle contient des particules ou si elle n'est pas limpide.
Des instructions d'utilisation détaillées sont fournies dans la notice jointe au médicament.
14 Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Serono Europe Ltd.
56 Marsh Wall Londres E14 9TP Royaume-Uni
8.
NUMEROS D'AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 04/ 291/ 001 EU/ 1/ 04/ 291/ 002 EU/ 1/ 04/ 291/ 003
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Date de première autorisation:
20 septembre 2004.
10.
DATE DE MISE A JOUR DU TEXTE
15 ANNEXE II
A.
FABRICANT(S) DE LA SUBSTANCE ACTIVE D’ ORIGINE BIOLOGIQUE ET TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE(S) DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
16 A.
FABRICANT(S) DE LA SUBSTANCE ACTIVE D’ ORIGINE BIOLOGIQUE ET TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE(S) DE LA LIBERATION DES LOTS
Nom et adresse du (des) fabricant(s) de la substance active d'origine biologique
Genentech, Inc.
1 DNA Way, South San Francisco, CA 94080-4990 Etats-Unis
Nom et adresse du (des) fabricant(s) responsable(s) de la libération des lots
Via L.
Einaudi 11, 00012 Guidonia Montecelio (Rome) Italie
B.
CONDITIONS RELATIVES A L'AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale restreinte (voir Annexe I:
Résumé des Caractéristiques du Produit, rubrique 4.2).
• CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
17 ANNEXE III
ETIQUETAGE ET NOTICE
18 A.
ETIQUETAGE
19 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
BOITE DE 1 FLACON ET 1 SERINGUE PREREMPLIE BOITE DE 4 FLACONS ET 4 SERINGUES PREREMPLIES BOITE DE 12 FLACONS ET 12 SERINGUES PREREMPLIES
1.
DENOMINATION DU MEDICAMENT
Raptiva 100 mg/ ml poudre et solvant pour solution injectable Efalizumab
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Un flacon de poudre contient une quantité extractible de 125 mg d'efalizumab.
3.
LISTE DES EXCIPIENTS
Polysorbate 20, histidine, chlorhydrate d'histidine monohydraté, saccharose.
Solvant: eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
1 flacon de poudre pour solution injectable 1 seringue préremplie de 1,3 ml de solvant 1 adaptateur EasyMix pour la reconstitution 1 aiguille pour l' injection
4 flacons de poudre pour solution injectable 4 seringues préremplies de 1,3 ml de solvant 4 adaptateurs EasyMix pour la reconstitution.
4 aiguilles pour l’ injection.
12 flacons de poudre pour solution injectable 12 seringues préremplies de 1,3 ml de solvant 12 adaptateurs EasyMix pour la reconstitution.
12 aiguilles pour l’ injection.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie sous-cutanée Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE 20 8.
DATE DE PEREMPTION
EXP
A utiliser immédiatement après reconstitution.
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
A conserver dans l'emballage extérieur d'origine, à l'abri de la lumière.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
Jeter toute solution inutilisée.
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Serono Europe Ltd.
56 Marsh Wall Londres E14 9TP Royaume-Uni
12.
NUMERO D'AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 04/ 291/ 001 EU/ 1/ 04/ 291/ 002 EU/ 1/ 04/ 291/ 003
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D' UTILISATION
INFORMATIONS EN BRAILLE
raptiva 100 mg/ ml
21 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
RAPTIVA 100 mg/ ml ETIQUETTE DU FLACON
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Raptiva 100 mg/ ml Poudre pour solution injectable Efalizumab Voie sous-cutanée
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
125 mg extractible
6.
AUTRES
22 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE DE LA SERINGUE PREREMPLIE DE SOLVANT
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Solvant pour utilisation avec Raptiva Eau pour préparations injectables
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
1,3 ml/ seringue préremplie
6.
AUTRES
23 B.
NOTICE
INFORMATION DE L' UTILISATEUR
Raptiva 100 mg/ ml poudre et solvant pour solution injectable Efalizumab
Veuillez lire attentivement l'intégralité de cette notice avant d'utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d'informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu'un d'autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l'un des effets indésirables mentionnés devient sérieux ou si vous remarquez un effet
indésirable non mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Raptiva et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser Raptiva 3.
Comment utiliser Raptiva 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Raptiva 6.
Informations supplémentaires
1.
QU'EST-CE QUE RAPTIVA ET DANS QUEL CAS EST-IL UTILISE
Raptiva est un médicament systémique utilisé dans le psoriasis.
Les traitements systémiques sont des médicaments administrés par voie générale (orale ou injectable) qui diffusent et agissent dans tout l'organisme.
Raptiva est un médicament contenant de l'efalizumab, issu de la recherche biotechnologique.
Il est produit à partir de cellules de mammifères génétiquement modifiées.
L'efalizumab est un anticorps monoclonal.
Les anticorps monoclonaux sont des protéines qui reconnaissent et se lient à d'autres protéines spécifiques du corps humain.
L'efalizumab réduit l'inflammation des lésions psoriasiques, améliorant ainsi les zones atteintes au niveau de la peau.
Indications thérapeutiques Traitement des patients adultes atteints de psoriasis en plaques, modéré à sévère chronique, qui n’ ont pas répondu, sont intolérants ou présentent une contre-indication à d'autres traitements systémiques tels que la ciclosporine, le méthotrexate ou la PUVAthérapie.
Cette restriction de l'indication repose sur les données d'efficacité de Raptiva disponibles à ce jour et le caractère limité de l'expérience à long terme.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER RAPTIVA
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
N'utilisez jamais Raptiva
- Si vous êtes allergique (hypersensible) à l'efalizumab ou à l'un des autres composants contenus
- Si vous avez ou avez eu un cancer.
- Si vous présentez une tuberculose active ou d'autres infections graves.
indiquer que vous présentez une infection sont une fièvre, des plaies, une sensation de fatigue,
25 des problèmes dentaires, une toux qui persiste au delà de deux semaines, une douleur dans la poitrine ou une toux accompagnée d'expectorations ou de sang.
- Si vous présentez d'autres formes de psoriasis que le psoriasis en plaques (par exemple, d' autres
formes plus graves diagnostiquées par votre médecin).
- S'il a été établi que vous présentez des troubles du système immunitaire.
Il est important de prévenir votre médecin si vous avez été ou êtes dans l'un des cas décrits ci-dessus.
Faites attention avec Raptiva
- Si vous constatez une hypersensibilité ou des réactions allergiques telles que des démangeaisons
sur tout le corps, une urticaire, une rougeur de la peau ou une éruption cutanée, prévenez votre médecin ou rendez vous aux urgences les plus proches.
- Vous pourriez être davantage sujet à des infections.
Si vous développez une nouvelle infection
ou si vous remarquez une évolution ou un changement soudain de la pensée, de l’ équilibre, de la force physique, de la parole, de la marche ou de la vision, contactez votre médecin.
Celui -ci décidera alors si la seule surveillance de votre traitement est suffisante ou s'il est nécessaire d'arrêter Raptiva.
- Si vous développez un cancer, alors que vous êtes sous traitement, contactez votre médecin qui
jugera s'il est nécessaire d'arrêter Raptiva.
- Si vous présentez au cours de votre traitement des signes ou symptômes associés à une anémie
(diminution du nombre de globules rouges qui peut donner un teint pâle et être responsable d’ une faiblesse ou d’ un essoufflement), contactez votre médecin qui jugera s'il est nécessaire d'arrêter Raptiva.
- Si vous présentez des signes ou symptômes associés à une diminution des plaquettes sanguines
(gencives qui saignent facilement, bleus ou petits points rouges sur la peau), prévenez immédiatement votre médecin.
Celui -ci décidera alors si la seule surveillance de votre traitement est suffisante ou s'il est nécessaire d'arrêter Raptiva.
- Certains patients ont eu des réactions de type maux de tête, fièvre, nausées et vomissements
dans les 2 jours suivant les deux premières injections.
Ces réactions étaient pour la plupart d'intensité légère à modérée.
Si vous développez l'une ou l'autre de ces réactions et constatez que celles -ci ne disparaissent pas après la seconde injection, prévenez votre médecin.
- Il se peut que votre psoriasis s'aggrave de façon significative si vous arrêtez votre traitement par
Raptiva (et ceci concerne tout particulièrement les patients qui ne répondent pas au traitement).
Votre médecin pourrait souhaiter vous revoir et vous prescrire un traitement approprié.
- Si votre psoriasis s'aggrave ou si vous développez une arthrite, informez -en votre médecin.
Celui -ci décidera d'arrêter Raptiva ou de poursuivre le traitement moyennant une surveillance plus étroite.
- Si vous devez être vacciné, vérifiez -en la possibilité auprès de votre médecin.
Certains types de
vaccins ne doivent pas être administrés lors d'un traitement par Raptiva.
Il peut être nécessaire d'arrêter le traitement par Raptiva 8 semaines avant la vaccination.
- Si votre poids change de manière inattendue, contactez votre médecin qui ajustera la dose en
fonction de votre nouveau poids.
Prévenez votre médecin si vous souffrez d'insuffisance rénale ou hépatique.
Utilisation d'autres médicaments Veuillez dire à votre médecin ou à votre pharmacien si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance.
Si vous envisagez une vaccination, vérifiez -en la possibilité auprès de votre médecin (reportez -vous à la rubrique "Faites attention avec Raptiva").
Sous traitement par Raptiva, vous pourriez être plus sensible aux infections (reportez -vous à la rubrique "Faites attention avec Raptiva").
Cet effet pourrait être renforcé par la prise d'autres médicaments utilisés pour traiter le psoriasis, qui vous rendraient également plus sensible aux infections.
Si vous utilisez d'autres médicaments pour traiter le psoriasis, consultez votre médecin.
Raptiva peut être utilisé en association avec des corticoïdes à usage local.
26 Grossesse On ne connaît pas les effets de Raptiva sur votre bébé (si vous êtes enceinte), ni son influence sur votre capacité à procréer.
C'est pourquoi vous devez consulter votre médecin immédiatement si vous êtes enceinte.
Si vous êtes en âge d'avoir des enfants, une grossesse est déconseillée et l'utilisation d'une contraception appropriée est recommandée pendant l'utilisation de Raptiva.
Allaitement Il est possible que l'efalizumab passe dans le lait maternel.
Si vous allaitez, votre médecin vous conseillera d'arrêter l'allaitement ou de suspendre le traitement par Raptiva durant l'allaitement.
Conduite de véhicules et utilisation de machines L'utilisation de Raptiva ne devrait pas modifier votre aptitude à conduire et à utiliser des machines.
3.
COMMENT UTILISER RAPTIVA
Respectez toujours la posologie indiquée par votre médecin.
En cas d'incertitude, consultez votre médecin ou votre pharmacien.
Posologie pour adultes (18-64 ans) et personnes âgées (≥ 65 ans) La posologie habituelle consiste en une injection initiale de 0,7 mg/ kg, suivie d'injections hebdomadaires de 1,0 mg/ kg.
Votre médecin vous indiquera quelle dose administrer.
Le traitement dure 12 semaines.
Il doit être poursuivi uniquement chez les patients ayant répondu au traitement; votre médecin évaluera avec vous votre réponse au traitement.
Mode et voie d'administration Raptiva est administré par injection sous-cutanée.
Il est destiné à un usage unique.
Vous pouvez pratiquer vous -même l'injection ou demander à quelqu'un d'autre de la faire; par exemple, un membre de votre famille ou votre médecin.
Vous devez poursuivre les injections de Raptiva aussi longtemps que votre médecin vous a demandé de le faire.
Le flacon de poudre doit être reconstitué (mélangé) avec le solvant.
Pour injecter Raptiva, lisez attentivement les instructions suivantes et suivez -les pas à pas: • Lavez -vous les mains.
Il est important que vos mains et les accessoires que vous utilisez soient aussi propres que possible. • Sortez Raptiva du réfrigérateur et disposez sur une surface propre tout ce dont vous avez besoin: o un flacon contenant la poudre de Raptiva o une seringue préremplie contenant le solvant o un adaptateur EasyMix pour la reconstitution o deux cotons imbibés d'alcool o une aiguille pour l'injection sous-cutanée o un collecteur de déchets • Enlevez les capuchons protecteurs du flacon de Raptiva et de la seringue préremplie de solvant.
Désinfectez la partie supérieure du flacon avec un coton imbibé d'alcool. • Tout en tenant l’ emballage de l’ adaptateur EasyMIX, retirez doucement le film protecteur à l’ aide de la languette afin d’ exposer une pointe plastique que vous utiliserez pour percer le bouchon du flacon.
Ne touchez pas cette pointe. • Tout en tenant l’ emballage de l’ adaptateur EasyMIX, placez ce dernier sur le haut du flacon et appuyez jusqu’ à ce que la pointe plastique pénètre dans le bouchon en caoutchouc du flacon. • Vérifiez que l’ adaptateur EasyMIX est solidement fixé au flacon avant de retirer l’ emballage.
27 • Enlevez l’ embout protecteur de la seringue pré-remplie. • Fixer la seringue pré-remplie de solvant sur l’ adaptateur EasyMIX en la poussant et en la tournant..
• Appuyer très lentement sur le piston de la seringue pour injecter tout le solvant dans le flacon de Raptiva.. • Sans enlever la seringue, faites tourner doucement le flacon pour dissoudre la poudre dans le solvant.
Ne pas agiter (l'agitation entraînerait la formation de mousse).
Habituellement, la dissolution s'opère en moins de 5 minutes.
Une fois que la poudre est dissoute, vérifiez que la solution obtenue ne contient pas de particules et ne présente pas une coloration anormale.
La solution reconstituée doit être incolore à jaune pâle et dépourvue de particules.
N'ajoutez aucun autre médicament à la solution contenant Raptiva et ne reconstituez Raptiva avec aucun autre solvant. • Retournez le flacon et la seringue.
Aspirez lentement dans la seringue une quantité de solution plus importante que celle à administrer.
Il est possible qu'un peu de mousse ou de bulles reste dans le flacon.
Sans enlever la seringue du flacon, vérifiez qu'il n'y a pas de bulles d'air dans la seringue. • Tapotez doucement la seringue de façon à ce que les éventuelles bulles remontent en haut de la seringue.
• Poussez doucement le piston jusqu'à atteindre la graduation correspondant à la dose à administrer.
Cela aura aussi pour effet d'éliminer les bulles de la seringue en les transférant dans
Si vous avez réinjecté trop de Raptiva dans le flacon, répétez l’ opération d’ aspiration et continuez.
• Vérifiez que vous avez la dose souhaitée et détachez la seringue de l’ adaptateur EasyMIX en la tournant et en la tirant.
Vous pouvez maintenant fixer l’ aiguille pour l’ injection. • Prenez l’ aiguille pour l’ injection et vissez -la doucement avec son capuchon sur l’ embout de la seringue.
Vous pouvez maintenant choisir votre site d’ injection et le préparer.
Votre médecin ou votre infirmière vous aura déjà indiqué les zones où pratiquer l'injection, notamment les fesses, les cuisses, l'abdomen et le bras, au dessus du coude.
Il est important de varier les sites d'injection. • Désinfectez le site d'injection choisi avec un coton imbibé d'alcool. • Injectez immédiatement la solution comme suit: pincez fermement la peau et enfoncez l'aiguille d'un coup sec (avec un angle de 45 à 90 degrés, comme si vous enfonciez une fléchette).
Effectuez l'injection sous la peau, comme on vous l'a appris.
N'injectez pas dans une veine.
Tirez le piston très légèrement.
Si du sang apparaît dans la seringue, l'aiguille est entrée dans un vaisseau sanguin.
N'injectez pas le produit et retirez l'aiguille, puis recommencez la procédure d'injection.
Injectez la solution en poussant doucement sur le piston.
Retirez immédiatement l'aiguille et frottez la peau avec un coton imbibé d'alcool en effectuant des mouvements circulaires.
• Jetez tous les accessoires utilisés:
Lorsque vous avez terminé votre injection, jetez immédiatement les aiguilles, flacons et seringues vides dans le collecteur de déchets.
Toute solution non utilisée doit être jetée.
Si vous avez utilisé plus de Raptiva que vous n'auriez dû Si vous vous êtes injecté une dose de Raptiva supérieure à celle indiquée par votre médecin, contactez votre médecin ou votre pharmacien.
Un suivi médical est recommandé afin de détecter tout signe ou symptôme d'effets indésirables et de s'assurer qu'un traitement symptomatique adéquat peut vous être donné immédiatement.
Si vous oubliez d'injecter Raptiva N'injectez pas de dose double pour compenser la dose que vous avez oublié d'injecter.
Contactez votre médecin, si vous avez oublié 2 doses ou plus de Raptiva.
29 Si vous arrêtez d'utiliser Raptiva Si vous arrêtez votre traitement par Raptiva, sans recourir à un traitement de substitution, votre psoriasis pourrait s'aggraver de façon significative (reportez -vous à la rubrique "Faites attention avec Raptiva").
Si une reprise du traitement par Raptiva est nécessaire, vous devez suivre les recommandations de votre médecin.
Après reprise, une réponse à Raptiva plus faible ou insuffisante par rapport aux périodes de traitement antérieures peut être observée.
Le traitement ne doit être poursuivi qu’ en cas de réponse satisfaisante.
En cas de réponse insuffisante au traitement ou d’ aggravation de la maladie, votre médecin vous indiquera la conduite à tenir (reportez -vous également à la rubrique "Faites attention avec Raptiva").
Si vous avez d'autres questions sur l'utilisation de ce médicament, demandez plus d'informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Raptiva est susceptible d'entraîner des effets indésirables, bien que tous les patients n'y soient pas sujets.
Les effets indésirables mentionnés dans cette rubrique sont assortis de leur fréquence potentielle.
Pour cela, la classification suivante a été utilisée: • Très fréquents: effets indésirables pouvant survenir chez plus d' 1 patient sur 10 • Fréquents: effets indésirables pouvant survenir chez 1 à 10 patients sur 100 • Peu fréquents: effets indésirables pouvant survenir chez 1 à 10 patients sur 1.000 • Rares: effets indésirables pouvant survenir chez 1 à 10 patients sur 10.000 • Très rares: effets indésirables pouvant survenir chez moins d' 1 patient sur 10.000
Raptiva peut être responsable de symptômes pseudo-grippaux d'intensité légère à modérée, comme des maux de tête, des frissons, des nausées, des douleurs musculaires et, occasionnellement, une fièvre, dans les 48 heures suivant l'injection de Raptiva.
Ces symptômes sont très fréquents et apparaissent le plus souvent après les deux premières injections puis diminuent avec la poursuite du traitement.
En cas d'effets indésirables sévères ou persistants, consultez votre médecin.
Au cours des essais cliniques, les effets indésirables localisés au site d'injection et les douleurs au site d'injection étaient peu fréquents.
Prévenez votre médecin ou rendez vous aux urgences les plus proches et arrêtez immédiatement d'utiliser Raptiva, si: • vous constatez une réaction d'hypersensibilité sévère ou des réactions allergiques comme l'anaphylaxie.
Les symptômes d'une réaction allergique sont fréquents et incluent généralement des démangeaisons sur tout le corps, une urticaire, une rougeur de la peau ou une éruption cutanée.
L'anaphylaxie est une réaction allergique plus grave qui peut entraîner des vertiges, des vomissements, une tension artérielle basse et une gêne respiratoire.
Des soins médicaux urgents sont nécessaires, car les réactions allergiques graves peuvent mettre en danger la vie du patient. • vous constatez les symptômes liés à un faible nombre de plaquettes sanguines, comme les gencives qui saignent facilement, des bleus ou des petits points rouges sur la peau.
Ces symptômes sont peu fréquents. • vous constatez les signes d'une atteinte de certains nerfs, comme des fourmillements, ou l'apparition d'une faiblesse musculaire au niveau des jambes ou des bras ou une évolution ou un changement soudain de la pensée, de l’ équilibre, de la force physique, de la parole, de la marche ou de la vision. • vous constatez des maux de tête accompagnés d’ une raideur de la nuque.
Cette manifestation, rare, apparaît plutôt en début de traitement. • il a été établi que vous avez un cancer. • vous présentez une éruption cutanée diffuse ou si des boutons apparaissent dans la bouche.
30 Discutez avec votre médecin de votre état de santé général, si vous constatez: • des douleurs au dos et aux articulations, des maux de tête, des vomissements, un état de faiblesse, de la fatigue ou une éruption cutanée.
Ces effets indésirables fréquents n'ont pas été clairement associés à Raptiva, mais ont été observés lors de son utilisation.
Votre médecin peut vouloir vous examiner plus attentivement et vous demander de faire des analyses de sang. • une fièvre ou si vous pensez avoir une infection.
Raptiva agissant sur le système immunitaire, le risque de développer des maladies infectieuses ou de réactiver d'anciennes infections peut être potentiellement majoré.
Les infections sont très fréquentes. • une rechute ou une poussée de psoriasis, une aggravation marquée de la maladie, ou des plaques psoriasiques rouges et inflammatoires, avec parfois les bras ou les jambes enflées ou une inflammation articulaire, en particulier à l'arrêt de Raptiva.
Ces effets indésirables sont fréquents. • un essoufflement ou d'autres difficultés respiratoires persistantes. • les signes d'une paralysie faciale observés le plus souvent sur un côté du visage (tels qu'un relâchement des muscles du visage, un écoulement de salive) et pouvant être précédés d'une douleur dans la région de l'oreille.
Généralement, les patients atteints d'une paralysie faciale guérissent spontanément en quelques semaines, sans traitement spécifique.
Certains résultats de laboratoire peuvent être modifiés, comme le nombre de globules blancs ou rouges (leucocytes et lymphocytes) et les valeurs des phosphatases alcalines et des ALAT (valeurs biologiques).
Ces variations qui peuvent être associées à l'utilisation de Raptiva, ne peuvent généralement être détectées que par des analyses de sang.
Si vous remarquez des effets indésirables non mentionnés dans cette notice ou si vous ressentez comme étant sérieux un des effets mentionnés, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER RAPTIVA
Tenir hors de la portée et de la vue des enfants.
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
A conserver dans l'emballage extérieur d'origine, à l'abri de la lumière.
Ne pas utiliser Raptiva après la date de péremption mentionnée sur l'étiquette et sur la boîte après EXP.
Cette date fait référence au dernier jour du mois.
Ne pas utiliser la solution si vous constatez qu'elle est trouble ou qu'elle contient des particules.
Pour assurer la stérilité du produit, Raptiva doit être utilisé immédiatement après première ouverture et reconstitution.
Les médicaments ne doivent pas être jetés au tout à l'égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu'il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l'environnement.
6.
Que contient Raptiva
- La substance active est l'efalizumab, chaque flacon contient une dose administrable de 125 mg
Qu'est -ce que Raptiva et que contient l'emballage extérieur Raptiva est présenté sous forme de poudre et solvant pour solution injectable.
La poudre est une pastille blanche à blanc cassé et le solvant, un liquide incolore.
Le produit est disponible en boîtes de 1 flacon de poudre, 1 seringue préremplie de solvant, 1 adaptateur EasyMIX pour la reconstitution et 1 aiguille pour l'injection, en boîtes de 4 flacons de poudre, 4 seringues préremplies de solvant, 4 adaptateurs EasyMIX pour la reconstitution et 4 aiguilles pour l'injection, en boîtes de 12 flacons de poudre, 12 seringues préremplies de solvant, 12 adaptateurs EasyMIX pour la reconstitution et 12 aiguilles pour l’ injection.
Toutes les présentations peuvent ne pas être commercialisées dans chaque pays.
Titulaire de l'Autorisation de Mise sur le Marché Serono Europe Ltd.
56 Marsh Wall Londres E14 9TP Royaume-Uni
Fabricant Merck Serono S. p. A.
Via Luigi Einaudi 11 00012 Guidonia Montecelio/ Rome Italie
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l'autorisation de mise sur le marché.
België/ Belgique/ Belgien MERCK NV/ SA Brusselsesteenweg 288 B-3090 Overijse Tél/ Tel: +32-2-686 07 11
Luxembourg/ Luxemburg MERCK NV/ SA Brusselsesteenweg 288 B-3090 Overijse, Belgique/ Belgien Tél/ Tel: +32-2-686 07 11
България MERCK d. o. o.
Dunajska cesta 119 SI 1000 Любляна, Словения Teл: +386 1 560 3 800
Magyarország Merck Kft.
Bocskai út 134-146.
H-1113 Budapest Tel: +36-1-463-8100
Malta Cherubino Ltd Delf Building Sliema Road MT-GZR 06 Gzira Malta Tel: +356-21-343270/ 1/ 2/ 3/ 4
Danmark Serono Nordic AB Strandvejen 102 B, 4th DK-2900 Hellerup Tlf: +45 35253550
Nederland Serono Benelux BV Tupolevlaan 41-61 NL-1119 NW Schiphol-Rijk Tel: +31-20-6582800
32 Norge Deutschland Merck Serono Norge Serono GmbH Luhrtoppen 2 Alsfelder Straße 17 1470 Lørenskog D-64289 Darmstadt Tlf: +47 67 90 35 90 Tel: +49-6151-6285-0
Eesti Österreich Merck Serono Esindaja C/ o Ares Trading SA Baltic States Zamenhofo 11-3, LT-44287 Kaunas, Leedu Tel: +370 37320603
Merck GesmbH.
Zimbagasse 5 A-1147 Wien Tel: +43 1 57600-0
Ελλάδα Merck A. E.
Κηφισίας 41-45, Κτίριο Β GR-151 23 Μαρούσι Αθήνα T: +30-210-61 65 100
Polska Merck Sp. z o. o.
Al.
Jerozolimskie 178 02-486 Warszawa Polska Tel.: +48 22 53 59 700
España Merck Farma y Química, S. L.
María de Molina, 40 E-28006 Madrid Línea de Información:
900 200 400 Tel: +34-91-745 44 00
Portugal Merck, s. a.
Rua Alfredo da Silva, 3-C P-1300-040 Lisboa Tel: +351-21-361 35 00
France Merck Lipha Santé s. a. s.
37, rue Saint-Romain F-69379 Lyon cedex 08 Tél.: +33-4-72 78 25 25 Numéro vert:
0 800 888 024
România MERCK d. o. o., Dunajska cesta 119 SI-1000 Lubliana, Slovenia Tel: +386 1 560 3 800
Ireland Merck Serono Ltd Bedfont Cross, Stanwell Road Feltham, Middlesex TW14 8NX United Kingdom Tel: +44-20 8818 7200
Slovenija MERCK d. o. o.
Dunajska cesta 119 SI-1000 Ljubljana Tel: +386 1 560 3 800
Slovenská republika Merck spol. s r. o.
Tuhovská 3 SK-831 06 Bratislava Tel: + 421 2 49 267 111
Suomi/ Finland Italia Merck Serono S. p. A.
Via Casilina 125 I-00176 Roma Tel: +39-06-70 38 41
Merck Oy Pihatörmä 1 C FI-02240 Espoo Puh/ Tel: +358-9-8678 700
33 Sverige Κύπρος Serono Nordic AB Akis Panayiotou & Son Ltd S-195 87 Stockholm Γιάννου Κρανιδιώτη 4 Tel: +46-8-562 445 00 CY-225 78, Λευκωσία Τηλ: +357-22677038
United Kingdom Latvija Merck Serono Ltd Merck Serono Bedfont Cross, Stanwell Road Pā rstā vniecī ba Feltham, Middlesex TW14 8NX C/ o Ares Trading SA Baltic States Tel: +44-20 8818 7200 Zamenhofo 11-3, LT-44287 Kauņ a, Lietuva Tel: +370 37320603
Lietuva Merck Serono Atstovybė C/ o Ares Trading SA Baltic States Zamenhofo 11-3, LT-44287 Kaunas Tel: +370 37320603
La dernière date à laquelle cette notice a été approuvée est
34
European Medicines Agency
EMEA/ H/ C/ 780
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
RASILEZ
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre condition ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Rasilez?
Rasilez est un médicament dont le principe actif est l’ aliskiren.
Il est disponible sous forme de comprimés (roses et ronds de 150 mg et rouges et ovales de 300 mg).
Dans quel cas Rasilez est -il utilisé?
Rasilez est utilisé pour traiter l’ hypertension essentielle (tension artérielle élevée). « Essentielle » signifie qu’ aucune cause spécifique de l’ hypertension n’ a été identifiée.
Le médicament n’ est délivré que sur ordonnance.
Comment Rasilez est -il utilisé?
La dose recommandée de Rasilez est de 150 mg une fois par jour, soit seul soit en association avec d’ autres antihypertenseurs.
Il doit être pris avec un repas léger, de préférence à la même heure chaque jour.
La dose peut être augmentée à 300 mg une fois par jour chez les patients dont la tension artérielle n’ est pas contrôlée de façon adéquate.
L’ utilisation de Rasilez n’ est pas recommandée chez l’ enfant en raison d’ un manque d’ informations concernant la tolérance et l’ efficacité au sein de ce groupe.
Comment Rasilez agit -il?
Le principe actif de Rasilez, l’ aliskiren, est un inhibiteur de la rénine.
Il bloque l’ activité d’ une enzyme humaine appelée rénine, qui intervient dans la production d’ une substance, l’ angiotensine I, dans l’ organisme.
L’ angiotensine I est convertie en angiotensine II, qui est un puissant vasoconstricteur (il réduit la taille des vaisseaux sanguins).
Le blocage de la production d’ angiotensine I entraîne une chute des taux d’ angiotensine I et d’ angiotensine II.
Cela provoque une vasodilatation (un élargissement des vaisseaux sanguins) qui permet de réduire la tension artérielle et le risque de dommages causés par une forte tension artérielle.
Quelles études ont été menées avec Rasilez?
Les effets de Rasilez ont d’ abord été testés sur des modèles expérimentaux avant d’ être étudiés chez l’ homme.
Rasilez a fait l’ objet de 14 études principales portant sur plus de 10 000 patients présetant une hypertension essentielle.
Treize de ces études incluaient des patients souffrant d’ une hypertension légère à modérée et une étude portait sur des patients présentant une hypertension sévère.
Dans cinq des études, les effets de Rasilez pris seul ont été comparés à ceux d’ un placebo (traitement fictif).
Rasilez, pris seul ou en association avec d’ autres médicaments, a également été comparé à d’ autres 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
Les études d’ association ont permis d’ observer les effets de Rasilez utilisé en association avec un inhibiteur de l’ enzyme de conversion de l’ angiotensine (ramipril), un antagoniste des récepteurs de l’ angiotensine (valsartan), un bêtabloquant (aténolol), un inhibiteur calcique (amlodipine) et un diurétique (hydrochlorothiazide).
Les études ont duré entre 6 et 52 semaines et le principal critère d’ évaluation de l’ efficacité était la modification de la tension artérielle soit au cours de la phase de dilatation du cœ ur (diastole), soit lorsque les cavités du cœ ur se contractent (systole).
Quel est le bénéfice démontré par Rasilez au cours des études?
Rasilez seul s’ est avéré plus efficace que le placebo et aussi efficace que les traitements de comparaison pour réduire la tension artérielle.
Lorsque les résultats des cinq études comparant Rasilez pris seul à un placebo étaient analysés ensemble, les patients de moins de 65 ans présentaient une baisse moyenne de la tension diastolique de 9,0 mmHg après huit semaines sous 150 mg de Rasilez, à partir d’ une moyenne de 99,4 mmHg au début de l’ étude – en comparaison d’ une chute de 5,8 mmHg (à partir de 99,3 mmHg au début de l’ étude) chez les patients prenant un placebo.
Des baisses plus importantes ont été observées chez des patients de 65 ans ou plus et chez des patients prenant des doses supérieures du produit.
Rasilez a également réduit la tension artérielle chez les patients souffrant de diabète, chez les patients en surcharge pondérale et ceux âgés de plus de 65 ans.
Le médicament a continué de faire effet jusqu’ à 52 semaines dans deux des études.
Les études ont également montré que Rasilez, en association avec d’ autres médicaments (notamment un hydrochlorothiazide), peut entraîner une réduction supplémentaire de la tension artérielle par rapport à celles obtenues avec ces médicaments seuls, sans Rasilez.
Quel est le risque associé à l’ utilisation de Rasilez?
L’ effet indésirable le plus courant sous Rasilez (observé chez 1 à 10 patients sur 100) est la diarrhée.
Pour avoir le détail de tous les effets indésirables observés lors de l’ utilisation de Rasilez, voir la notice.
Rasilez ne doit pas être utilisé chez les personnes pouvant présenter une hypersensibilité (allergie) à l’ aliskiren ou à l’ un des excipients.
Il ne doit pas non plus être utilisé au cours du deuxième ou du troisième trimestre de grossesse (à partir d’ environ quatre mois).
Son utilisation au cours du premier trimestre de grossesse et chez la femme prévoyant d’ être enceinte n’ est pas recommandée.
Pourquoi Rasilez a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a conclu que les bénéfices de Rasilez sont supérieurs aux risques qu’ il comporte dans le traitement de l’ hypertension essentielle.
Le CHMP a recommandé que Rasilez reçoive une autorisation de mise sur le marché.
Autres informations relatives à Rasilez:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Rasilez à Novartis Europharm Limited le 22 août 2007.
L’ EPAR complet pour Rasilez est disponible ici.
07-2007.
©EMEA 2007
2/ 2
EU/ 1/ 07/ 405/ 001 EU/ 1/ 07/ 405/ 002 EU/ 1/ 07/ 405/ 003 EU/ 1/ 07/ 405/ 004 EU/ 1/ 07/ 405/ 005 EU/ 1/ 07/ 405/ 006 EU/ 1/ 07/ 405/ 007 EU/ 1/ 07/ 405/ 008 EU/ 1/ 07/ 405/ 009 EU/ 1/ 07/ 405/ 010 EU/ 1/ 07/ 405/ 011 EU/ 1/ 07/ 405/ 012 EU/ 1/ 07/ 405/ 013 EU/ 1/ 07/ 405/ 014 EU/ 1/ 07/ 405/ 015 EU/ 1/ 07/ 405/ 016 EU/ 1/ 07/ 405/ 017 EU/ 1/ 07/ 405/ 018 EU/ 1/ 07/ 405/ 019 EU/ 1/ 07/ 405/ 020
Rasilez 150 mg Rasilez 150 mg Rasilez 150 mg Rasilez 150 mg Rasilez 150 mg Rasilez 150 mg Rasilez 150 mg Rasilez 150 mg Rasilez 150 mg Rasilez 150 mg Rasilez 300 mg Rasilez 300 mg Rasilez 300 mg Rasilez 300 mg Rasilez 300 mg Rasilez 300 mg Rasilez 300 mg Rasilez 300 mg Rasilez 300 mg Rasilez 300 mg
Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé
Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale
Plaquette thermoformée (PA/ Alu/ PVC) Plaquette thermoformée (PA/ Alu/ PVC) Plaquette thermoformée (PA/ Alu/ PVC) Plaquette thermoformée (PA/ Alu/ PVC) Plaquette thermoformée (PA/ Alu/ PVC) Plaquette thermoformée (PA/ Alu/ PVC) Plaquette thermoformée (PA/ Alu/ PVC) Plaquette thermoformée (PA/ Alu/ PVC) Plaquette thermoformée (PA/ Alu/ PVC) Plaquette thermoformée (PA/ Alu/ PVC) Plaquette thermoformée (PA/ Alu/ PVC) Plaquette thermoformée (PA/ Alu/ PVC) Plaquette thermoformée (PA/ Alu/ PVC) Plaquette thermoformée (PA/ Alu/ PVC) Plaquette thermoformée (PA/ Alu/ PVC) Plaquette thermoformée (PA/ Alu/ PVC) Plaquette thermoformée (PA/ Alu/ PVC) Plaquette thermoformée (PA/ Alu/ PVC) Plaquette thermoformée (PA/ Alu/ PVC) Plaquette thermoformée (PA/ Alu/ PVC)
7 comprimés 14 comprimés 28 comprimés 30 comprimés 50 comprimés 56 comprimés 84 (3x28) comprimés 90 comprimés 98 (2x49) comprimés 280 (20x14) comprimés 7 comprimés 14 comprimés 28 comprimés 30 comprimés 50 comprimés 56 comprimés 84 (3x28) comprimés 90 (3x30) comprimés 98 (2x49) comprimés 280 (20x14) comprimés
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Rasilez 150 mg comprimés pelliculés
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé pelliculé contient 150 mg d’ aliskiren (sous forme d’ hémifumarate).
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé pelliculé.
Comprimé rond, biconvexe, rose clair, portant l’ inscription « IL » sur une face et « NVR » sur l’ autre face.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement de l’ hypertension artérielle essentielle.
4.2 Posologie et mode d’ administration
La dose recommandée de Rasilez est de 150 mg une fois par jour.
Chez les patients dont la pression artérielle n’ est pas suffisamment contrôlée, la posologie peut être augmentée jusqu’ à 300 mg une fois par jour.
L’ effet antihypertenseur est notable dans les deux semaines (85 à 90%) suivant l’ initiation du traitement avec une dose de 150 mg une fois par jour.
Rasilez peut être utilisé seul ou en association avec d’ autres antihypertenseurs (voir rubriques 4.4 et 5.1).
Rasilez doit être pris avec un repas léger une fois par jour, de préférence à la même heure chaque jour.
Rasilez ne doit pas être pris avec du jus de pamplemousse.
Aucun ajustement de la dose initiale n’ est nécessaire chez les patients présentant une insuffisance rénale légère à sévère (voir rubriques 4.4 et 5.2).
Aucun ajustement de la dose initiale n’ est nécessaire chez les patients présentant une insuffisance hépatique légère à sévère (voir rubrique 5.2).
âgés (plus de 65 ans) UPatients
Rasilez ne doit pas être utilisé chez l’ enfant et les adolescents en dessous de 18 ans compte tenu de l’ absence de données concernant la sécurité et l’ efficacité (voir rubrique 5.2).
2 4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
Second et troisième trimestres de grossesse (voir rubrique 4.6).
L’ utilisation concomitante d’ aliskiren avec la ciclosporine, un inhibiteur hautement puissant de la gp- P, ainsi qu’ avec d’ autres inhibiteurs puissants de la gp-P (quinidine, vérapamil), est contre-indiquée (voir rubrique 4.5).
4.4 Mises en garde spéciales et précautions d’ emploi
Les patients recevant d’ autres médicaments inhibant le système rénine-angiotensine (SRA), et/ ou les patients ayant une fonction rénale altérée ou un diabète ont un risque accru d’ hyperkaliémie durant le traitement par aliskiren.
L’ aliskiren doit être utilisé avec précaution chez les patients présentant une insuffisance cardiaque congestive sévère (classe fonctionnelle III-IV de la New York Heart Association [NYHA]).
En cas de diarrhée sévère et persistante, le traitement par Rasilez doit être arrêté.
Chez les patients présentant une déplétion volémique et/ ou sodée importante (par exemple, patients recevant de fortes doses de diurétiques) une hypotension symptomatique peut survenir après l’ initiation du traitement par Rasilez.
Cette déplétion doit être corrigée avant l’ administration de Rasilez, ou alors le traitement doit être instauré sous surveillance médicale étroite.
Au cours des études cliniques, Rasilez n’ a pas été étudié chez les patients hypertendus présentant une insuffisance rénale sévère (créatinine sérique ≥ 150 μ mol/ l ou 1,70 mg/ dl chez les femmes et ≥ 177 μ mol/ l ou 2,00 mg/ dl chez les hommes, et/ ou débit de filtration glomérulaire (DFG) estimé < 30 ml/ min), des antécédents de dialyse, un syndrome néphrotique ou une hypertension rénovasculaire.
Les patients hypertendus présentant une insuffisance rénale sévère devront faire l’ objet d’ une attention particulière en raison d’ un manque de données de tolérance pour Rasilez.
On ne dispose d’ aucune donnée concernant l’ utilisation de Rasilez chez les patients présentant une sténose unilatérale ou bilatérale de l’ artère rénale, ou une sténose sur rein unique.
L’ administration concomitante de 300 mg d’ aliskiren avec 200 mg de kétoconazole a entraîné une augmentation de 76% de l’ ASC de l’ aliskiren mais il est attendu que les inhibiteurs de la gp-P tels que le kétoconazole augmentent les concentrations tissulaires de façon plus importante que les concentrations plasmatiques.
Par conséquent, des précautions doivent être prises lorsque l’ aliskiren est administré avec des inhibiteurs modérés de la gp-P tels que le kétoconazole (voir rubrique 4.5).
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Rasilez ne présente aucune interaction connue cliniquement pertinente avec les médicaments fréquemment utilisés pour traiter l’ hypertension artérielle ou le diabète.
Les produits étudiés au cours des études cliniques de pharmacocinétique incluent l’ acénocoumarol, l’ aténolol, le célécoxib, la pioglitazone, l’ allopurinol, l’ isosorbide-5-mononitrate, le ramipril et l’ hydrochlorothiazide.
Aucune interaction n’ a été identifiée.
L’ administration concomitante d’ aliskiren avec le valsartan (↓ 28%), la metformine (↓ 28%), l’ amlodipine (↑ 29%) ou la cimétidine (↑ 19%) a conduit à des modifications de la CBmax ou de l’ ASC B
L’ administration B
concomitante de Rasilez n’ a eu aucun effet significatif sur la pharmacocinétique de l’ atorvastatine, du valsartan, de la metformine ou de l’ amlodipine.
Par conséquent, aucun ajustement de la dose de Rasilez ou de ces médicaments administrés simultanément n’ est nécessaire.
La biodisponibilité de la digoxine peut être légèrement réduite par Rasilez.
B
Au cours des études chez l’ animal, il a été montré que la glycoprotéine P (gp-P) est un déterminant majeur de la biodisponibilité de Rasilez.
Les inducteurs de la gp-P (millepertuis, rifampicine) peuvent donc réduire la biodisponibilité de Rasilez.
L’ aliskiren n’ inhibe pas les isoenzymes du CYP450 (CYP1A2, 2C8, 2C9, 2C19, 2D6, 2E1 et 3A).
L’ aliskiren n’ est pas un inducteur du CYP3A4.
Aussi aucune influence sur l’ exposition systémique de substances inhibant ou stimulant ces enzymes ou métabolisées par ces enzymes n’ est attendue avec l’ aliskiren.
L’ aliskiren est métabolisé de façon minime par les enzymes du cytochrome P450.
Par conséquent, aucune interaction due à l’ inhibition ou à l’ induction des isoenzymes du CYP450 n’ est attendue.
Toutefois, les inhibiteurs du CYP3A4 agissent souvent également sur la gp-P.
Une augmentation de l’ exposition à l’ aliskiren au cours de l’ administration concomitante avec des inhibiteurs du CYP3A4 qui inhibent également la gp-P peut donc être attendue (voir « Interactions avec la glycoprotéine-P » ci-dessous).
Au cours d’ études précliniques, MDR1/ Mdr1a/ 1b (gp-P) est apparu comme le principal système d’ efflux impliqué dans l’ absorption intestinale et l’ excrétion biliaire d’ aliskiren.
Les inducteurs de la gp-P (millepertuis, rifampicine) peuvent donc réduire la biodisponibilité de Rasilez.
Bien que ceci n’ ait pas été étudié pour l’ aliskiren, la gp-P est connue pour contrôler également l’ absorption tissulaire d’ un grand nombre de substrats et les inhibiteurs de la gp-P peuvent augmenter le rapport de la concentration tissulaire sur la concentration plasmatique.
C’ est pourquoi, les inhibiteurs de la gp-P peuvent augmenter les concentrations tissulaires de façon plus importante que les concentrations plasmatiques.
Le potentiel d’ interactions médicamenteuses au site gp-P dépendra probablement du degré d’ inhibition de ce transporteur.
Aucune interaction pertinente avec l’ aténolol, la digoxine, l’ amlodipine ou la cimétidine n’ a été observée.
En cas d’ administration avec l’ atorvastatine (80 mg), l’ ASC et la CBmax d’ aliskiren (300 mg) B
L’ administration concomitante de kétoconazole (200 mg) avec l’ aliskiren (300 mg) a entraîné une augmentation de 80% des concentrations plasmatiques d’ aliskiren (ASC et CBmax Les études B).
précliniques indiquent que l’ administration concomitante d’ aliskiren et de kétoconazole augmente l’ absorption gastro-intestinale d’ aliskiren et diminue l’ excrétion biliaire.
En présence de kétoconazole, on s’ attend à ce que les taux plasmatiques d’ aliskiren atteignent les valeurs que l’ on obtiendrait en cas de doublement de la dose d’ aliskiren; au cours d’ études cliniques contrôlées, l’ administration de doses d’ aliskiren allant jusqu’ à 600 mg, soit le double de la dose thérapeutique maximale recommandée, s’ est avérée bien tolérée.
Néanmoins, il est attendu que les inhibiteurs de la gp-P augmentent les concentrations tissulaires de façon plus importante que les concentrations plasmatiques.
Par conséquent, des précautions doivent être prises lorsque l’ aliskiren est administré avec le kétoconazole ou d’ autres inhibiteurs modérés de la gp-P (itraconazole, clarithromycine, télithromycine, érythromycine, amiodarone).
4 ciclosporine (200 et 600 mg) augmente la CBmax de 75 mg d’ aliskiren d’ environ 2,5 fois et l’ ASC B
L’ augmentation peut être plus importante avec des doses d’ aliskiren plus élevées.
Aussi, l’ administration concomitante d’ aliskiren avec des inhibiteurs puissants de la gp-P est contre- indiquée (voir rubrique 4.3).
diminuées de 28% et 49%, respectivement.
Il est donc recommandé que les effets du traitement par le furosémide lors de l’ initiation et de l’ ajustement du traitement soient surveillés afin d’ éviter une éventuelle insuffisance de l’ effet en cas de surcharge volémique.
et diurétiques épargneurs du potassium UPotassium
Sur la base de l’ expérience acquise lors de l’ utilisation d’ autres substances agissant sur le système rénine-angiotensine, l’ utilisation concomitante de diurétiques épargneurs du potassium, de suppléments potassiques, de substituts de sel contenant du potassium ou d’ autres substances pouvant augmenter les taux sériques de potassium (par exemple l’ héparine) peut entraîner une augmentation de la kaliémie.
Si une administration concomitante est jugée nécessaire, des précautions devront être prises.
En l’ absence de données, une interaction potentielle entre le jus de pamplemousse et l’ aliskiren ne peut être exclue.
Rasilez ne doit pas être pris avec du jus de pamplemousse.
Les effets de Rasilez sur la pharmacocinétique de la warfarine n’ ont pas été étudiés.
Il a été montré que les repas à haute teneur en graisse réduisent de façon substantielle l’ absorption de Rasilez.
4.6 Grossesse et allaitement
Il n'existe pas de données concernant l'utilisation de l’ aliskiren chez la femme enceinte.
Rasilez n’ était pas tératogène chez les rats ou les lapins (voir rubrique 5.3).
D’ autres substances agissant directement sur le SRA ont été associées à la survenue de malformations foetales sévères et de décès néonataux.
Comme pour tout médicament agissant directement sur le SRA, Rasilez ne doit pas être utilisé pendant le premier trimestre de la grossesse ni chez les femmes planifiant une grossesse et est contre-indiqué pendant le second et le troisième trimestres (voir rubrique 4.3).
Les professionnels de santé prescrivant des substances agissant sur le SRA doivent avertir les femmes en âge de procréer des risques éventuels associés à l’ utilisation de ces agents durant la grossesse.
Par conséquent, si une grossesse est détectée pendant le traitement, Rasilez doit être interrompu.
Chez l’ homme, on ignore si l’ aliskiren est excrété dans le lait maternel.
Chez la ratte, Rasilez est excrété dans le lait.
Son utilisation n’ est donc pas recommandée chez les femmes qui allaitent.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
Néanmoins, l’ attention doit être portée sur le fait que lors de la conduite de véhicules ou de l’ utilisation de machines, des sensations vertigineuses ou une fatigue peuvent survenir occasionellement lors de la prise de tout traitement antihypertenseur.
Rasilez a un effet négligeable sur l’ aptitude à conduire des véhicules et à utiliser des machines.
5 4.8 Effets indésirables
La sécurité d’ emploi de Rasilez a été évaluée chez plus de 7 800 patients, dont plus de 2 300 patients traités pendant plus de 6 mois, et plus de 1 200 patients traités pendant plus d’ un an.
Aucun lien n’ a été observé entre l’ incidence des effets indésirables et le sexe, l’ âge, l’ indice de masse corporelle, la race ou l’ origine ethnique.
Pour des doses allant jusqu’ à 300 mg, le traitement par Rasilez a entraîné une incidence globale des effets indésirables comparable à celle du placebo.
Les effets indésirables ont été généralement d’ intensité légère et de nature transitoire, et n’ ont nécessité que peu fréquemment une interruption du traitement.
La diarrhée constitue l’ effet indésirable le plus fréquent.
L’ incidence de la toux était comparable chez les patients recevant le placebo (0,6%) et chez les patients traités par Rasilez (0,9%).
Les effets indésirables (Tableau 1) sont classés par ordre décroissant de fréquence, en utilisant la convention suivante: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10); peu fréquent (≥ 1/ 1 000, < 1/ 100); rare (≥ 1/ 10 000, < 1/ 1 000); très rare (< 1/ 10 000), y compris cas isolés.
Au sein de chaque groupe de fréquence, les effets indésirables sont présentés suivant un ordre décroissant de gravité.
Tableau 1
Affections gastro-intestinales
Fréquent:
Diarrhées
Affections de la peau et du tissu sous-cutané
Peu fréquent:
Eruption cutanée
Des angioedèmes sont survenus durant le traitement par Rasilez.
Dans les études cliniques contrôlées, des angiœ dèmes sont rarement survenus durant le traitement par Rasilez avec des fréquences comparables à celles observées sous traitement par le placebo ou par l’ hydrochlorothiazide.
En cas de signes suggérant une réaction allergique (en particulier difficultés à respirer, ou à avaler, ou gonflement du visage, des extrémités, des yeux, des lèvres et/ ou de la langue) les patients doivent arrêter le traitement et contacter le médecin.
Au cours d’ études cliniques contrôlées, des modifications cliniquement significatives des paramètres biologiques standards ont été peu fréquemment associées à l’ administration de Rasilez.
Au cours d’ études cliniques réalisées chez des patients hypertendus, Rasilez n’ a exercé aucun effet cliniquement significatif sur le cholestérol total, le HDL-cholestérol, les triglycérides à jeun, le glucose à jeun ou l’ acide urique.
Hémoglobine et hématocrite:
De légères diminutions de l’ hémoglobine et de l’ hématocrite (réductions moyennes d’ environ 0,05 mmol/ l et 0,16 pourcent, respectivement) ont été observées.
Aucun patient n’ a interrompu le traitement en raison d’ une anémie.
Cet effet s’ observe également avec d’ autres agents agissant sur le système rénine-angiotensine, tels que les inhibiteurs de l’ enzyme de conversion de l’ angiotensine (IEC) et les antagonistes des récepteurs de l’ angiotensine.
Kaliémie:
Chez les patients atteints d’ hypertension artérielle essentielle et traités par Rasilez en monothérapie, les augmentations de la kaliémie étaient mineures et peu fréquentes (0,9% par rapport à 0,6% avec le placebo).
Néanmoins, lors d’ une étude dans laquelle Rasilez a été utilisé en association à un IEC chez des patients diabétiques, les augmentations de la kaliémie étaient plus fréquentes (5,5%).
C’ est pourquoi, comme avec toute substance agissant sur le SRA, une surveillance régulière des électrolytes et de la fonction rénale est préconisée chez les patients présentant un diabète, une maladie rénale, ou une insuffisance cardiaque.
6 4.9 Surdosage
Les données disponibles concernant un surdosage chez l’ homme sont limitées.
L’ hypotension constituerait la manifestation la plus probable d’ un surdosage, en raison de l’ effet antihypertenseur de l’ aliskiren.
En cas d’ hypotension symptomatique, un traitement approprié doit être instauré.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Inhibiteur de la rénine, code ATC:
C09XA02
L’ aliskiren est un inhibiteur direct de la rénine humaine, non peptidique, sélectif et puissant, actif par voie orale.
En inhibant l’ enzyme rénine, l’ aliskiren inhibe le SRA au point d’ activation, en bloquant la conversion de l’ angiotensinogène en angiotensine I et en réduisant les taux d’ angiotensine I et d’ angiotensine II.
Alors que d’ autres inhibiteurs du SRA (IEC et antagonistes des récepteurs de l’ angiotensine II (ARA)) entraînent, par compensation, une élévation de l’ activité rénine plasmatique (ARP), le traitement par l’ aliskiren diminue l’ ARP d’ environ 50 à 80% chez les patients hypertendus.
Des réductions similaires ont été observées lorsque l’ aliskiren a été associé à d’ autres antihypertenseurs.
L’ élévation de l’ ARP a été indépendamment associée à un risque cardiovasculaire accru chez les patients hypertendus et normotendus.
Les conséquences cliniques des différences d’ effet sur l’ ARP ne sont pas connues à ce jour.
Chez les patients hypertendus, l’ administration une fois par jour de Rasilez à des doses de 150 mg et 300 mg a entraîné des diminutions dose-dépendantes de la pression artérielle systolique et diastolique qui ont été maintenues pendant toute la durée de l’ intervalle de dose de 24 heures (maintien du bénéfice au petit matin) avec un rapport pic/ vallée moyen pour la réponse diastolique allant jusqu’ à 98% pour la dose de 300 mg.
85 à 90% de l’ effet antihypertenseur maximal a été observé après 2 semaines de traitement.
L’ effet antihypertenseur s’ est maintenu au cours du traitement à long terme, indépendamment de l’ âge, du sexe, de l’ indice de masse corporelle et de l’ origine ethnique.
Rasilez a été étudié chez 1 864 patients âgés de 65 ans et plus et chez 426 patients âgés de 75 ans et plus.
Des études réalisées avec Rasilez utilisé en monothérapie ont montré des effets antihypertenseurs comparables à ceux d’ autres classes d’ antihypertenseurs, dont les IEC et les ARA.
Comparé à un diurétique (hydrochlorothiazide - HCTZ), Rasilez 300 mg abaisse la pression artérielle systolique/ diastolique de 17,0/ 12,3 mmHg en comparaison à 14,4/ 10,5 mmHg pour l’ HCTZ 25 mg après 12 semaines de traitement.
Chez les patients diabétiques hypertendus, Rasilez en monothérapie s’ est avéré bien toléré et efficace.
Des études sont disponibles en association avec Rasilez associé à l’ hydrochlorothiazide (diurétique), au ramipril (IEC), à l’ amlodipine (inhibiteur calcique), au valsartan (antagoniste des récepteurs de l’ angiotensine), et à l’ aténolol (bêtabloquant).
Ces associations étaient bien tolérées.
Rasilez a entraîné un effet antihypertenseur additif lorsqu’ il a été associé à l’ hydrochlorothiazide et au ramipril.
Chez les patients n’ ayant pas suffisamment répondu à une dose de 5 mg d’ amlodipine (inhibiteur calcique), l’ ajout de Rasilez 150 mg a permis une baisse de la pression artérielle similaire à celle obtenue par l’ augmentation de la dose d’ amlodipine à 10 mg, mais l’ incidence des œ dèmes a été plus faible (aliskiren 150 mg/ amlodipine 5 mg 2,1% versus amlodipine 10 mg 11,2%).
Rasilez en association avec le valsartan (antagoniste des récepteurs de l’ angiotensine) a montré un effet antihypertenseur additif dans l’ étude spécifiquement réalisée pour étudier l’ effet de cette association.
Chez les patients obèses hypertendus n’ ayant pas suffisamment répondu à l’ HCTZ 25 mg, l’ ajout de Rasilez 300 mg a permis une diminution supplémentaire de la pression artérielle comparable à celle 7 obtenue par l’ ajout d’ irbésartan 300 mg ou d’ amlodipine 10 mg.
Chez les patients diabétiques hypertendus, Rasilez a permis des baisses supplémentaires de la pression artérielle lorsqu’ il était associé au ramipril, avec une incidence plus faible de la toux (1,8%), par rapport au ramipril seul (4,7%).
Chez les patients traités lors d’ études cliniques contrôlées, il n’ a pas été mis en évidence d’ hypotension survenant après la première dose ou d’ effet sur la fréquence cardiaque.
Une hypotension excessive a été observée de manière peu fréquente (0,1%) chez les patients présentant une hypertension non compliquée traitée par Rasilez en monothérapie.
L’ hypotension a été également peu fréquente (< 1%) durant le traitement en association avec d’ autres antihypertenseurs.
A l’ arrêt du traitement, la pression artérielle est revenue progressivement à sa valeur initiale en quelques semaines, sans mise en évidence d’ un effet rebond sur la pression artérielle ou l’ ARP.
Dans une étude de 3 mois chez 302 patients présentant une insuffisance cardiaque stable légère, tous traités par un traitement standard de l’ insuffisance cardiaque stable, l’ ajout de 150 mg de Rasilez a été bien toléré.
Les taux de peptide natriurétique de type B (PNB) ont été réduits de 25% dans le bras Rasilez par rapport au placebo.
Toutefois la significativité clinique de cette réduction est inconnue.
Dans une étude de 6 mois chez 599 patients hypertendus, diabétiques de type 2 et présentant une néphropathie, tous traités par 100 mg de losartan et un traitement antihypertenseur de fond optimisé, l’ ajout de 300 mg de Rasilez a permis une diminution de 20% versus placebo du rapport albumine/ créatinine urinaire (RAC urinaire), c'est-à-dire de 58 mg/ mmol à 46 mg/ mmol.
La proportion de patients présentant une diminution du RAC urinaire d’ au moins 50% entre la valeur initiale et la valeur finale était respectivement de 24,7% et de 12,5% pour Rasilez et le placebo.
En l’ absence d’ un effet sur la pression artérielle la pertinence clinique d’ une réduction du RAC urinaire n’ est pas établie.
Rasilez n’ a pas modifié la concentration sérique de créatinine mais a été associé à une augmentation de la fréquence (4,2% versus 1,9% pour le placebo) de la concentration sérique de potassium (≥ 6,0 mmol/ l), bien que cette fréquence n’ ait pas été statistiquement significative.
Les effets bénéfiques de Rasilez sur la mortalité et la morbidité cardiovasculaires ainsi que sur l’ atteinte d’ organe cible ne sont actuellement pas connus.
Aucun effet sur l’ intervalle QT n’ a été rapporté dans une étude randomisée, en double aveugle et contrôlée versus placebo et comparateur actif, utilisant un électrocardiogramme standard et un Holter.
5.2 Propriétés pharmacocinétiques
Après administration orale, le pic des concentrations plasmatiques d’ aliskiren est atteint après 1 à 3 heures.
La biodisponibilité absolue de l’ aliskiren est d’ environ 2 à 3%.
Les repas à haute teneur en graisse réduisent la CBmax de 85% et l’ ASC de 70%.
Après une administration quotidienne en prise B
unique, les concentrations plasmatiques à l’ état d’ équilibre sont atteintes en 5 à 7 jours et sont environ 2 fois plus élevées qu’ après la prise de la dose initiale.
Après administration intraveineuse, le volume moyen de distribution à l’ état d’ équilibre est d’ environ 135 litres, indiquant que l’ aliskiren se distribue principalement dans l’ espace extravasculaire.
La liaison de l’ aliskiren aux protéines plasmatiques est modérée (47-51%) et ne dépend pas de la concentration.
La demi-vie moyenne est d’ environ 40 heures (allant de 34 à 41 heures).
L’ aliskiren s’ élimine principalement dans les selles sous forme inchangée (78%).
Environ 1,4% de la dose orale totale est métabolisé.
L’ enzyme responsable de ce métabolisme est le CYP3A4.
8 environ 0,6% de la dose est retrouvé dans les urines.
Après administration intraveineuse, la clairance plasmatique moyenne est d’ environ 9 l/ h.
L’ exposition à l’ aliskiren a augmenté de façon proportionnellement plus importante que l’ augmentation de la dose.
Après administration d’ une dose unique dans l’ intervalle de dose de 75 à 600 mg, un doublement de la dose résulte en une augmentation de l’ ASC et de la CBmax d’ environ 2,3 et B
A l’ état d’ équilibre, la non linéarité peut être plus prononcée.
Les mécanismes responsables de la déviation de la linéarité n’ ont pas été identifiés.
Un mécanisme possible est la saturation des transporteurs au site d’ absorption ou au niveau de la voie de clairance hépatobiliaire.
L’ aliskiren est un traitement antihypertenseur efficace en prise unique quotidienne chez les patients adultes, indépendamment du sexe, de l’ âge, de l’ indice de masse corporelle et de l’ origine ethnique.
L’ ASC est 50% plus élevée chez les personnes âgées (> 65 ans) que chez les sujets jeunes.
Le sexe, le poids et l’ origine ethnique n’ ont aucune influence cliniquement pertinente sur la pharmacocinétique de l’ aliskiren.
La pharmacocinétique de l’ aliskiren a été étudiée chez des patients présentant des degrés variables d’ insuffisance rénale.
de 0,8 à 2 fois plus élevées par rapport aux taux observés chez des sujets sains.
Cependant, ces modifications n’ étaient pas corrélées au degré d’ insuffisance rénale.
Aucun ajustement de la posologie initiale de Rasilez n’ est nécessaire chez les patients présentant une insuffisance rénale légère à sévère.
Toutefois, il convient d'administrer le produit avec précaution chez les patients présentant une altération sévère de la fonction rénale.
Aucune modification significative de la pharmacocinétique de l’ aliskiren n’ a été observée chez les patients atteint d’ une maladie hépatique légère à sévère.
Par conséquent, aucun ajustement de la posologie initiale de l’ aliskiren n’ est nécessaire chez les patients présentant une altération de la fonction hépatique légère à sévère.
5.3 Données de sécurité préclinique
Le potentiel carcinogène a été évalué lors d’ une étude de 2 ans réalisée chez le rat et lors d’ une étude de 6 mois réalisée chez la souris transgénique.
Un adénome colique et un adénocarcinome caecal rapportés chez le rat à la dose de 1 500 mg/ kg/ jour n’ ont pas été statistiquement significatifs.
Bien que l’ aliskiren ait un potentiel irritant connu, les marges de sécurité obtenues chez l’ homme lors d’ une étude réalisée chez des volontaires sains à la dose de 300 mg ont été considérées comme convenables avec un facteur 9 à 11 pour les concentrations fécales ou un facteur 6 pour les concentrations au niveau des muqueuses, par rapport à l’ étude de carcinogénicité réalisée chez le rat à 250 mg/ kg/ jour.
Lors d’ études de mutagénicité réalisées in vitro et in vivo, l’ aliskiren s’ est montré dénué de potentiel mutagène.
Les essais incluaient des essais in vitro réalisés sur des cellules bactériennes et de mammifères ainsi que des évaluations in vivo réalisées chez le rat.
Les études de toxicité sur la reproduction réalisées avec l’ aliskiren n’ ont pas mis en évidence de toxicité embryofoetale ou de tératogénicité à des doses allant jusqu’ à 600 mg/ kg/ jour chez le rat ou 100 mg/ kg/ jour chez le lapin.
Chez le rat, l’ administration de doses allant jusqu’ à 250 mg/ kg/ jour n’ a pas altérée la fertilité ni le développement pré et postnatal.
Chez le rat et le lapin, les doses utilisées ont entraîné des expositions systémiques respectivement 1 à 4 fois et 5 fois supérieures à celles obtenues à la dose maximale recommandée chez l’ homme (300 mg).
9 Les études de pharmacologie de sécurité n’ ont révélé aucun effet indésirable sur le système nerveux central, respiratoire ou cardiovasculaire.
Les résultats des études de toxicité à doses répétées chez l’ animal étaient en rapport avec le potentiel irritant local connu ou les effets pharmacologiques attendus de l’ aliskiren.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Crospovidone Stéarate de magnésium Cellulose microcristalline Povidone Silice colloïdale anhydre Hypromellose Macrogol Talc Oxyde de fer noir (E 172) Oxyde de fer rouge (E 172) Dioxyde de titane (E 171)
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
2 ans.
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas 30°C.
A conserver dans l’ emballage extérieur d’ origine à l’ abri de l’ humidité.
6.5 Nature et contenu de l’ emballage extérieur
Plaquettes thermoformées PA/ Alu/ PVC.
Boîtes de 7, 14, 28, 30, 50, 56, 84, 90, 98 ou 280 comprimés.
Boîtes de 84 (3x28), 98 (2x49) ou 280 (20x14) comprimés en conditionnements multiples.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
10 8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 405/ 001-010
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
22.08.2007
10.
DATE DE MISE A JOUR DU TEXTE
11 1.
DENOMINATION DU MEDICAMENT
Rasilez 300 mg comprimés pelliculés
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé pelliculé contient 300 mg d’ aliskiren (sous forme d’ hémifumarate).
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé pelliculé.
Comprimé ovale, biconvexe, rouge clair, portant l’ inscription « IU » sur une face et « NVR » sur l’ autre face.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement de l’ hypertension artérielle essentielle.
4.2 Posologie et mode d’ administration
La dose recommandée de Rasilez est de 150 mg une fois par jour.
Chez les patients dont la pression artérielle n’ est pas suffisamment contrôlée, la posologie peut être augmentée jusqu’ à 300 mg une fois par jour.
L’ effet antihypertenseur est notable dans les deux semaines (85 à 90%) suivant l’ initiation du traitement avec une dose de 150 mg une fois par jour.
Rasilez peut être utilisé seul ou en association avec d’ autres antihypertenseurs (voir rubriques 4.4 et 5.1).
Rasilez doit être pris avec un repas léger une fois par jour, de préférence à la même heure chaque jour.
Rasilez ne doit pas être pris avec du jus de pamplemousse.
Aucun ajustement de la dose initiale n’ est nécessaire chez les patients présentant une altération de la fonction rénale légère à sévère (voir rubriques 4.4 et 5.2).
Aucun ajustement de la dose initiale n’ est nécessaire chez les patients présentant une insuffisance hépatique légère à sévère (voir rubrique 5.2).
âgés (plus de 65 ans) UPatients
Rasilez ne doit pas être utilisé chez l’ enfant et les adolescents en dessous de 18 ans compte tenu de l’ absence de données concernant la sécurité et l’ efficacité (voir rubrique 5.2).
12 4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
Second et troisième trimestres de grossesse (voir rubrique 4.6).
L’ utilisation concomitante d’ aliskiren avec la ciclosporine, un inhibiteur hautement puissant de la gp- P, ainsi qu’ avec d’ autres inhibiteurs puissants de la gp-P (quinidine, vérapamil), est contre-indiquée (voir rubrique 4.5).
4.4 Mises en garde spéciales et précautions d’ emploi
Les patients recevant d’ autres médicaments inhibant le système rénine-angiotensine (SRA), et/ ou les patients ayant une fonction rénale altérée ou un diabète ont un risque accru d’ hyperkaliémie durant le traitement par aliskiren.
L’ aliskiren doit être utilisé avec précaution chez les patients présentant une insuffisance cardiaque congestive sévère (classe fonctionnelle III-IV de la New York Heart Association [NYHA]).
En cas de diarrhée sévère et persistante, le traitement par Rasilez doit être arrêté.
Chez les patients présentant une déplétion volémique et/ ou sodée importante (par exemple, patients recevant de fortes doses de diurétiques) une hypotension symptomatique peut survenir après l’ initiation du traitement par Rasilez.
Cette déplétion doit être corrigée avant l’ administration de Rasilez, ou alors le traitement doit être instauré sous surveillance médicale étroite.
Au cours des études cliniques, Rasilez n’ a pas été étudié chez les patients hypertendus présentant une insuffisance rénale sévère (créatinine sérique ≥ 150 μ mol/ l ou 1,70 mg/ dl chez les femmes et ≥ 177 μ mol/ l ou 2,00 mg/ dl chez les hommes, et/ ou débit de filtration glomérulaire (DFG) estimé < 30 ml/ min), des antécédents de dialyse, un syndrome néphrotique ou une hypertension rénovasculaire.
Les patients hypertendus présentant une insuffisance rénale sévère devront faire l’ objet d’ une attention particulière en raison d’ un manque de données de tolérance pour Rasilez.
On ne dispose d’ aucune donnée concernant l’ utilisation de Rasilez chez les patients présentant une sténose unilatérale ou bilatérale de l’ artère rénale, ou une sténose sur rein unique.
L’ administration concomitante de 300 mg d’ aliskiren avec 200 mg de kétoconazole a entraîné une augmentation de 76% de l’ ASC de l’ aliskiren mais il est attendu que les inhibiteurs de la gp-P tels que le kétoconazole augmentent les concentrations tissulaires de façon plus importante que les concentrations plasmatiques.
Par conséquent, des précautions doivent être prises lorsque l’ aliskiren est administré avec des inhibiteurs modérés de la gp-P tels que le kétoconazole (voir rubrique 4.5).
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Rasilez ne présente aucune interaction connue cliniquement pertinente avec les médicaments fréquemment utilisés pour traiter l’ hypertension artérielle ou le diabète.
Les produits étudiés au cours des études cliniques de pharmacocinétique incluent l’ acénocoumarol, l’ aténolol, le célécoxib, la pioglitazone, l’ allopurinol, l’ isosorbide-5-mononitrate, le ramipril et l’ hydrochlorothiazide.
Aucune interaction n’ a été identifiée.
En cas d’ administration avec l’ atorvastatine, les valeurs à l’ état d’ équilibre de l’ ASC et de la CBmax de Rasilez ont augmenté de 50%.
L’ administration B
concomitante de Rasilez n’ a eu aucun effet significatif sur la pharmacocinétique de l’ atorvastatine, du valsartan, de la metformine ou de l’ amlodipine.
Par conséquent, aucun ajustement de la dose de Rasilez ou de ces médicaments administrés simultanément n’ est nécessaire.
La biodisponibilité de la digoxine peut être légèrement réduite par Rasilez.
B
Au cours des études chez l’ animal, il a été montré que la glycoprotéine P (gp-P) est un déterminant majeur de la biodisponibilité de Rasilez.
Les inducteurs de la gp-P (millepertuis, rifampicine) peuvent donc réduire la biodisponibilité de Rasilez.
Intéractions avec le CYP450 L’ aliskiren n’ inhibe pas les isoenzymes du CYP450 (CYP1A2, 2C8, 2C9, 2C19, 2D6, 2E1 et 3A).
L’ aliskiren n’ est pas un inducteur du CYP3A4.
Aussi aucune influence sur l’ exposition systémique de substances inhibant ou stimulant ces enzymes ou métabolisées par ces enzymes n’ est attendue avec l’ aliskiren.
L’ aliskiren est métabolisé de façon minime par les enzymes du cytochrome P450.
Par conséquent, aucune interaction due à l’ inhibition ou à l’ induction des isoenzymes du CYP450 n’ est attendue.
Toutefois, les inhibiteurs du CYP3A4 agissent souvent également sur la gp-P.
Une augmentation de l’ exposition à l’ aliskiren au cours de l’ administration concomitante avec des inhibiteurs du CYP3A4 qui inhibent également la gp-P peut donc être attendue (voir « Interactions avec la glycoprotéine-P » ci-dessous).
Au cours d’ études précliniques, MDR1/ Mdr1a/ 1b (gp-P) est apparu comme le principal système d’ efflux impliqué dans l’ absorption intestinale et l’ excrétion biliaire d’ aliskiren.
Les inducteurs de la gp-P (millepertuis, rifampicine) peuvent donc réduire la biodisponibilité de Rasilez.
Bien que ceci n’ ait pas été étudié pour l’ aliskiren, la gp-P est connue pour contrôler également l’ absorption tissulaire d’ un grand nombre de substrats et les inhibiteurs de la gp-P peuvent augmenter le rapport de la concentration tissulaire sur la concentration plasmatique.
C’ est pourquoi, les inhibiteurs de la gp-P peuvent augmenter les concentrations tissulaires de façon plus importante que les concentrations plasmatiques.
Le potentiel d’ interactions médicamenteuses au site gp-P dépendra probablement du degré d’ inhibition de ce transporteur.
Aucune interaction pertinente avec l’ aténolol, la digoxine, l’ amlodipine ou la cimétidine n’ a été observée.
En cas d’ administration avec l’ atorvastatine (80 mg), l’ ASC et la CBmax d’ aliskiren (300 mg) B
L’ administration concomitante de kétoconazole (200 mg) avec l’ aliskiren (300 mg) a entraîné une augmentation de 80% des concentrations plasmatiques d’ aliskiren (ASC et CBmax Les études B).
précliniques indiquent que l’ administration concomitante d’ aliskiren et de kétoconazole augmente l’ absorption gastro-intestinale d’ aliskiren et diminue l’ excrétion biliaire.
En présence de kétoconazole, on s’ attend à ce que les taux plasmatiques d’ aliskiren atteignent les valeurs que l’ on obtiendrait en cas de doublement de la dose d’ aliskiren; au cours d’ études cliniques contrôlées, l’ administration de doses d’ aliskiren allant jusqu’ à 600 mg, soit le double de la dose thérapeutique maximale recommandée, s’ est avérée bien tolérée.
Néanmoins, il est attendu que les inhibiteurs de la gp-P augmentent les concentrations tissulaires de façon plus importante que les concentrations plasmatiques.
Par conséquent, des précautions doivent être prises lorsque l’ aliskiren est administré avec le kétoconazole ou d’ autres inhibiteurs modérés de la gp-P (itraconazole, clarithromycine, télithromycine, érythromycine, amiodarone).
Une étude d’ interaction médicamenteuse en dose unique chez des volontaires sains a montré que la ciclosporine (200 et 600 mg) augmente la CBmax de 75 mg d’ aliskiren d’ environ 2,5 fois et l’ ASC B
L’ augmentation peut être plus importante avec des doses d’ aliskiren plus élevées.
Aussi, l’ administration concomitante d’ aliskiren avec des inhibiteurs puissants de la gp-P est contre- indiquée (voir rubrique 4.3).
diminuées de 28% et 49% respectivement.
Il est donc recommandé que les effets du traitement par le furosémide lors de l’ initiation et de l’ ajustement du traitement soient surveillés afin d’ éviter une éventuelle insuffisance de l’ effet en cas de surcharge volémique.
et diurétiques épargneurs du potassium UPotassium
Sur la base de l’ expérience acquise lors de l’ utilisation d’ autres substances agissant sur le système rénine-angiotensine, l’ utilisation concomitante de diurétiques épargneurs du potassium, de suppléments potassiques, de substituts de sel contenant du potassium ou d’ autres substances pouvant augmenter les taux sériques de potassium (par exemple l’ héparine) peut entraîner une augmentation de la kaliémie.
Si une administration concomitante est jugée nécessaire, des précautions devront être prises.
En l’ absence de données, une interaction potentielle entre le jus de pamplemousse et l’ aliskiren ne peut être exclue.
Rasilez ne doit pas être pris avec du jus de pamplemousse.
Les effets de Rasilez sur la pharmacocinétique de la warfarine n’ ont pas été étudiés.
Il a été montré que les repas à haute teneur en graisse réduisent de façon substantielle l’ absorption de Rasilez.
4.6 Grossesse et allaitement
Il n'existe pas de données concernant l'utilisation de l’ aliskiren chez la femme enceinte.
Rasilez n’ était pas tératogène chez les rats ou les lapins (voir rubrique 5.3).
D’ autres substances agissant directement sur le SRA ont été associées à la survenue de malformations foetales sévères et de décès néonataux.
Comme pour tout médicament agissant directement sur le SRA, Rasilez ne doit pas être utilisé pendant le premier trimestre de la grossesse ni chez les femmes planifiant une grossesse et est contre-indiqué pendant le second et le troisième trimestres (voir rubrique 4.3).
Les professionnels de santé prescrivant des substances agissant sur le SRA doivent avertir les femmes en âge de procréer des risques éventuels associés à l’ utilisation de ces agents durant la grossesse.
Par conséquent, si une grossesse est détectée pendant le traitement, Rasilez doit être interrompu.
Chez l’ homme, on ignore si l’ aliskiren est excrété dans le lait maternel.
Chez la ratte, Rasilez est excrété dans le lait.
Son utilisation n’ est donc pas recommandée chez les femmes qui allaitent.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
Néanmoins, l’ attention doit être portée sur le fait que lors de la conduite de véhicules ou de l’ utilisation de machines, des sensations vertigineuses ou une fatigue peuvent survenir occasionellement lors de la prise de tout traitement antihypertenseur.
Rasilez a un effet négligeable sur l’ aptitude à conduire des véhicules et à utiliser des machines.
15 4.8 Effets indésirables
La sécurité d’ emploi de Rasilez a été évaluée chez plus de 7 800 patients, dont plus de 2 300 patients traités pendant plus de 6 mois, et plus de 1 200 patients traités pendant plus d’ un an.
Aucun lien n’ a été observé entre l’ incidence des effets indésirables et le sexe, l’ âge, l’ indice de masse corporelle, la race ou l’ origine ethnique.
Pour des doses allant jusqu’ à 300 mg, le traitement par Rasilez a entraîné une incidence globale des effets indésirables comparable à celle du placebo.
Les effets indésirables ont été généralement d’ intensité légère et de nature transitoire, et n’ ont nécessité que peu fréquemment une interruption du traitement.
La diarrhée constitue l’ effet indésirable le plus fréquent.
L’ incidence de la toux était comparable chez les patients recevant le placebo (0,6%) et chez les patients traités par Rasilez (0,9%).
Les effets indésirables (Tableau 1) sont classés par ordre décroissant de fréquence, en utilisant la convention suivante: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10); peu fréquent (≥ 1/ 1 000, < 1/ 100); rare (≥ 1/ 10 000, < 1/ 1 000); très rare (< 1/ 10 000), y compris cas isolés.
Au sein de chaque groupe de fréquence, les effets indésirables sont présentés suivant un ordre décroissant de gravité.
Tableau 1
Affections gastro-intestinales
Fréquent:
Diarrhées
Affections de la peau et du tissu sous-cutané
Peu fréquent:
Eruption cutanée
Des angioedèmes sont survenus durant le traitement par Rasilez.
Dans les études cliniques contrôlées, des angiœ dèmes sont rarement survenus durant le traitement par Rasilez avec des fréquences comparables à celles observées sous traitement par le placebo ou par l’ hydrochlorothiazide.
En cas de signes suggérant une réaction allergique (en particulier difficultés à respirer, ou à avaler, ou gonflement du visage, des extrémités, des yeux, des lèvres et/ ou de la langue) les patients doivent arrêter le traitement et contacter le médecin.
Au cours d’ études cliniques contrôlées, des modifications cliniquement significatives des paramètres biologiques standards ont été peu fréquemment associées à l’ administration de Rasilez.
Au cours d’ études cliniques réalisées chez des patients hypertendus, Rasilez n’ a exercé aucun effet cliniquement significatif sur le cholestérol total, le HDL-cholestérol, les triglycérides à jeun, le glucose à jeun ou l’ acide urique.
Hémoglobine et hématocrite:
De légères diminutions de l’ hémoglobine et de l’ hématocrite (réductions moyennes d’ environ 0,05 mmol/ l et 0,16 pourcent, respectivement) ont été observées.
Aucun patient n’ a interrompu le traitement en raison d’ une anémie.
Cet effet s’ observe également avec d’ autres agents agissant sur le système rénine-angiotensine, tels que les inhibiteurs de l’ enzyme de conversion de l’ angiotensine (IEC) et les antagonistes des récepteurs de l’ angiotensine.
Kaliémie:
Chez les patients atteints d’ hypertension artérielle essentielle et traités par Rasilez en monothérapie, les augmentations de la kaliémie étaient mineures et peu fréquentes (0,9% par rapport à 0,6% avec le placebo).
Néanmoins, lors d’ une étude dans laquelle Rasilez a été utilisé en association à un IEC chez des patients diabétiques, les augmentations de la kaliémie étaient plus fréquentes (5,5%).
C’ est pourquoi, comme avec toute substance agissant sur le SRA, une surveillance régulière des électrolytes et de la fonction rénale est préconisée chez les patients présentant un diabète, une maladie rénale, ou une insuffisance cardiaque.
16 4.9 Surdosage
Les données disponibles concernant un surdosage chez l’ homme sont limitées.
L’ hypotension constituerait la manifestation la plus probable d’ un surdosage, en raison de l’ effet antihypertenseur de l’ aliskiren.
En cas d’ hypotension symptomatique, un traitement approprié doit être instauré.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Inhibiteur de la rénine, code ATC:
C09XA02
L’ aliskiren est un inhibiteur direct de la rénine humaine, non peptidique, sélectif et puissant, actif par voie orale.
En inhibant l’ enzyme rénine, l’ aliskiren inhibe le SRA au point d’ activation, en bloquant la conversion de l’ angiotensinogène en angiotensine I et en réduisant les taux d’ angiotensine I et d’ angiotensine II.
Alors que d’ autres inhibiteurs du SRA (IEC et antagonistes des récepteurs de l’ angiotensine II (ARA)) entraînent, par compensation, une élévation de l’ activité rénine plasmatique (ARP), le traitement par l’ aliskiren diminue l’ ARP d’ environ 50 à 80% chez les patients hypertendus.
Des réductions similaires ont été observées lorsque l’ aliskiren a été associé à d’ autres antihypertenseurs.
L’ élévation de l’ ARP a été indépendamment associée à un risque cardiovasculaire accru chez les patients hypertendus et normotendus.
Les conséquences cliniques des différences d’ effet sur l’ ARP ne sont pas connues à ce jour.
Chez les patients hypertendus, l’ administration une fois par jour de Rasilez à des doses de 150 mg et 300 mg a entraîné des diminutions dose-dépendantes de la pression artérielle systolique et diastolique qui ont été maintenues pendant toute la durée de l’ intervalle de dose de 24 heures (maintien du bénéfice au petit matin) avec un rapport pic/ vallée moyen pour la réponse diastolique allant jusqu’ à 98% pour la dose de 300 mg.
85 à 90% de l’ effet antihypertenseur maximal a été observé après 2 semaines de traitement.
L’ effet antihypertenseur s’ est maintenu au cours du traitement à long terme, indépendamment de l’ âge, du sexe, de l’ indice de masse corporelle et de l’ origine ethnique.
Rasilez a été étudié chez 1 864 patients âgés de 65 ans et plus et chez 426 patients âgés de 75 ans et plus.
Des études réalisées avec Rasilez utilisé en monothérapie ont montré des effets antihypertenseurs comparables à ceux d’ autres classes d’ antihypertenseurs, dont les IEC et les ARA.
Comparé à un diurétique (hydrochlorothiazide - HCTZ), Rasilez 300 mg abaisse la pression artérielle systolique/ diastolique de 17,0/ 12,3 mmHg en comparaison à 14,4/ 10,5 mmHg pour l’ HCTZ 25 mg après 12 semaines de traitement.
Chez les patients diabétiques hypertendus, Rasilez en monothérapie s’ est avéré bien toléré et efficace.
Des études sont disponibles en association avec Rasilez associé à l’ hydrochlorothiazide (diurétique), au ramipril (IEC), à l’ amlodipine (inhibiteur calcique), au valsartan (antagoniste des récepteurs de l’ angiotensine), et à l’ aténolol (bêtabloquant).
Ces associations étaient bien tolérées.
Rasilez a entraîné un effet antihypertenseur additif lorsqu’ il a été associé à l’ hydrochlorothiazide et au ramipril.
Chez les patients n’ ayant pas suffisamment répondu à une dose de 5 mg d’ amlodipine (inhibiteur calcique), l’ ajout de Rasilez 150 mg a permis une baisse de la pression artérielle similaire à celle obtenue par l’ augmentation de la dose d’ amlodipine à 10 mg, mais l’ incidence des œ dèmes a été plus faible (aliskiren 150 mg/ amlodipine 5 mg 2,1% versus amlodipine 10 mg 11,2%).
Rasilez en association avec le valsartan (antagoniste des récepteurs de l’ angiotensine) a montré un effet antihypertenseur additif dans l’ étude spécifiquement réalisée pour étudier l’ effet de cette association.
Chez les patients obèses hypertendus n’ ayant pas suffisamment répondu à l’ HCTZ 25 mg, l’ ajout de Rasilez 300 mg a permis une diminution supplémentaire de la pression artérielle comparable à celle 17 obtenue par l’ ajout d’ irbésartan 300 mg ou d’ amlodipine 10 mg.
Chez les patients diabétiques hypertendus, Rasilez a permis des baisses supplémentaires de la pression artérielle lorsqu’ il était associé au ramipril, avec une incidence plus faible de la toux (1,8%), par rapport au ramipril seul (4,7%).
Chez les patients traités lors d’ études cliniques contrôlées, il n’ a pas été mis en évidence d’ hypotension survenant après la première dose ou d’ effet sur la fréquence cardiaque.
Une hypotension excessive a été observée de manière peu fréquente (0,1%) chez les patients présentant une hypertension non compliquée traitée par Rasilez en monothérapie.
L’ hypotension a été également peu fréquente (< 1%) durant le traitement en association avec d’ autres antihypertenseurs.
A l’ arrêt du traitement, la pression artérielle est revenue progressivement à sa valeur initiale en quelques semaines, sans mise en évidence d’ un effet rebond sur la pression artérielle ou l’ ARP.
Dans une étude de 3 mois chez 302 patients présentant une insuffisance cardiaque stable légère, tous traités par un traitement standard de l’ insuffisance cardiaque stable, l’ ajout de 150 mg de Rasilez a été bien toléré.
Les taux de peptide natriurétique de type B (PNB) ont été réduits de 25% dans le bras Rasilez par rapport au placebo.
Toutefois la significativité clinique de cette réduction est inconnue.
Dans une étude de 6 mois chez 599 patients hypertendus, diabétiques de type 2 et présentant une néphropathie, tous traités par 100 mg de losartan et un traitement antihypertenseur de fond optimisé, l’ ajout de 300 mg de Rasilez a permis une diminution de 20% versus placebo du rapport albumine/ créatinine urinaire (RAC urinaire), c'est-à-dire de 58 mg/ mmol à 46 mg/ mmol.
La proportion de patients présentant une diminution du RAC urinaire d’ au moins 50% entre la valeur initiale et la valeur finale était respectivement de 24,7% et de 12,5% pour Rasilez et le placebo.
En l’ absence d’ un effet sur la pression artérielle la pertinence clinique d’ une réduction du RAC urinaire n’ est pas établie.
Rasilez n’ a pas modifié la concentration sérique de créatinine mais a été associé à une augmentation de la fréquence (4,2% versus 1,9% pour le placebo) de la concentration sérique de potassium (≥ 6,0 mmol/ l), bien que cette fréquence n’ ait pas été statistiquement significative.
Les effets bénéfiques de Rasilez sur la mortalité et la morbidité cardiovasculaires ainsi que sur l’ atteinte d’ organe cible ne sont actuellement pas connus.
Aucun effet sur l’ intervalle QT n’ a été rapporté dans une étude randomisée, en double aveugle et contrôlée versus placebo et comparateur actif, utilisant un électrocardiogramme standard et un Holter.
5.2 Propriétés pharmacocinétiques
Après administration orale, le pic des concentrations plasmatiques d’ aliskiren est atteint après 1 à 3 heures.
La biodisponibilité absolue de l’ aliskiren est d’ environ 2 à 3%.
Les repas à haute teneur en graisse réduisent la CBmax de 85% et l’ ASC de 70%.
Après une administration quotidienne en prise B
unique, les concentrations plasmatiques à l’ état d’ équilibre sont atteintes en 5 à 7 jours et sont environ 2 fois plus élevées qu’ après la prise de la dose initiale.
Après administration intraveineuse, le volume moyen de distribution à l’ état d’ équilibre est d’ environ 135 litres, indiquant que l’ aliskiren se distribue principalement dans l’ espace extravasculaire.
La liaison de l’ aliskiren aux protéines plasmatiques est modérée (47-51%) et ne dépend pas de la concentration.
La demi-vie moyenne est d’ environ 40 heures (allant de 34 à 41 heures).
L’ aliskiren s’ élimine principalement dans les selles sous forme inchangée (78%).
Environ 1,4% de la dose orale totale est métabolisé.
L’ enzyme responsable de ce métabolisme est le CYP3A4.
18 environ 0,6% de la dose est retrouvé dans les urines.
Après administration intraveineuse, la clairance plasmatique moyenne est d’ environ 9 l/ h.
L’ exposition à l’ aliskiren a augmenté de façon proportionnellement plus importante que l’ augmentation de la dose.
Après administration d’ une dose unique dans l’ intervalle de dose de 75 à 600 mg, un doublement de la dose résulte en une augmentation de l’ ASC et de la CBmax d’ environ 2,3 et B
A l’ état d’ équilibre, la non linéarité peut être plus prononcée.
Les mécanismes responsables de la déviation de la linéarité n’ ont pas été identifiés.
Un mécanisme possible est la saturation des transporteurs au site d’ absorption ou au niveau de la voie de clairance hépatobiliaire.
L’ aliskiren est un traitement antihypertenseur efficace en prise unique quotidienne chez les patients adultes, indépendamment du sexe, de l’ âge, de l’ indice de masse corporelle et de l’ origine ethnique.
L’ ASC est 50% plus élevée chez les personnes âgées (> 65 ans) que chez les sujets jeunes.
Le sexe, le poids et l’ origine ethnique n’ ont aucune influence cliniquement pertinente sur la pharmacocinétique de l’ aliskiren.
La pharmacocinétique de l’ aliskiren a été étudiée chez des patients présentant des degrés variables d’ insuffisance rénale.
de 0,8 à 2 fois plus élevées par rapport aux taux observés chez des sujets sains.
Cependant, ces modifications n’ étaient pas corrélées au degré d’ insuffisance rénale.
Aucun ajustement de la posologie initiale de Rasilez n’ est nécessaire chez les patients présentant une insuffisance rénale légère à sévère.
Toutefois, il convient d'administrer le produit avec précaution chez les patients présentant une altération sévère de la fonction rénale.
Aucune modification significative de la pharmacocinétique de l’ aliskiren n’ a été observée chez les patients atteint d’ une maladie hépatique légère à sévère.
Par conséquent, aucun ajustement de la posologie initiale de l’ aliskiren n’ est nécessaire chez les patients présentant une altération de la fonction hépatique légère à sévère.
5.3 Données de sécurité précliniques
Le potentiel carcinogène a été évalué lors d’ une étude de 2 ans réalisée chez le rat et lors d’ une étude de 6 mois réalisée chez la souris transgénique.
Un adénome colique et un adénocarcinome caecal rapportés chez le rat à la dose de 1 500 mg/ kg/ jour n’ ont pas été statistiquement significatifs.
Bien que l’ aliskiren ait un potentiel irritant connu, les marges de sécurité obtenues chez l’ homme lors d’ une étude réalisée chez des volontaires sains à la dose de 300 mg ont été considérées comme convenables avec un facteur 9 à 11 pour les concentrations fécales ou un facteur 6 pour les concentrations au niveau des muqueuses, par rapport à l’ étude de carcinogénicité réalisée chez le rat à 250 mg/ kg/ jour.
Lors d’ études de mutagénicité réalisées in vitro et in vivo, l’ aliskiren s’ est montré dénué de potentiel mutagène.
Les essais incluaient des essais in vitro réalisés sur des cellules bactériennes et de mammifères ainsi que des évaluations in vivo réalisées chez le rat.
Les études de toxicité sur la reproduction réalisées avec l’ aliskiren n’ ont pas mis en évidence de toxicité embryofoetale ou de tératogénicité à des doses allant jusqu’ à 600 mg/ kg/ jour chez le rat ou 100 mg/ kg/ jour chez le lapin.
Chez le rat, l’ administration de doses allant jusqu’ à 250 mg/ kg/ jour n’ a pas altérée la fertilité ni le développement pré et postnatal.
Chez le rat et le lapin, les doses utilisées ont entraîné des expositions systémiques respectivement 1 à 4 fois et 5 fois supérieures à celles obtenues à la dose maximale recommandée chez l’ homme (300 mg).
19 Les études de pharmacologie de sécurité n’ ont révélé aucun effet indésirable sur le système nerveux central, respiratoire ou cardiovasculaire.
Les résultats des études de toxicité à doses répétées chez l’ animal étaient en rapport avec le potentiel irritant local connu ou les effets pharmacologiques attendus de l’ aliskiren.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Crospovidone Stéarate de magnésium Cellulose microcristalline Povidone Silice colloïdale anhydre Hypromellose Macrogol Talc Oxyde de fer noir (E 172) Oxyde de fer rouge (E 172) Dioxyde de titane (E 171)
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
2 ans.
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas 30°C.
A conserver dans l’ emballage extérieur d’ origine à l’ abri de l’ humidité.
6.5 Nature et contenu de l’ emballage extérieur
Plaquettes thermoformées PA/ Alu/ PVC.
Boîtes de 7, 14, 28, 30, 50, 56, 84, 90, 98 ou 280 comprimés.
Boîtes de 84 (3x28), 90 (3x30), 98 (2x49) ou 280 (20x14) comprimés en conditionnements multiples.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
20 8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 405/ 011-020
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
22.08.2007
10.
DATE DE MISE A JOUR DU TEXTE
21 ANNEXE II
A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
22 A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
et adresse du fabricant responsable de la libération des lots UNom
Novartis Farma S. p. A.
Via Provinciale Schito 131 I-80058 Torre Annunziata/ NA Italie
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale.
• CONDITIONS OU RESTRICTIONS EN VUE D’ UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
• AUTRES CONDITIONS
Système de pharmacovigilance Le titulaire de l’ AMM doit s’ assurer que le système de pharmacovigilance, comme décrit dans la version 2 (datée du 5 juillet 2006) présentée dans le Module 1.8.1. du dossier de demande d’ Autorisation de Mise sur le Marché, est en place et fonctionne avant et pendant la mise sur le marché du produit.
Plan de gestion du risque Le titulaire de l’ Autorisation de Mise sur le Marché s’ engage à réaliser les études et les activités additionnelles de pharmacovigilance détaillées dans le plan de pharmacovigilance, conformément à la version du 30 mai 2007 du Plan de Gestion du Risque (PGR) présentée dans le Module 1.8.2. du dossier de demande d’ Autorisation de Mise sur le Marché et dans toute mise à jour ultérieure du PGR en accord avec le CHMP.
En conformité avec la ligne directrice du CHMP sur les systèmes de gestion du risque pour les médicaments à usage humain, la mise à jour du PGR doit être soumise simultanément au prochain rapport périodique de pharmacovigilance (PSUR).
De plus, une mise à jour du PGR devra être soumise • Lorsqu’ une nouvelle information pouvant modifier la « Safety Specification » en vigueur, le Plan de Pharmacovigilance ou les activités de minimisation du risque est connue. • Dans les 60 jours suivant l’ aboutissement d’ une étape importante de pharmacovigilance ou de minimisation du risque. • A la demande de l’ EMEA.
23 ANNEXE III
ETIQUETAGE ET NOTICE
24 A.
ETIQUETAGE
25 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
ETUI CARTON POUR CONDITIONNEMENT UNITAIRE
1.
DENOMINATION DU MEDICAMENT
Rasilez 150 mg comprimés pelliculés Aliskiren
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé pelliculé contient 150 mg d’ aliskiren (sous forme d’ hémifumarate).
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
7 comprimés pelliculés 14 comprimés pelliculés 28 comprimés pelliculés 30 comprimés pelliculés 50 comprimés pelliculés 56 comprimés pelliculés 90 comprimés pelliculés
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
A conserver dans l’ emballage extérieur d’ origine à l’ abri de l’ humidité.
26 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 405/ 001 EU/ 1/ 07/ 405/ 002 EU/ 1/ 07/ 405/ 003 EU/ 1/ 07/ 405/ 004 EU/ 1/ 07/ 405/ 005 EU/ 1/ 07/ 405/ 006 EU/ 1/ 07/ 405/ 008
7 comprimés pelliculés 14 comprimés pelliculés 28 comprimés pelliculés 30 comprimés pelliculés 50 comprimés pelliculés 56 comprimés pelliculés 90 comprimés pelliculés
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Rasilez 150 mg
27 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
PLAQUETTE THERMOFORMEE PLAQUETTE THERMOFORMEE (CALENDRIER)
1.
DENOMINATION DU MEDICAMENT
Rasilez 150 mg comprimés pelliculés Aliskiren
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
6.
AUTRES
Lundi Mardi Mercredi Jeudi Vendredi Samedi Dimanche
28 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
CARTON INTERMEDIAIRE POUR CONDITIONNEMENT MULTIPLE (SANS LA BLUE BOX)
1.
DENOMINATION DU MEDICAMENT
Rasilez 150 mg comprimés pelliculés Aliskiren
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé pelliculé contient 150 mg d’ aliskiren (sous forme d’ hémifumarate).
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
14 comprimés pelliculés Composant d’ un conditionnement multiple comprenant 20 boîtes, contenant chacune 14 comprimés.
49 comprimés pelliculés Composant d’ un conditionnement multiple comprenant 2 boîtes, contenant chacune 49 comprimés.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
A conserver dans l’ emballage extérieur d’ origine à l’ abri de l’ humidité.
29 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 405/ 007 EU/ 1/ 07/ 405/ 009 EU/ 1/ 07/ 405/ 010
84 comprimés pelliculés (3x28) 98 comprimés pelliculés (2x49) 280 comprimés pelliculés (20x14)
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Rasilez 150 mg
30 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
CARTON EXTERIEUR POUR CONDITIONNEMENT MULTIPLE (INCLUANT LA BLUE BOX)
1.
DENOMINATION DU MEDICAMENT
Rasilez 150 mg comprimés pelliculés Aliskiren
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé pelliculé contient 150 mg d’ aliskiren (sous forme d’ hémifumarate).
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
Conditionnement multiple comprenant 3 boîtes, contenant chacune 28 comprimés.
Conditionnement multiple comprenant 2 boîtes, contenant chacune 49 comprimés.
Conditionnement multiple comprenant 20 boîtes, contenant chacune 14 comprimés.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
A conserver dans l’ emballage extérieur d’ origine à l’ abri de l’ humidité.
31 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 405/ 007 EU/ 1/ 07/ 405/ 009 EU/ 1/ 07/ 405/ 010
84 comprimés pelliculés (3x28) 98 comprimés pelliculés (2x49) 280 comprimés pelliculés (20x14)
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Rasilez 150 mg
32 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
ETUI CARTON POUR CONDITIONNEMENT UNITAIRE
1.
DENOMINATION DU MEDICAMENT
Rasilez 300 mg comprimés pelliculés Aliskiren
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé pelliculé contient 300 mg d’ aliskiren (sous forme d’ hémifumarate).
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
7 comprimés pelliculés 14 comprimés pelliculés 28 comprimés pelliculés 30 comprimés pelliculés 50 comprimés pelliculés 56 comprimés pelliculés
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
A conserver dans l’ emballage extérieur d’ origine à l’ abri de l’ humidité.
33 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 405/ 011 EU/ 1/ 07/ 405/ 012 EU/ 1/ 07/ 405/ 013 EU/ 1/ 07/ 405/ 014 EU/ 1/ 07/ 405/ 015 EU/ 1/ 07/ 405/ 016
7 comprimés pelliculés 14 comprimés pelliculés 28 comprimés pelliculés 30 comprimés pelliculés 50 comprimés pelliculés 56 comprimés pelliculés
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Rasilez 300 mg
34 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
PLAQUETTE THERMOFORMEE PLAQUETTE THERMOFORMEE (CALENDRIER)
1.
DENOMINATION DU MEDICAMENT
Rasilez 300 mg comprimés pelliculés Aliskiren
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
6.
AUTRES
Lundi Mardi Mercredi Jeudi Vendredi Samedi Dimanche
35 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
CARTON INTERMEDIAIRE POUR CONDITIONNEMENT MULTIPLE (SANS LA BLUE BOX)
1.
DENOMINATION DU MEDICAMENT
Rasilez 300 mg comprimés pelliculés Aliskiren
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé pelliculé contient 300 mg d’ aliskiren (sous forme d’ hémifumarate).
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
14 comprimés pelliculés Composant d’ un conditionnement multiple comprenant 20 boîtes, contenant chacune 14 comprimés.
30 comprimés pelliculés Composant d’ un conditionnement multiple comprenant 3 boîtes, contenant chacune 30 comprimés.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
36 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
A conserver dans l’ emballage extérieur d’ origine à l’ abri de l’ humidité.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 405/ 017 EU/ 1/ 07/ 405/ 018 EU/ 1/ 07/ 405/ 019 EU/ 1/ 07/ 405/ 020
84 comprimés pelliculés (3x28) 90 comprimés pelliculés (3x30) 98 comprimés pelliculés (2x49) 280 comprimés pelliculés (20x14)
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Rasilez 300 mg
37 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
CARTON EXTERIEUR POUR CONDITIONNEMENT MULTIPLE (INCLUANT LA BLUE BOX)
1.
DENOMINATION DU MEDICAMENT
Rasilez 300 mg comprimés pelliculés Aliskiren
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé pelliculé contient 300 mg d’ aliskiren (sous forme d’ hémifumarate).
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
Conditionnement multiple comprenant 3 boîtes, contenant chacune 28 comprimés.
90 comprimés pelliculés Conditionnement multiple comprenant 3 boîtes, contenant chacune 30 comprimés.
Conditionnement multiple comprenant 2 boîtes, contenant chacune 49 comprimés.
Conditionnement multiple comprenant 20 boîtes, contenant chacune 14 comprimés.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
38 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
A conserver dans l’ emballage extérieur d’ origine à l’ abri de l’ humidité.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 405/ 017 EU/ 1/ 07/ 405/ 018 EU/ 1/ 07/ 405/ 019 EU/ 1/ 07/ 405/ 020
84 comprimés pelliculés (3x28) 90 comprimés pelliculés (3x30) 98 comprimés pelliculés (2x49) 280 comprimés pelliculés (20x14)
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Rasilez 300 mg
39 B.
NOTICE
INFORMATION DE L’ UTILISATEUR
Rasilez 150 mg comprimés pelliculés Aliskiren
Veuillez lire attentivement l’ intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu’ est -ce que Rasilez et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Rasilez 3.
Comment prendre Rasilez 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Rasilez 6.
Informations supplémentaires
1.
QU’ EST-CE QUE RASILEZ ET DANS QUEL CAS EST-IL UTILISE
Rasilez appartient à une nouvelle classe de médicaments appelés inhibiteurs de la rénine.
Rasilez aide à abaisser une pression artérielle élevée.
Les inhibiteurs de la rénine diminuent la quantité d’ angiotensine II produite par le corps.
L’ angiotensine II provoque un rétrécissement des vaisseaux sanguins, ce qui augmente la pression artérielle.
La réduction de la quantité d’ angiotensine II permet aux vaisseaux sanguins de se relâcher, ce qui abaisse la pression artérielle.
Une pression artérielle élevée augmente la charge de travail du cœ ur et des artères.
Si cela persiste de manière prolongée, cela peut entraîner une altération des vaisseaux sanguins du cerveau, du cœ ur et des reins et peut donner lieu à un accident vasculaire cérébral, une insuffisance cardiaque, une crise cardiaque ou une insuffisance rénale.
La diminution de la pression artérielle à un niveau normal réduit le risque de développer ces affections.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE RASILEZ
Ne prenez jamais Rasilez
- si vous êtes allergique (hypersensible) à l’ aliskiren ou à l’ un des autres composants contenus
Si vous pensez être allergique, veuillez demander conseil à votre médecin.
- durant les 6 derniers mois de grossesse ou si vous allaitez, voir rubrique Grossesse et
- si vous prenez de la ciclosporine (un médicament utilisé en cas de greffe d’ organe pour prévenir
le rejet d’ organe ou utilisé dans d’ autres circonstances, par exemple la polyarthrite rhumatoïde ou la dermatite atopique) ou du vérapamil (un médicament utilisé pour diminuer la pression artérielle, pour corriger le rythme cardiaque ou pour traiter l’ angine de poitrine) ou de la quinidine (un médicament utilisé pour corriger le rythme cardiaque).
Faites attention avec Rasilez
- si vous prenez un diurétique (un type de médicament qui augmente la quantité d’ urine que vous
41 produisez).
- si vous avez une altération de la fonction rénale.
Si vous êtes dans l’ une de ces situations, parlez -en à votre médecin avant de prendre Rasilez.
L’ utilisation de Rasilez n’ est pas recommandée chez les enfants et les adolescents.
Il n’ existe aucune recommandation spécifique concernant la dose chez les patients âgés de 65 ans ou plus.
Utilisation d’ autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
Votre médecin peut avoir besoin de modifier votre dose et/ ou de prendre d’ autres précautions si vous prenez l’ un des médicaments suivants:
Ceux -ci comprennent les
diurétiques épargneurs du potassium, les suppléments potassiques.
- furosémide, un médicament appartenant à la classe des diurétiques, utilisés pour augmenter la
- kétoconazole, un médicament utilisé pour traiter les infections par des champignons.
Aliments et boissons Vous devez prendre Rasilez avec un repas léger une fois par jour, de préférence à la même heure chaque jour.
Vous ne devez pas prendre Rasilez avec du jus de pamplemousse.
Grossesse et allaitement Ne prenez pas Rasilez si vous êtes enceinte.
Il est important d’ avertir immédiatement votre médecin si vous pensez être enceinte ou si vous prévoyez une grossesse.
N’ allaitez pas si vous prenez Rasilez.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Conduite de véhicules et utilisation de machines Vous pouvez présenter des étourdissements, ce qui peut altérer vos capacités de concentration.
Avant de conduire un véhicule, d’ utiliser des machines ou d’ accomplir d’ autres activités nécessitant de la concentration, vous devez vous assurer de connaître votre réaction aux effets de Rasilez.
3.
COMMENT PRENDRE RASILEZ
Respectez toujours la posologie indiquée par votre médecin.
En cas de doute, consultez votre médecin ou votre pharmacien.
Les personnes présentant une pression artérielle élevée ne ressentent souvent aucun signe particulier.
Dans de nombreux cas, la personne peut se sentir tout à fait normale.
Il est très important de prendre ce médicament exactement comme votre médecin vous l’ indique, afin d’ obtenir les meilleurs résultats et de réduire le risque d’ effets secondaires.
Continuez à vous rendre à vos consultations médicales même si vous vous sentez bien.
La dose initiale habituelle est d’ un comprimé à 150 mg une fois par jour.
En fonction de votre réponse au traitement, il est possible que votre médecin vous prescrive une dose plus élevée d’ un comprimé à 300 mg une fois par jour.
Votre médecin peut prescrire Rasilez en même temps que d’ autres médicaments utilisés pour traiter l’ hypertension.
Mode d’ administration Il est recommandé de prendre vos comprimés avec un peu d’ eau.
Vous devez prendre Rasilez avec un repas léger une fois par jour, de préférence à la même heure chaque jour.
Vous ne devez pas prendre Rasilez avec du jus de pamplemousse.
42 Si vous avez pris plus de Rasilez que vous n’ auriez dû Si vous avez accidentellement pris trop de comprimés de Rasilez, veuillez consulter immédiatement un médecin.
Vous pourriez nécessiter des soins médicaux.
Si vous oubliez de prendre Rasilez Si vous oubliez de prendre une dose de Rasilez, prenez -la dès que vous vous en rendez compte puis prenez la dose suivante au moment habituel.
Toutefois, s’ il est presque l’ heure de prendre la dose suivante, vous devez simplement prendre le comprimé suivant au moment habituel.
Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Rasilez peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
UFréquent
UPeu
Si vous ressentez un des effets mentionnés comme grave, ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER RASILEZ
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Rasilez après la date de péremption mentionnée sur la boîte et la plaquette thermoformée.
La date d’ expiration fait référence au dernier jour du mois.
A conserver à une température ne dépassant pas 30°C.
A conserver dans l’ emballage extérieur d’ origine à l’ abri de l’ humidité.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Rasilez
- La substance active est l’ aliskiren (sous forme d’ hémifumarate) 150 mg.
- Les autres composants sont: crospovidone, hypromellose, stéarate de magnésium, macrogol,
cellulose microcristalline, povidone, silice colloïdale anhydre, talc, dioxyde de titane (E 171), oxyde de fer noir (E 172), oxyde de fer rouge (E 172).
Qu’ est -ce que Rasilez et contenu de l’ emballage extérieur Rasilez 150 mg comprimés pelliculés se présente sous forme de comprimés ronds, biconvexes, roses clairs, portant l’ inscription « IL » sur une face et « NVR » sur l’ autre face.
Rasilez est disponible en boîtes contenant 7, 14, 28, 30, 50, 56, 84, 90, 98 ou 280 comprimés.
Les boîtes contenant 84 (3x28), 98 (2x49) ou 280 (20x14) comprimés sont des conditionnements multiples.
Toutes les présentations peuvent ne pas être commercialisées dans votre pays.
Titulaire de l’ Autorisation de mise sur le marché Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
43 Fabricant Novartis Farma S. p. A.
Via Provinciale Schito 131 I-80058 Torre Annunziata/ NA Italie
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché:
België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tél/ Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Č eská republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Novartis Pharma Services Inc.
Tel: +372 60 62 400
Österreich Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Portugal Novartis Farma - Produtos Farmacêuticos, S. A.
Tel: +351 21 000 8600
România France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
44 Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
La dernière date à laquelle cette notice a été approuvée est
INFORMATION DE L’ UTILISATEUR
Rasilez 300 mg comprimés pelliculés Aliskiren
Veuillez lire attentivement l’ intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu’ est -ce que Rasilez et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Rasilez 3.
Comment prendre Rasilez 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Rasilez 6.
Informations supplémentaires
1.
QU’ EST-CE QUE RASILEZ ET DANS QUEL CAS EST-IL UTILISE
Rasilez appartient à une nouvelle classe de médicaments appelés inhibiteurs de la rénine.
Rasilez aide à abaisser une pression artérielle élevée.
Les inhibiteurs de la rénine diminuent la quantité d’ angiotensine II produite par le corps.
L’ angiotensine II provoque un rétrécissement des vaisseaux sanguins, ce qui augmente la pression artérielle.
La réduction de la quantité d’ angiotensine II permet aux vaisseaux sanguins de se relâcher, ce qui abaisse la pression artérielle.
Une pression artérielle élevée augmente la charge de travail du cœ ur et des artères.
Si cela persiste de manière prolongée, cela peut entraîner une altération des vaisseaux sanguins du cerveau, du cœ ur et des reins et peut donner lieu à un accident vasculaire cérébral, une insuffisance cardiaque, une crise cardiaque ou une insuffisance rénale.
La diminution de la pression artérielle à un niveau normal réduit le risque de développer ces affections.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE RASILEZ
Ne prenez jamais Rasilez
- si vous êtes allergique (hypersensible) à l’ aliskiren ou à l’ un des autres composants contenus
Si vous pensez être allergique, veuillez demander conseil à votre médecin.
- durant les 6 derniers mois de grossesse ou si vous allaitez, voir rubrique Grossesse et
- si vous prenez de la ciclosporine (un médicament utilisé en cas de greffe d’ organe pour prévenir
le rejet d’ organe ou utilisé dans d’ autres circonstances, par exemple la polyarthrite rhumatoïde ou la dermatite atopique) ou du vérapamil (un médicament utilisé pour diminuer la pression artérielle, pour corriger le rythme cardiaque ou pour traiter l’ angine de poitrine) ou de la quinidine (un médicament utilisé pour corriger le rythme cardiaque).
46 Faites attention avec Rasilez
- si vous prenez un diurétique (un type de médicament qui augmente la quantité d’ urine que vous
produisez).
- si vous avez une altération de la fonction rénale.
Si vous êtes dans l’ une de ces situations, parlez -en à votre médecin avant de prendre Rasilez.
L’ utilisation de Rasilez n’ est pas recommandée chez les enfants et les adolescents.
Il n’ existe aucune recommandation spécifique concernant la dose chez les patients âgés de 65 ans ou plus.
Utilisation d’ autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
Votre médecin peut avoir besoin de modifier votre dose et/ ou de prendre d’ autres précautions si vous prenez l’ un des médicaments suivants:
Ceux -ci comprennent les
diurétiques épargneurs du potassium, les suppléments potassiques.
- furosémide, un médicament appartenant à la classe des diurétiques, utilisés pour augmenter la
quantité d’ urine que vous produisez.
- kétoconazole, un médicament utilisé pour traiter les infections par des champignons.
Aliments et boissons Vous devez prendre Rasilez avec un repas léger une fois par jour, de préférence à la même heure chaque jour.
Vous ne devez pas prendre Rasilez avec du jus de pamplemousse.
Grossesse et allaitement Ne prenez pas Rasilez si vous êtes enceinte.
Il est important d’ avertir immédiatement votre médecin si vous pensez être enceinte ou si vous prévoyez une grossesse.
N’ allaitez pas si vous prenez Rasilez.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Conduite de véhicules et utilisation de machines Vous pouvez présenter des étourdissements, ce qui peut altérer vos capacités de concentration.
Avant de conduire un véhicule, d’ utiliser des machines ou d’ accomplir d’ autres activités nécessitant de la concentration, vous devez vous assurer de connaître votre réaction aux effets de Rasilez.
3.
COMMENT PRENDRE RASILEZ
Respectez toujours la posologie indiquée par votre médecin.
En cas de doute, consultez votre médecin ou votre pharmacien.
Les personnes présentant une pression artérielle élevée ne ressentent souvent aucun signe particulier.
Dans de nombreux cas, la personne peut se sentir tout à fait normale.
Il est très important de prendre ce médicament exactement comme votre médecin vous l’ indique, afin d’ obtenir les meilleurs résultats et de réduire le risque d’ effets secondaires.
Continuez à vous rendre à vos consultations médicales même si vous vous sentez bien.
La dose initiale habituelle est d’ un comprimé à 150 mg une fois par jour.
En fonction de votre réponse au traitement, il est possible que votre médecin vous prescrive une dose plus élevée d’ un comprimé à 300 mg une fois par jour.
Votre médecin peut prescrire Rasilez en même temps que d’ autres médicaments utilisés pour traiter l’ hypertension.
Mode d’ administration Il est recommandé de prendre vos comprimés avec un peu d’ eau.
Vous devez prendre Rasilez avec un 47 repas léger une fois par jour, de préférence à la même heure chaque jour.
Vous ne devez pas prendre Rasilez avec du jus de pamplemousse.
Si vous avez pris plus de Rasilez que vous n’ auriez dû Si vous avez accidentellement pris trop de comprimés de Rasilez, veuillez consulter immédiatement un médecin.
Vous pourriez nécessiter des soins médicaux.
Si vous oubliez de prendre Rasilez Si vous oubliez de prendre une dose de Rasilez, prenez -la dès que vous vous en rendez compte puis prenez la dose suivante au moment habituel.
Toutefois, s’ il est presque l’ heure de prendre la dose suivante, vous devez simplement prendre le comprimé suivant au moment habituel.
Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Rasilez peut provoquer d'avoir des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
UFréquent
UPeu
Si vous ressentez un des effets mentionnés comme grave, ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER RASILEZ
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Rasilez après la date de péremption mentionnée sur la boîte et la plaquette themoformée.
La date d’ expiration fait référence au dernier jour du mois.
A conserver à une température ne dépassant pas 30°C.
A conserver dans l’ emballage extérieur d’ origine à l’ abri de l’ humidité.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Rasilez
- La substance active est l’ aliskiren (sous forme d’ hémifumarate) 300 mg.
- Les autres composants sont: crospovidone, hypromellose, stéarate de magnésium, macrogol,
cellulose microcristalline, povidone, silice colloïdale anhydre, talc, dioxyde de titane (E 171), oxyde de fer noir (E 172), oxyde de fer rouge (E 172).
Qu’ est -ce que Rasilez et contenu de l’ emballage extérieur Rasilez 300 mg comprimés pelliculés se présente sous forme de comprimés ovales, biconvexes, rouges clairs, portant l’ inscription « IU » sur une face et « NVR » sur l’ autre face.
Rasilez est disponible en boîtes contenant 7, 14, 28, 30, 50, 56, 84, 90, 98 ou 280 comprimés.
Les boîtes contenant 84 (3x28), 90 (3x30), 98 (2x49) ou 280 (20x14) comprimés sont des conditionnements multiples.
Toutes les présentations peuvent ne pas être commercialisées dans votre pays.
48 Horsham West Sussex, RH12 5AB Royaume-Uni
Fabricant Novartis Farma S. p. A.
Via Provinciale Schito 131 I-80058 Torre Annunziata/ NA Italie
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché:
België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tél/ Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Č eská republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Novartis Pharma Services Inc.
Tel: +372 60 62 400
Österreich Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Portugal Novartis Farma - Produtos Farmacêuticos, S. A.
Tel: +351 21 000 8600
România France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
La dernière date à laquelle cette notice a été approuvée est
50
European Medicines Agency
EMEA/ H/ C/ 964
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
RASILEZ HCT
Résumé EPAR à l’ intention du public Ce document est un résumé du rapport européen public d'évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre état ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l'EPAR).
Qu’ est -ce que Rasilez HCT?
Rasilez HCT est un médicament qui contient les principes actifs aliskiren et hydrochlorothiazide.
Il est disponible sous la forme de comprimés ovales (blancs:
159 mg d’ aliskiren et 12,5 mg d’ hydrochlorothiazide; jaune pâle:
150 mg d’ aliskiren et 25 mg d’ hydrochlorothiazide; violet pâle:
300 mg d’ aliskiren et 12,5 mg d’ hydrochlorothiazide; jaune clair:
300 mg d'aliskiren et 25 mg d'hydrochlorothiazide).
Dans quel cas Rasilez HCT est -il utilisé?
Rasilez HCT est utilisé pour traiter l’ hypertension essentielle (tension artérielle élevée) chez les adultes. « Essentielle » signifie qu’ aucune cause spécifique de l’ hypertension n’ a pu être détectée.
Rasilez HCT est utilisé chez les patients dont la pression artérielle n’ est pas contrôlée de manière adéquate par l’ aliskiren ou l’ hydrochlorothiazide pris seul.
Il peut également être utilisé chez les patients dont la pression artérielle est contrôlée de manière adéquate par de l’ aliskiren et de l’ hydrochlorothiazide pris sous la forme de comprimés distincts, pour remplacer les deux principes actifs.
Le médicament n'est délivré que sur ordonnance.
Comment Rasilez HCT est -il utilisé?
La dose recommandée de Rasilez HCT est d’ un comprimé par jour.
Il doit être pris avec un repas léger, de préférence chaque jour à la même heure, mais il importe de ne pas ingérer du jus de pamplemousse en même temps que Rasilez HCT.
La dose dépend des doses d’ aliskiren et/ ou d’ hydrochlorothiazide que le patient prenait auparavant.
Il est possible que les patients qui ne prenaient que de l’ aliskiren ou de l’ hydrochlorothiazide puissent prendre les deux substances sous la forme de comprimés distincts et ajuster les doses avant de passer à Rasilez HCT.
Après un traitement de deux à quatre semaines à base de Rasilez HCT, la dose peut être augmentée chez les patients dont la pression artérielle reste hors contrôle.
Chez les patients qui sont déjà contrôlés de manière adéquate au moyen des deux principes actifs, la dose de Rasilez HCT doit contenir des doses d’ aliskiren et d’ hydrochlorothiazide identiques à celles que le patient prenait auparavant.
Il convient d’ utiliser Rasilez HCT avec prudence chez les patients souffrant de troubles du foie et Rasilez HCT ne doit pas être utilisé chez les patients souffrant de problèmes graves du foie ou des reins.
Comment Rasilez HCT agit -il?
Rasilez HCT contient deux principes actifs, l'aliskiren et l'hydrochlorothiazide.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
 European Medicines Agency, 2009.
L’ aliskiren est un inhibiteur de la rénine.
Ceci cause la vasodilatation (élargissement des vaisseaux sanguins), de sorte que la pression artérielle diminue.
L’ hydrochlorothiazide est un diurétique, qui est un autre type de traitement antihypertenseur.
Il fonctionne en augmentant la production de l'urine, ce qui entraîne une réduction de la quantité de liquide dans le sang et une diminution de la tension artérielle.
L'association des deux principes actifs a un effet cumulatif et réduit la tension artérielle plus que l'un ou l'autre de ces médicaments en monothérapie.
La tension artérielle étant diminuée, les risques de dommages causés par une tension artérielle élevée, comme un accident vasculaire cérébral, sont réduits.
Quelles études ont été menées avec Rasilez HCT?
L’ aliskiren seul a été autorisé au sein de l’ Union européenne (UE) à partir d’ août 2007 sous les dénominations Rasilez, Enviage, Sprimeo, Tekturna et Riprazo.
La société a présenté les informations utilisées dans le cadre de l’ évaluation d’ aliskiren et extraites de la littérature publiée, ainsi que des informations tirées d’ études complémentaires, afin d’ étayer sa demande concernant Rasilez HCT.
Au total, la société a présenté les résultats de neuf études réalisées sur pratiquement 9 000 patients souffrant d’ hypertension essentielle.
La plupart des études ont été réalisées sur des patients atteints d’ hypertension légère à modérée, l’ une des études a porté sur des patients souffrant d’ hypertension sévère.
Les études ont comparé la combinaison d’ aliskiren et d’ hydrochlorothiazide avec un placebo (un traitement factice), avec l’ aliskiren ou l’ hydrochlorothiazide pris en monothérapie, ou avec d’ autres médicaments destinés à traiter l’ hypertension (valsartan, irbesartan, lisinopril ou amlodipine).
Les études ont duré entre huit semaines et un an, et le principal critère d’ évaluation de l’ efficacité était la modification de la tension artérielle soit au cours de la phase de remplissage du cœ ur (diastole), soit lorsque les cavités du cœ ur se contractent (systole).
Trois études supplémentaires ont été réalisées pour montrer que les principes actifs étaient absorbés dans l’ organisme de la même manière lorsqu’ ils étaient pris sous la forme de comprimés distincts ou sous la forme de Rasilez HCT.
Quel est le bénéfice démontré par Rasilez HCT au cours des études?
Rasilez HCT a été plus efficace qu’ un placebo en ce qui concerne la réduction de la pression artérielle.
Chez les patients chez lesquels la tension artérielle n’ était pas contrôlée de manière adéquate par l’ aliskiren ou l’ hydrochlorothiazide en monothérapie, le passage à la combinaison a entraîné des diminutions plus importantes de la pression artérielle que chez les patients continuant à prendre un seul principe actif.
Quel est le risque associé à l’ utilisation de Rasilez HCT?
L’ effet indésirable le plus courant sous Rasilez HCT (observé chez 1 à 10 patients sur 100) est la diarrhée.
Pour avoir le détail de tous les effets indésirables observés lors de l’ utilisation de Rasilez HCT, voir la notice.
Rasilez HCT ne doit pas être utilisé chez des patients pouvant présenter une hypersensibilité (allergie) à l’ aliskiren, à l'hydrochlorothiazide, à l’ un des excipients ou aux sulfonamides.
Il ne doit pas être utilisé chez les patients chez qui l’ aliskiren a provoqué un angioedème (gonflement sous la peau), souffrant de problèmes sévères des reins ou du foie, ou dont les taux sanguins de potassium sont trop peu élevés ou dont les taux sanguins de calcium sont trop élevés.
Il ne doit pas être pris avec de la ciclosporine (un médicament réduisant l’ activité du système immunitaire) ou d’ autres médicaments susceptibles de ralentir la dégradation de l’ aliskiren dans l’ organisme, comme la quinidine (utilisée pour corriger les troubles du rythme cardiaque) ou le vérapamil (utilisé pour traiter les problèmes cardiaques).
Il ne doit pas être utilisé chez les femmes enceintes de plus de trois mois ou allaitantes.
Son administration au cours des trois premiers mois de la grossesse n'est pas recommandée.
Pourquoi Rasilez HCT a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que les bénéfices de Rasilez HCT sont supérieurs à ses risques pour le traitement de l’ hypertension essentielle chez les adultes dont la 2/ 3 pression artérielle n’ est pas contrôlée de manière adéquate par l’ aliskiren ou l’ hydrochlorothiazide utilisé seul, ou n’ est pas contrôlée de manière adéquate par l’ aliskiren ou l’ hydrochlorothiazide, pris simultanément, à la même posologie que dans la combinaison.
Le CHMP a recommandé l’ octroi d‘ une autorisation de mise sur le marché pour Rasilez HCT.
Autres informations relatives à Rasilez HCT:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Rasilez HCT à Novartis Europharm Limited, le 16 janvier 2009.
L’ EPAR complet relatif à Rasilez HCT est disponible ici.
12-2008.
3/ 3
EU/ 1/ 08/ 491/ 001
Rasilez HCT
150 mg / 12,5 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PA/ Alu/ PVC)
7 comprimés
EU/ 1/ 08/ 491/ 002
Rasilez HCT
150 mg / 12,5 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PA/ Alu/ PVC)
14 comprimés
EU/ 1/ 08/ 491/ 003
Rasilez HCT
150 mg / 12,5 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PA/ Alu/ PVC)
28 comprimés
EU/ 1/ 08/ 491/ 004
Rasilez HCT
150 mg / 12,5 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PA/ Alu/ PVC)
30 comprimés
EU/ 1/ 08/ 491/ 005
Rasilez HCT
150 mg / 12,5 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PA/ Alu/ PVC)
50 comprimés
EU/ 1/ 08/ 491/ 006
Rasilez HCT
150 mg / 12,5 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PA/ Alu/ PVC)
56 comprimés
EU/ 1/ 08/ 491/ 007
Rasilez HCT
150 mg / 12,5 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PA/ Alu/ PVC)
90 comprimés (conditionnement multiple)
EU/ 1/ 08/ 491/ 008
Rasilez HCT
150 mg / 12,5 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PA/ Alu/ PVC)
98 comprimés (conditionnement multiple)
EU/ 1/ 08/ 491/ 009
Rasilez HCT
150 mg / 12,5 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PA/ Alu/ PVC)
280 comprimés (conditionnement multiple)
EU/ 1/ 08/ 491/ 010
Rasilez HCT
150 mg / 12,5 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PCTFE/ PVC)
7 comprimés
EU/ 1/ 08/ 491/ 011
Rasilez HCT
150 mg / 12,5 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PCTFE/ PVC)
14 comprimés
EU/ 1/ 08/ 491/ 012
Rasilez HCT
150 mg / 12,5 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PCTFE/ PVC)
28 comprimés
EU/ 1/ 08/ 491/ 013
Rasilez HCT
150 mg / 12,5 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PCTFE/ PVC)
30 comprimés
EU/ 1/ 08/ 491/ 014
Rasilez HCT
150 mg / 12,5 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PCTFE/ PVC)
50 comprimés
EU/ 1/ 08/ 491/ 015
Rasilez HCT
150 mg / 12,5 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PCTFE/ PVC)
56 comprimés
EU/ 1/ 08/ 491/ 016
Rasilez HCT
150 mg / 12,5 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PCTFE/ PVC)
56 x 1 comprimés
1/ 5 EU/ 1/ 08/ 491/ 017
Rasilez HCT
150 mg / 12,5 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PCTFE/ PVC)
90 comprimés
EU/ 1/ 08/ 491/ 018
Rasilez HCT
150 mg / 12,5 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PCTFE/ PVC)
98 comprimés
EU/ 1/ 08/ 491/ 019
Rasilez HCT
150 mg / 12,5 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PCTFE/ PVC)
98 x 1 comprimés (conditionnement multiple)
EU/ 1/ 08/ 491/ 020
Rasilez HCT
150 mg / 12,5 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PCTFE/ PVC)
280 comprimés (conditionnement multiple)
EU/ 1/ 08/ 491/ 021
Rasilez HCT
150 mg / 25 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PA/ Alu/ PVC)
7 comprimés
EU/ 1/ 08/ 491/ 022
Rasilez HCT
150 mg / 25 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PA/ Alu/ PVC)
14 comprimés
EU/ 1/ 08/ 491/ 023
Rasilez HCT
150 mg / 25 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PA/ Alu/ PVC)
28 comprimés
EU/ 1/ 08/ 491/ 024
Rasilez HCT
150 mg / 25 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PA/ Alu/ PVC)
30 comprimés
EU/ 1/ 08/ 491/ 025
Rasilez HCT
150 mg / 25 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PA/ Alu/ PVC)
50 comprimés
EU/ 1/ 08/ 491/ 026
Rasilez HCT
150 mg / 25 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PA/ Alu/ PVC)
56 comprimés
EU/ 1/ 08/ 491/ 027
Rasilez HCT
150 mg / 25 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PA/ Alu/ PVC)
90 comprimés (conditionnement multiple)
EU/ 1/ 08/ 491/ 028
Rasilez HCT
150 mg / 25 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PA/ Alu/ PVC)
98 comprimés (conditionnement multiple)
EU/ 1/ 08/ 491/ 029
Rasilez HCT
150 mg / 25 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PA/ Alu/ PVC)
280 comprimés (conditionnement multiple)
EU/ 1/ 08/ 491/ 030
Rasilez HCT
150 mg / 25 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PCTFE/ PVC)
7 comprimés
EU/ 1/ 08/ 491/ 031
Rasilez HCT
150 mg / 25 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PCTFE/ PVC)
14 comprimés
EU/ 1/ 08/ 491/ 032
Rasilez HCT
150 mg / 25 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PCTFE/ PVC)
28 comprimés
EU/ 1/ 08/ 491/ 033
Rasilez HCT
150 mg / 25 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PCTFE/ PVC)
30 comprimés
2/ 5 EU/ 1/ 08/ 491/ 034
Rasilez HCT
150 mg / 25 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PCTFE/ PVC)
50 comprimés
EU/ 1/ 08/ 491/ 035
Rasilez HCT
150 mg / 25 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PCTFE/ PVC)
56 comprimés
EU/ 1/ 08/ 491/ 036
Rasilez HCT
150 mg / 25 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PCTFE/ PVC)
56 x 1 comprimés
EU/ 1/ 08/ 491/ 037
Rasilez HCT
150 mg / 25 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PCTFE/ PVC)
90 comprimés
EU/ 1/ 08/ 491/ 038
Rasilez HCT
150 mg / 25 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PCTFE/ PVC)
98 comprimés
EU/ 1/ 08/ 491/ 039
Rasilez HCT
150 mg / 25 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PCTFE/ PVC)
98 x 1 comprimés (conditionnement multiple)
EU/ 1/ 08/ 491/ 040
Rasilez HCT
150 mg / 25 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PCTFE/ PVC)
280 comprimés (conditionnement multiple)
EU/ 1/ 08/ 491/ 041
Rasilez HCT
300 mg / 12,5 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PA/ Alu/ PVC)
7 comprimés
EU/ 1/ 08/ 491/ 042
Rasilez HCT
300 mg / 12,5 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PA/ Alu/ PVC)
14 comprimés
EU/ 1/ 08/ 491/ 043
Rasilez HCT
300 mg / 12,5 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PA/ Alu/ PVC)
28 comprimés
EU/ 1/ 08/ 491/ 044
Rasilez HCT
300 mg / 12,5 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PA/ Alu/ PVC)
30 comprimés
EU/ 1/ 08/ 491/ 045
Rasilez HCT
300 mg / 12,5 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PA/ Alu/ PVC)
50 comprimés
EU/ 1/ 08/ 491/ 046
Rasilez HCT
300 mg / 12,5 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PA/ Alu/ PVC)
56 comprimés
EU/ 1/ 08/ 491/ 047
Rasilez HCT
300 mg / 12,5 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PA/ Alu/ PVC)
90 comprimés (conditionnement multiple)
EU/ 1/ 08/ 491/ 048
Rasilez HCT
300 mg / 12,5 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PA/ Alu/ PVC)
98 comprimés (conditionnement multiple)
EU/ 1/ 08/ 491/ 049
Rasilez HCT
300 mg / 12,5 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PA/ Alu/ PVC)
280 comprimés (conditionnement multiple)
EU/ 1/ 08/ 491/ 050
Rasilez HCT
300 mg / 12,5 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PCTFE/ PVC)
7 comprimés
3/ 5 EU/ 1/ 08/ 491/ 051
Rasilez HCT
300 mg / 12,5 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PCTFE/ PVC)
14 comprimés
EU/ 1/ 08/ 491/ 052
Rasilez HCT
300 mg / 12,5 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PCTFE/ PVC)
28 comprimés
EU/ 1/ 08/ 491/ 053
Rasilez HCT
300 mg / 12,5 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PCTFE/ PVC)
30 comprimés
EU/ 1/ 08/ 491/ 054
Rasilez HCT
300 mg / 12,5 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PCTFE/ PVC)
50 comprimés
EU/ 1/ 08/ 491/ 055
Rasilez HCT
300 mg / 12,5 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PCTFE/ PVC)
56 comprimés
EU/ 1/ 08/ 491/ 056
Rasilez HCT
300 mg / 12,5 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PCTFE/ PVC)
56 x 1 comprimés
EU/ 1/ 08/ 491/ 057
Rasilez HCT
300 mg / 12,5 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PCTFE/ PVC)
90 comprimés
EU/ 1/ 08/ 491/ 058
Rasilez HCT
300 mg / 12,5 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PCTFE/ PVC)
98 comprimés
EU/ 1/ 08/ 491/ 059
Rasilez HCT
300 mg / 12,5 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PCTFE/ PVC)
98 x 1 comprimés (conditionnement multiple)
EU/ 1/ 08/ 491/ 060
Rasilez HCT
300 mg / 12,5 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PCTFE/ PVC)
280 comprimés (conditionnement multiple)
EU/ 1/ 08/ 491/ 061
Rasilez HCT
300 mg / 25 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PA/ Alu/ PVC)
7 comprimés
EU/ 1/ 08/ 491/ 062
Rasilez HCT
300 mg / 25 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PA/ Alu/ PVC)
14 comprimés
EU/ 1/ 08/ 491/ 063
Rasilez HCT
300 mg / 25 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PA/ Alu/ PVC)
28 comprimés
EU/ 1/ 08/ 491/ 064
Rasilez HCT
300 mg / 25 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PA/ Alu/ PVC)
30 comprimés
EU/ 1/ 08/ 491/ 065
Rasilez HCT
300 mg / 25 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PA/ Alu/ PVC)
50 comprimés
EU/ 1/ 08/ 491/ 066
Rasilez HCT
300 mg / 25 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PA/ Alu/ PVC)
56 comprimés
EU/ 1/ 08/ 491/ 067
Rasilez HCT
300 mg / 25 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PA/ Alu/ PVC)
90 comprimés (conditionnement multiple)
4/ 5 EU/ 1/ 08/ 491/ 068
Rasilez HCT
300 mg / 25 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PA/ Alu/ PVC)
98 comprimés (conditionnement multiple)
EU/ 1/ 08/ 491/ 069
Rasilez HCT
300 mg / 25 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PA/ Alu/ PVC)
280 comprimés (conditionnement multiple)
EU/ 1/ 08/ 491/ 070
Rasilez HCT
300 mg / 25 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PCTFE/ PVC)
7 comprimés
EU/ 1/ 08/ 491/ 071
Rasilez HCT
300 mg / 25 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PCTFE/ PVC)
14 comprimés
EU/ 1/ 08/ 491/ 072
Rasilez HCT
300 mg / 25 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PCTFE/ PVC)
28 comprimés
EU/ 1/ 08/ 491/ 073
Rasilez HCT
300 mg / 25 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PCTFE/ PVC)
30 comprimés
EU/ 1/ 08/ 491/ 074
Rasilez HCT
300 mg / 25 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PCTFE/ PVC)
50 comprimés
EU/ 1/ 08/ 491/ 075
Rasilez HCT
300 mg / 25 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PCTFE/ PVC)
56 comprimés
EU/ 1/ 08/ 491/ 076
Rasilez HCT
300 mg / 25 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PCTFE/ PVC)
56 x 1 comprimés
EU/ 1/ 08/ 491/ 077
Rasilez HCT
300 mg / 25 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PCTFE/ PVC)
90 comprimés
EU/ 1/ 08/ 491/ 078
Rasilez HCT
300 mg / 25 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PCTFE/ PVC)
98 comprimés
EU/ 1/ 08/ 491/ 079
Rasilez HCT
300 mg / 25 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PCTFE/ PVC)
98 x 1 comprimés (conditionnement multiple)
EU/ 1/ 08/ 491/ 080
Rasilez HCT
300 mg / 25 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PCTFE/ PVC)
280 comprimés (conditionnement multiple)
5/ 5
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Rasilez HCT 150 mg/ 12,5 mg comprimés pelliculés
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé pelliculé contient 150 mg d’ aliskiren (sous forme d’ hémifumarate) et 12,5 mg d’ hydrochlorothiazide.
Excipients:
Chaque comprimé contient 25 mg de lactose monohydraté et 24,5 mg d’ amidon de blé.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé pelliculé.
Comprimé pelliculé blanc, biconvexe, ovaloïde portant l’ inscription « LCI » sur une face et « NVR » sur l’ autre face.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement de l’ hypertension artérielle essentielle chez les adultes.
Rasilez HCT est indiqué chez les patients dont la pression artérielle n’ est pas suffisamment contrôlée par l’ aliskiren ou l’ hydrochlorothiazide en monothérapie.
Rasilez HCT est indiqué en traitement de substitution chez les patients dont la pression artérielle est suffisamment contrôlée par l’ aliskiren et l’ hydrochlorothiazide co-administrés à la même dose que dans l’ association.
4.2 Posologie et mode d’ administration
La dose recommandée de Rasilez HCT est d'un comprimé par jour.
Rasilez HCT doit être pris avec un repas léger une fois par jour, de préférence à la même heure chaque jour.
Rasilez HCT ne doit pas être pris avec du jus de pamplemousse.
L’ effet antihypertenseur se manifeste pleinement en 1 semaine et l’ effet maximal est généralement observé en 4 semaines.
Posologie chez les patients dont la pression artérielle n’ est pas suffisamment contrôlée par l’ aliskiren ou l’ hydrochlorothiazide en monothérapie Une titration de la dose individuelle de chacun des deux composants peut être recommandée avant de passer à l’ association fixe.
Le passage direct de la monothérapie à l’ association fixe peut être envisagé s’ il est cliniquement justifié.
Rasilez HCT 150 mg / 12,5 mg peut être administré chez les patients dont la pression artérielle n'est pas suffisamment contrôlée par l’ aliskiren 150 mg ou l’ hydrochlorothiazide 12,5 mg en monothérapie.
Si la pression artérielle reste non contrôlée après 2-4 semaines de traitement, la dose peut être augmentée jusqu’ à un maximum de 300 mg/ 25 mg par jour de Rasilez HCT.
La posologie doit être individualisée et adaptée en fonction de la réponse clinique du patient.
2 Posologie en traitement de substitution Pour des raisons de commodité, les patients traités par l’ aliskiren et l'hydrochlorothiazide sous forme de comprimés séparés peuvent prendre à la place un comprimé de l’ association fixe Rasilez HCT contenant les mêmes doses de composants.
Insuffisance rénale Aucun ajustement de la dose initiale n’ est nécessaire chez les patients présentant une insuffisance rénale légère à modérée (voir rubriques 4.4 et 5.2).
En raison de la présence du composant hydrochlorothiazide, l’ utilisation de Rasilez HCT est contre-indiquée chez les patients présentant une insuffisance rénale sévère (débit de filtration glomérulaire (DFG) < 30 ml/ min/ 1,73 m2) (voir rubriques 4.3 et 5.2).
Insuffisance hépatique Les diurétiques thiazidiques doivent être utilisés avec prudence chez les patients présentant une altération de la fonction hépatique.
Aucun ajustement de la dose initiale n’ est nécessaire chez les patients présentant une insuffisance hépatique légère à modérée (voir rubrique 5.2).
En raison de la présence du composant hydrochlorothiazide, Rasilez HCT est contre-indiqué chez les patients présentant une insuffisance hépatique sévère (voir rubriques 4.3 et 4.4).
Patients âgés (plus de 65 ans) Aucun ajustement de la dose initiale n’ est nécessaire chez les patients âgés.
Enfants et adolescents Rasilez HCT ne doit pas être utilisé chez l’ enfant et les adolescents en dessous de 18 ans compte tenu de l’ absence de données concernant la sécurité et l’ efficacité (voir rubrique 5.2).
4.3 Contre-indications
Insuffisance rénale sévère (DFG < 30 ml/ min/ 1,73 m2). − − Hypokaliémie réfractaire, hypercalcémie. − Insuffisance hépatique sévère. − L’ utilisation concomitante d’ aliskiren est contre-indiquée avec la ciclosporine, un inhibiteur hautement puissant de la glycoprotéine-P (gp-P), ainsi qu’ avec d’ autres inhibiteurs puissants de la gp-P (quinidine, vérapamil) (voir rubrique 4.5).
4.4 Mises en garde spéciales et précautions d’ emploi
Insuffisance cardiaque L’ aliskiren doit être utilisé avec précaution chez les patients présentant une insuffisance cardiaque congestive sévère (classe fonctionnelle III-IV de la New York Heart Association (NYHA)).
Rasilez HCT doit être utilisé avec précaution chez les patients présentant une insuffisance cardiaque en raison de données limitées concernant l’ efficacité clinique et la tolérance.
Angioedèmes Comme avec d’ autres substances agissant sur le système rénine-angiotensine, des angioedèmes ont été rapportés chez des patients traités par l’ aliskiren.
En cas de survenue d’ un angioedème, Rasilez HCT doit être rapidement arrêté et un traitement approprié ainsi qu’ une surveillance doivent être mis en place jusqu’ à disparition complète et durable des signes et des symptômes.
De l’ adrénaline doit être administrée en cas d’ atteinte de la langue, de la glotte ou du larynx.
De plus, des mesures nécessaires doivent être mises en place afin de libérer les voies aériennes du patient.
3 Déplétion volémique Une hypotension symptomatique peut survenir chez les patients qui présentent une déplétion volémique et/ ou sodée, due à un traitement diurétique intensif, à un régime hyposodé, à des diarrhées ou à des vomissements.
Ces anomalies doivent être corrigées avant l’ administration de Rasilez HCT.
Déséquilibre électrolytique Comme pour tout patient recevant un traitement diurétique, il convient de contrôler régulièrement les taux d’ électrolytes sériques à des intervalles appropriés.
Les diurétiques thiazidiques, dont fait partie l’ hydrochlorothiazide, peuvent provoquer un déséquilibre hydrique ou électrolytique (incluant une hypokaliémie, une hyponatrémie et une alcalose hypochlorémique).
Les signes d’ alarme d’ un déséquilibre hydrique ou électrolytique sont: sécheresse buccale, soif, faiblesse, léthargie, somnolence, nervosité, douleurs ou crampes musculaires, fatigue musculaire, hypotension, oligurie, tachycardie et troubles gastro-intestinaux tels que nausées ou vomissements (voir rubrique 4.8).
Bien que les diurétiques thiazidiques puissent entraîner le développement d’ une hypokaliémie, l’ administration concomitante d’ aliskiren peut réduire l’ hypokaliémie induite par le diurétique.
Le risque d’ hypokaliémie est plus élevé chez les patients présentant une cirrhose hépatique, les patients présentant une diurèse importante, les patients ayant un apport oral d’ électrolytes inadéquat et les patients recevant un traitement concomitant avec des corticoïdes ou l’ hormone adrénocorticotrope (ACTH) (voir rubriques 4.5 et 4.8).
A l’ inverse, une hyperkaliémie peut survenir du fait de la présence du composant aliskiren de Rasilez HCT.
Bien qu’ il n’ ait pas été documenté d’ hyperkaliémie de façon cliniquement significative avec Rasilez HCT, les facteurs de risque de développer une hyperkaliémie comprennent une insuffisance rénale et/ ou cardiaque et un diabète.
Il est recommandé d’ effectuer un contrôle adéquat du taux sérique de potassium chez les patients à risque.
La prudence est recommandée en cas de co- administration de Rasilez HCT avec des diurétiques épargneurs de potassium, des suppléments potassiques ou des substituts de sel contenant du potassium (voir rubriques 4.5 et 4.8).
Il n’ a pas été mis en évidence que Rasilez HCT pouvait réduire ou prévenir l’ hyponatrémie induite par les diurétiques.
En général, la déplétion chlorée est légère et ne nécessite pas de traitement.
Les diurétiques thiazidiques peuvent diminuer l’ excrétion urinaire de calcium et entraîner une élévation légère et transitoire de la calcémie en l’ absence d’ anomalies connues du métabolisme calcique.
Une hypercalcémie marquée peut être le signe d’ une hyperparathyroïdie masquée.
Les diurétiques thiazidiques doivent être arrêtés avant d’ explorer la fonction parathyroïdienne.
Les diurétiques thiazidiques augmentent l’ excrétion urinaire de magnésium, ce qui peut provoquer une hypomagnésémie (voir également rubrique 4.5).
Insuffisance rénale et transplantation rénale En cas d’ administration de Rasilez HCT chez des patients présentant une insuffisance rénale, il est recommandé de contrôler régulièrement les taux sériques de potassium, de créatinine et d’ acide urique.
Il n’ existe pas de données concernant l’ administration de Rasilez HCT chez des patients ayant subi une transplantation rénale récente.
Aucune adaptation posologique n’ est nécessaire chez les patients présentant une insuffisance rénale ayant un DFG ≥ 30 ml/ min/ 1,73 m2.
Cependant, Rasilez HCT doit être administré avec prudence chez les patients présentant une insuffisance rénale légère à modérée (DFG ≥ 30 ml/ min/ 1,73 m2 mais < 60 ml/ min/ 1,73 m2).
Comme pour les autres substances agissant sur le système rénine-angiotensine, des précautions doivent être prises lorsque l’ aliskiren est administré en présence de conditions prédisposant à une dysfonction rénale telles qu’ une hypovolémie (ex. due à une perte de sang, à une diarrhée sévère ou prolongée, à des vomissements prolongés, etc.), une maladie cardiaque, une maladie hépatique ou une maladie rénale.
Une insuffisance rénale aiguë, réversible à l’ arrêt du traitement, a été rapportée chez des patients à risque recevant l’ aliskiren au cours de sa commercialisation.
En cas de survenue de tout signe d’ insuffisance rénale, l’ aliskiren doit être rapidement arrêté.
4 Insuffisance hépatique Les diurétiques thiazidiques doivent être utilisés avec prudence chez les patients présentant une insuffisance hépatique ou une hépatopathie évolutive, car des modifications mineures de l’ équilibre hydro-électrolytique peuvent déclencher un coma hépatique.
Il n’ existe pas de données cliniques concernant l’ utilisation de Rasilez HCT chez les patients atteints d’ insuffisance hépatique.
Inhibiteurs modérés de la gp-P L’ administration concomitante de 300 mg d’ aliskiren avec 200 mg de kétoconazole a entraîné une augmentation de 76% de l’ ASC de l’ aliskiren mais il est attendu que les inhibiteurs de la gp-P tels que le kétoconazole augmentent les concentrations tissulaires de façon plus importante que les concentrations plasmatiques.
Par conséquent, des précautions doivent être prises lorsque l’ aliskiren est administré avec des inhibiteurs modérés de la gp-P tels que le kétoconazole (voir rubrique 4.5).
Rétrecissement des valves aortiques et mitrales, cardiomyopathie hypertrophique obstructive Comme avec les autres vasodilatateurs, une prudence particulière s’ impose chez les patients qui présentent un rétrecissement aortique ou mitral ou une cardiomyopathie hypertrophique obstructive.
Sténose de l’ artère rénale et hypertension rénovasculaire On ne dispose d’ aucune donnée issue d’ essais cliniques contrôlés concernant l’ utilisation de Rasilez HCT chez les patients présentant une sténose unilatérale ou bilatérale de l’ artère rénale, ou une sténose sur rein unique.
Toutefois, comme avec les autres substances agissant sur le système rénine- angiotensine, le risque d’ insuffisance rénale, y compris d’ insuffisance rénale sévère, est augmenté lorsque les patients présentant une sténose de l’ artère rénale sont traités par l’ aliskiren.
Par conséquent, des précautions doivent être prises chez ces patients.
En cas de survenue d’ une insuffisance rénale, le traitement doit être arrêté.
Effets métaboliques et endocriniens Les diurétiques thiazidiques peuvent altérer la tolérance au glucose.
Il peut être nécessaire d’ adapter la posologie de l’ insuline ou des hypoglycémiants oraux chez les patients diabétiques.
Un diabète latent peut se développer pendant le traitement par des diurétiques thiazidiques.
A ce jour, on ne dispose d’ aucune donnée issue d’ essais cliniques conçus spécifiquement pour évaluer la tolérance de Rasilez HCT chez les patients diabétiques.
Des élévations des taux de cholestérol et de triglycérides ont été associées avec un traitement par des diurétiques thiazidiques.
Chez certains patients, les diurétiques thiazidiques peuvent déclencher une hyperuricémie ou une crise de goutte.
Général En cas de diarrhée sévère et persistante, le traitement par Rasilez HCT doit être arrêté.
Comme avec tout agent antihypertenseur, une diminution excessive de la pression artérielle chez les patients présentant une cardiopathie ischémique ou une maladie cardiovasculaire ischémique peut provoquer un infarctus du myocarde ou un accident vasculaire cérébral.
Des réactions d’ hypersensibilité à l’ hydrochlorothiazide peuvent survenir chez les patients ayant ou non des antécédents d’ allergie ou d’ asthme, mais elles sont plus susceptibles de se produire chez les patients ayant de tels antécédents.
Une exacerbation ou une activation d’ un lupus érythémateux disséminé a été observée lors de l’ utilisation de diurétiques thiazidiques.
5 Excipients Rasilez HCT contient du lactose.
Ce médicament est contre-indiqué chez les patients présentant une intolérance au galactose, un déficit en lactase de Lapp ou un syndrome de malabsorption du glucose et du galactose (maladies héréditaires rares).
Rasilez HCT contient de l’ amidon de blé.
Il peut être administré en cas de maladie cœ liaque.
Ce médicament est contre-indiqué chez les patients présentant une allergie au blé (autre que la maladie cœ liaque).
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Médicaments ayant une influence sur le potassium:
L’ effet hypokaliémiant de l’ hydrochlorothiazide est atténué par l’ effet d’ épargne potassique de l’ aliskiren.
Cependant, cet effet de l’ hydrochlorothiazide sur le potassium sérique est susceptible d’ être potentialisé par d’ autres médicaments associés à une déplétion potassique et à une hypokaliémie (par exemple les autres diurétiques hypokaliémiants, les laxatifs, l’ amphotéricine, la carbénoxolone, la pénicilline G sodique, les corticoïdes, l’ ACTH, les dérivés de l’ acide acétylsalicylique).
A l’ inverse, sur la base de l’ expérience acquise lors de l’ utilisation d’ autres médicaments qui atténuent le système rénine-angiotensine (SRA), l’ utilisation concomitante de diurétiques épargneurs du potassium, de suppléments potassiques, de substituts de sel contenant du potassium ou d’ autres médicaments pouvant augmenter les taux sériques de potassium (par exemple l’ héparine sodique) peut entraîner une augmentation de la kaliémie.
Il est recommandé de contrôler de façon adéquate la kaliémie chez les patients à risque (voir rubriques 4.4 et 4.8).
Médicaments influencés par des perturbations de la kaliémie:
Il est recommandé de contrôler régulièrement la kaliémie lorsque Rasilez HCT est administré avec des médicaments qui sont influencés par des perturbations de la kaliémie (par exemple glucosides digitaliques, antiarythmiques).
Autres agents antihypertenseurs:
L’ effet antihypertenseur de Rasilez HCT peut être majoré en cas d’ administration concomitante d’ autres agents antihypertenseurs.
Informations supplémentaires sur les interactions de l’ aliskiren L’ aliskiren ne présente aucune interaction connue cliniquement pertinente avec les médicaments fréquemment utilisés pour traiter l’ hypertension artérielle ou le diabète.
Les produits étudiés au cours des études cliniques de pharmacocinétique de l’ aliskiren comprennent l’ acénocoumarol, l’ aténolol, le célécoxib, le fénofibrate, la pioglitazone, l’ allopurinol, l’ isosorbide- 5-mononitrate, l’ irbésartan, la digoxine, le ramipril, le valsartan, la metformine, l’ amlodipine, l’ atorvastatine, la cimétidine et l’ hydrochlorothiazide.
Aucune interaction cliniquement pertinente n’ a été identifiée.
Par conséquent, aucune adaptation de la posologie de l’ aliskiren ou de ces médicaments co-administrés n’ est nécessaire.
Interactions avec la glycoprotéine-P:
Au cours d’ études précliniques, MDR1/ Mdr1a/ 1b (gp-P) est apparu comme le principal système d’ efflux impliqué dans l’ absorption intestinale et l’ excrétion biliaire d’ aliskiren.
Les inducteurs de la gp-P (millepertuis, rifampicine) peuvent donc réduire la biodisponibilité de l’ aliskiren.
Bien que ceci n’ ait pas été étudié pour l’ aliskiren, la gp-P est connue pour contrôler également l’ absorption tissulaire d’ un grand nombre de substrats et les inhibiteurs de la gp-P peuvent augmenter le rapport de la concentration tissulaire sur la concentration plasmatique.
C’ est pourquoi, les inhibiteurs de la gp-P peuvent augmenter les concentrations tissulaires de façon plus importante que les concentrations plasmatiques.
Le potentiel d’ interactions médicamenteuses au site gp-P dépendra probablement du degré d’ inhibition de ce transporteur.
Inhibiteurs puissants de la gp-P:
Une étude d’ interaction médicamenteuse en dose unique chez des volontaires sains a montré que la ciclosporine (200 et 600 mg) augmente la Cmax de 75 mg d’ aliskiren d’ environ 2,5 fois et l’ ASC d’ environ 5 fois.
L’ augmentation peut être plus importante avec des doses d’ aliskiren plus élevées.
Aussi, l’ administration concomitante d’ aliskiren avec des inhibiteurs
Inhibiteurs modérés de la gp-P:
L’ administration concomitante de kétoconazole (200 mg) avec l’ aliskiren (300 mg) a entraîné une augmentation de 80% des concentrations plasmatiques d’ aliskiren (ASC et Cmax).
Les études précliniques indiquent que l’ administration concomitante d’ aliskiren et de kétoconazole augmente l’ absorption gastro-intestinale d’ aliskiren et diminue l’ excrétion biliaire.
En présence de kétoconazole, on s’ attend à ce que les taux plasmatiques d’ aliskiren atteignent les valeurs que l’ on obtiendrait en cas de doublement de la dose d’ aliskiren; au cours d’ études cliniques contrôlées, l’ administration de doses d’ aliskiren allant jusqu’ à 600 mg, soit le double de la dose thérapeutique maximale recommandée, s’ est avérée bien tolérée.
Néanmoins, il est attendu que les inhibiteurs de la gp-P augmentent les concentrations tissulaires de façon plus importante que les concentrations plasmatiques.
Par conséquent, des précautions doivent être prises lorsque l’ aliskiren est administré avec le kétoconazole ou d’ autres inhibiteurs modérés de la gp-P (itraconazole, clarithromycine, télithromycine, érythromycine, amiodarone).
Substrats de la gp-P ou inhibiteurs faibles:
Aucune interaction pertinente avec l’ aténolol, la digoxine, l’ amlodipine ou la cimétidine n’ a été observée.
En cas d’ administration avec l’ atorvastatine (80 mg), l’ ASC et la Cmax d’ aliskiren (300 mg) à l’ état d’ équilibre ont augmenté de 50%.
Jus de pamplemousse:
En l’ absence de données, une interaction potentielle entre le jus de pamplemousse et l’ aliskiren ne peut être exclue.
Rasilez HCT ne doit pas être pris avec du jus de pamplemousse.
Furosémide:
Lorsque l’ aliskiren a été co-administré avec le furosémide, l’ ASC et la Cmax du furosémide ont été diminuées de 28% et 49% respectivement.
Il est donc recommandé de surveiller les effets du traitement par le furosémide lors de l’ instauration et de l’ ajustement du traitement afin d’ éviter une éventuelle insuffisance de l’ effet en cas de surcharge volémique.
Anti-inflammatoires non stéroïdiens (AINS):
Comme avec les autres substances agissant sur le système rénine-angiotensine, les AINS peuvent réduire l’ effet antihypertenseur de l’ aliskiren.
Chez certains patients présentant une altération de la fonction rénale (patients déshydratés ou patients âgés) l’ administration concomitante d’ aliskiren avec les AINS peut aggraver la détérioration de la fonction rénale, y compris jusqu’ à une possible insuffisance rénale aiguë, qui est généralement réversible.
Par conséquent, l’ association d’ aliskiren avec un AINS nécessite donc des précautions, en particulier chez les patients âgés.
Warfarine:
Les effets de l’ aliskiren sur la pharmacocinétique de la warfarine n’ ont pas été étudiés.
Aliments:
Les repas à haute teneur en graisse réduisent de façon substantielle l’ absorption de l’ aliskiren.
Informations supplémentaires sur les interactions de l’ hydrochlorothiazide Les produits ci-dessous peuvent interagir avec les diurétiques thiazidiques en cas d’ administration concomitante:
Lithium:
Les diurétiques thiazidiques diminuant la clairance rénale du lithium, le risque de toxicité du lithium peut donc être majoré avec l’ hydrochlorothiazide.
La co-administration de lithium et d’ hydrochlorothiazide n’ est pas recommandée.
Si cette association s’ avère indispensable, la lithémie doit être surveillée étroitement pendant le traitement concomitant.
Alcool:
Une potentialisation de l’ hypotension orthostatique peut survenir.
Antidiabétiques (agents oraux et insulines):
Il peut être nécessaire d’ adapter la posologie de l’ antidiabétique (voir rubrique 4.4).
Résines de cholestyramine et colestipol:
L’ absorption de l’ hydrochlorothiazide est diminuée en présence de résines échangeuses d’ anions.
7 Glucosides digitaliques:
L’ hypokaliémie ou l’ hypomagnésémie induite par les diurétiques thiazidiques favorisent l’ apparition d’ arythmies cardiaques induites par les digitaliques (voir rubrique 4.4).
AINS:
Chez certains patients, les effets diurétiques, natriurétiques et antihypertenseurs des diurétiques thiazidiques peuvent être diminués en cas d’ administration avec un AINS.
Amines pressives (par exemple noradrénaline):
L’ effet des amines pressives peut être diminué.
Médicaments antigoutteux:
Il peut être nécessaire d’ adapter la posologie des médicaments antigoutteux car l’ hydrochlorothiazide peut augmenter le taux d’ acide urique sérique.
Une augmentation de la dose de probénécide ou de sulfinpyrazone peut s’ avérer nécessaire.
L’ incidence de réactions d’ hypersensibilité à l’ allopurinol peut être majorée en cas de co-administration avec des diurétiques thiazidiques.
Sels de calcium:
Les diurétiques thiazidiques peuvent augmenter le taux sérique de calcium du fait de la diminution de son excrétion.
Si des suppléments calciques ou des médicaments épargneurs de calcium (traitement par la vitamine D par exemple) doivent être prescrits, il convient de surveiller la calcémie et d’ adapter la dose de calcium en conséquence.
Dérivés du curare (par exemple tubocurarine):
L’ hydrochlorothiazide peut potentialiser l’ effet des relaxants non dépolarisants des muscles squelettiques.
Autres interactions:
Les diurétiques thiazidiques peuvent majorer l’ effet hyperglycémiant des bêta- bloquants et du diazoxide.
Les agents anticholinergiques (par exemple atropine, bipéridène) peuvent augmenter la biodisponibilité des diurétiques de type thiazidiques en diminuant la motilité gastro- intestinale et la vitesse de vidange gastrique.
Les diurétiques thiazidiques peuvent majorer le risque d’ effets indésirables dus à l’ amantadine.
Les diurétiques thiazidiques peuvent diminuer l’ excrétion rénale des médicaments cytotoxiques (par exemple cyclophosphamide, méthotrexate) et potentialiser leurs effets myélosuppresseurs.
4.6 Grossesse et allaitement
Grossesse Il n'existe pas de données concernant l'utilisation de l’ aliskiren chez la femme enceinte.
L’ aliskiren n’ a pas été tératogène chez le rat ou le lapin (voir rubrique 5.3).
D’ autres substances agissant directement sur le SRA ont été associées à la survenue de malformations fœ tales sévères et de décès néonataux en cas d’ utilisation pendant le second et le troisième trimestres.
Une exposition prolongée aux diurétiques thiazidiques pendant le troisième trimestre de la grossesse peut diminuer le volume plasmatique maternel et le débit sanguin utéro-placentaire, ce qui peut entraîner une ischémie fœ to-placentaire et un retard de croissance.
De plus, de rares cas d’ hypoglycémie et de thrombopénies néonatales ont été observés après une exposition proche du terme.
Il n’ a pas été mené d’ études cliniques spécifiques avec cette association, par conséquent, Rasilez HCT ne doit pas être utilisé pendant le premier trimestre de la grossesse ni chez les femmes envisageant une grossesse et est contre-indiqué pendant le second et le troisième trimestres (voir rubrique 4.3).
En cas de grossesse envisagée, le passage à un autre traitement alternatif adapté doit être effectué à l’ avance.
Si une grossesse est détectée pendant le traitement, Rasilez HCT doit être interrompu dès que possible.
8 Allaitement Rasilez HCT est contre-indiqué pendant l’ allaitement (voir rubrique 4.3).
Chez l’ homme, on ignore si l’ aliskiren est excrété dans le lait maternel.
Chez la ratte, l’ aliskiren était excrété dans le lait.
Les diurétiques thiazidiques sont retrouvés dans le lait maternel humain et ils peuvent inhiber la lactation.
Ils peuvent entraîner des effets indésirables biologiques incluant une hypokaliémie, une hémolyse (déficit en glucose-6-phosphate déshydrogénase (G6PD)) et une hypersensibilité dues aux propriétés du sulfamide.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
Il est peu probable que Rasilez HCT ait un effet sur l’ aptitude à conduire des véhicules et à utiliser des machines.
Néanmoins, l’ attention doit être portée sur le fait que lors de la conduite de véhicules ou de l’ utilisation de machines, des sensations vertigineuses ou une somnolence peuvent survenir occasionnellement lors de la prise de tout traitement antihypertenseur.
4.8 Effets indésirables
Aliskiren/ hydrochlorothiazide en association La sécurité d'emploi de Rasilez HCT a été évaluée dans 9 études cliniques menées chez plus de 3 900 patients, dont plus de 700 patients traités pendant plus de 6 mois et 190 patients pendant plus d’ un an.
Aucun lien n’ a été observé entre l’ incidence des effets indésirables et le sexe, l’ âge, l’ indice de masse corporelle, la race ou le groupe ethnique.
L’ incidence globale des effets indésirables rapportés chez les patients traités par Rasilez HCT à des doses allant jusqu’ à 300 mg/ 25 mg a été comparable à celle observée avec le placebo.
Les effets indésirables ont été généralement d’ intensité légère et de nature transitoire et ils n’ ont nécessité que peu fréquemment une interruption du traitement.
La diarrhée est l’ effet indésirable le plus fréquent.
La fréquence des effets indésirables présentés ci-dessous est définie selon la convention suivante: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10); peu fréquent (≥ 1/ 1 000, < 1/ 100); rare (≥ 1/ 10 000, < 1/ 1 000); très rare (< 1/ 10 000), fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
Au sein de chaque groupe de fréquence, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Affections gastro-intestinales
Fréquent:
Diarrhée
Diarrhée:
La diarrhée est un effet indésirable dose-dépendant pour l’ aliskiren.
Dans les études cliniques contrôlées, l’ incidence de la diarrhée chez les patients traités par Rasilez HCT a été de 1,3% par rapport à 1,4% pour les patients recevant l’ aliskiren ou de 1,9% pour les patients recevant l’ hydrochlorothiazide.
Kaliémie:
Chez d’ autres patients, l’ un ou l’ autre des effets peut être dominant.
La kaliémie doit être surveillée régulièrement à des intervalles appropriés afin de détecter un éventuel déséquilibre électrolytique chez les patients à risque (voir rubriques 4.4 et 4.5).
Informations supplémentaires sur chacun des composants Les effets indésirables rapportés antérieurement avec un des deux composants peuvent survenir avec Rasilez HCT, même s’ ils n’ ont pas été observés dans les études cliniques.
9 Aliskiren L’ incidence globale des effets indésirables rapportés avec l’ asliskiren à des doses allant jusqu’ à 300 mg a été comparable à celle observée avec le placebo.
Les effets indésirables ont été généralement d’ intensité légère et de nature transitoire, et n’ ont nécessité que peu fréquemment une interruption du traitement.
La diarrhée constitue l’ effet indésirable le plus fréquent.
Les effets indésirables connus de l’ aliskiren sont présentés dans le tableau ci-dessous en utilisant la même convention que celle décrite précédemment pour l’ association fixe.
Affections gastro-intestinales
Fréquent:
Diarrhée
Affections de la peau et du tissus sous-cutané
Peu fréquent:
Rash cutané
Dans les études cliniques contrôlées, des angioedèmes sont rarement survenus durant le traitement par l’ aliskiren avec des fréquences comparables à celles observées avec le placebo ou l’ hydrochlorothiazide.
Des cas d’ angioedèmes ont également été rapportés au cours de la commercialisation (fréquence indéterminée).
En cas de signes suggérant une réaction allergique les patients doivent arrêter le traitement et contacter le médecin (voir rubrique 4.4).
L’ incidence de la toux a été comparable chez les patients recevant le placebo (0,6%) et chez les patients traités par l’ aliskiren (0,9%).
Hémoglobine et hématocrite:
De légères diminutions de l’ hémoglobine et de l’ hématocrite (réductions moyennes d’ environ 0,05 mmol/ l et 0,16 pourcent, respectivement) ont été observées.
Aucun patient n’ a interrompu le traitement en raison d’ une anémie.
Cet effet s’ observe également avec d’ autres agents agissant sur le SRA, tels que IEC et les antagonistes des récepteurs de l’ angiotensine.
Kaliémie:
Chez les patients atteints d’ hypertension artérielle essentielle et traités par l’ aliskiren en monothérapie, les augmentations de la kaliémie ont été mineures et peu fréquentes (0,9% par rapport à 0,6% avec le placebo).
Néanmoins, dans une étude au cours de laquelle l’ aliskiren a été utilisé en association avec un IEC chez des patients diabétiques, les augmentations de la kaliémie ont été plus fréquentes (5,5%).
Par conséquent, comme avec toute substance agissant sur le SRA, une surveillance régulière des électrolytes et de la fonction rénale est préconisée chez les patients présentant un diabète, une néphropathie, ou une insuffisance cardiaque.
Au cours de la commercialisation, des altérations de la fonction rénale et des cas d’ insuffisance rénale aiguë ont été rapportés chez les patients à risque (voir rubrique 4.4).
Hydrochlorothiazide Les événements indésirables (quelle que soit la relation causale avec le médicament) rapportés lors de l’ administration de l’ hydrochlorothiazide en monothérapie comprennent:
10 Affections hématologiques et du système lymphatique
Fréquence indéterminée:
Anémie aplasique, hypoplasie médullaire, neutropénie/ agranulocytose, anémie hémolytique, leucopénie, thrombopénie
Affections psychiatriques
Fréquence indéterminée:
Dépression, troubles du sommeil
Affections du système nerveux
Fréquence indéterminée:
Nervosité, sensations d’ ébriété, vertiges, paresthésies, étourdissements
Affections oculaires
Fréquence indéterminée:
Vision trouble transitoire, xanthopsie
Affections respiratoires, thoraciques et médiastinales
Fréquence indéterminée:
Détresse respiratoire (incluant pneumonie et œ dème pulmonaire)
Affections gastro-intestinales
Fréquence indéterminée:
Pancréatite, anorexie, diarrhée, constipation, irritation gastrique, sialite, perte d’ appétit
Affections hépatobiliaires
Fréquence indéterminée:
Ictère (ictère cholestatique intrahépatique)
Affections de la peau et du tissu sous-cutané
Fréquence indéterminée:
Réactions anaphylactiques, syndrome de Lyell, angéite nécrosante (vascularite, vascularite cutanée), réactions cutanées à type de lupus érythémateux, réactivation d’ un lupus érythémateux cutané, réactions de photosensibilité, rash cutané, urticaire
Affections musculo-squelettiques et systémiques
Fréquence indéterminée:
Faiblesse, spasmes musculaires
Affections du rein et des voies urinaires
Fréquence indéterminée:
Néphrite interstitielle, dysfonction rénale
Troubles généraux et anomalies au site d' administration
Fréquence indéterminée:
Fièvre
Investigations
Fréquence indéterminée:
Déséquilibre électrolytique, dont hypokaliémie et hyponatrémie (voir rubrique 4.4), hyperuricémie, glycosurie, hyperglycémie, élévations du cholestérol et des triglycérides
4.9 Surdosage
Il n’ existe pas de données sur le traitement d’ un surdosage par Rasilez HCT.
L’ hypotension constituerait la manifestation la plus probable d’ un surdosage, en raison de l’ effet antihypertenseur de l’ aliskiren.
Un surdosage avec l’ hydrochlorothiazide est associé à une déplétion électrolytique (hypokaliémie, hypochlorémie, hyponatrémie) et à une déshydratation due à une diurèse excessive.
Les signes et symptômes les plus fréquents d’ un surdosage sont des nausées et une somnolence.
11 l’ utilisation concomitante de glucosides digitaliques ou de certains médicaments antiarythmiques.
En cas d’ hypotension symptomatique, un traitement approprié doit être instauré.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Associations d’ un inhibiteur de la rénine (aliskiren) avec un diurétique (hydrochlorothiazide), code ATC:
C09XA52
Rasilez HCT associe deux composants antihypertenseurs pour contrôler la pression artérielle chez les patients présentant une hypertension essentielle: l’ aslikiren appartient à la classe des inhibiteurs directs de la rénine et l’ hydrochlorothiazide à la classe des diurétiques thiazidiques.
L’ association de ces susbtances ayant des mécanismes d’ action complémentaires apporte un effet antihypertenseur additif, en diminuant la pression artérielle de façon plus importante que chaque composant seul.
Aliskiren L’ aliskiren est un inhibiteur direct de la rénine humaine, non peptidique, sélectif et puissant, actif par voie orale.
En inhibant l’ enzyme rénine, l’ aliskiren inhibe le système rénine-angiotensine (SRA) au point d’ activation, en bloquant la conversion de l’ angiotensinogène en angiotensine I et en diminuant les taux d’ angiotensine I et d’ angiotensine II.
Alors que d’ autres inhibiteurs du SRA (inhibiteurs de l’ enzyme de conversion de l’ angiotensine (IEC) et antagonistes des récepteurs de l’ angiotensine II (ARAII)) entraînent, par compensation, une élévation de l’ activité rénine plasmatique (ARP), le traitement par l’ aliskiren diminue l’ ARP d’ environ 50 à 80% chez les patients hypertendus.
Des réductions similaires ont été observées lorsque l’ aliskiren a été associé à d’ autres antihypertenseurs.
Les conséquences cliniques des effets sur l’ ARP ne sont pas connues à ce jour.
Chez les patients hypertendus, l’ administration une fois par jour d’ aliskiren à des doses de 150 mg et 300 mg a entraîné des diminutions dose-dépendantes de la pression artérielle systolique et diastolique qui ont été maintenues pendant toute la durée de l’ intervalle de dose de 24 heures (maintien du bénéfice au petit matin) avec un rapport pic/ vallée moyen pour la réponse diastolique allant jusqu’ à 98% pour la dose de 300 mg.
85 à 90% de l’ effet antihypertenseur maximal a été observé après 2 semaines de traitement.
L’ effet antihypertenseur s’ est maintenu au cours du traitement à long terme (12 mois), indépendamment de l’ âge, du sexe, de l’ indice de masse corporelle et de l’ origine ethnique.
Chez les patients traités lors d’ études cliniques contrôlées, il n’ a pas été mis en évidence d’ hypotension survenant après la première dose ou d’ effet sur la fréquence cardiaque.
A l’ arrêt du traitement, la pression artérielle est revenue progressivement à sa valeur initiale en quelques semaines, sans mise en évidence d’ un effet rebond sur la pression artérielle ou l’ ARP.
Dans une étude de 6 mois chez 599 patients hypertendus, diabétiques de type 2 et présentant une néphropathie, tous traités par 100 mg de losartan et un traitement antihypertenseur de fond optimisé, l’ ajout de 300 mg d’ aliskiren a permis une diminution de 20% versus placebo du rapport albumine/ créatinine urinaire (RAC urinaire), c'est-à-dire de 58 mg/ mmol à 46 mg/ mmol.
La proportion de patients présentant une diminution du RAC urinaire d’ au moins 50% entre la valeur initiale et la valeur finale était respectivement de 24,7% et de 12,5% pour l’ aliskiren et le placebo.
En l’ absence d’ un effet sur la pression artérielle la pertinence clinique d’ une réduction du RAC urinaire n’ est pas établie.
L’ aliskiren n’ a pas modifié la concentration sérique de créatinine mais a été associé à une augmentation de la fréquence (4,2% versus 1,9% pour le placebo) de la concentration sérique de potassium (≥ 6,0 mmol/ l), bien que cette fréquence n’ ait pas été statistiquement significative.
Dans une étude de 3 mois chez 302 patients présentant une insuffisance cardiaque stable légère, tous traités par un traitement standard de l’ insuffisance cardiaque stable l’ ajout de 150 mg d’ aliskiren a été
Toutefois la significativité clinique de cette réduction est inconnue.
Des études d’ association ont été menées avec l’ aliskiren ajouté au diurétique hydrochlorothiazide, à l’ IEC ramipril, à l’ inhibiteur calcique amlopidine, à l’ ARAII valsartan et au bêta-bloquant aténolol.
Ces associations ont été efficaces et bien tolérées.
Hydrochlorothiazide Le tubule contourné distal rénal est le site d’ action principal des diurétiques thiazidiques.
Le site de liaison principal pour l’ action diurétique thiazidique est le récepteur à haute affinité présent dans le cortex rénal qui inhibe le transport du NaCl dans le tubule contourné distal.
Les diurétiques thiazidiques agissent en inhibant le cotransporteur Na+Cl- par compétition pour le site Cl-, ce qui agit ainsi sur les mécanismes de réabsorption des électrolytes: directement en augmentant l’ excrétion de sodium et de chlorure en quantités à peu près égales et indirectement en réduisant le volume plasmatique par cette action diurétique, avec par conséquent une augmentation de l’ activité rénine plasmatique, de la sécrétion d’ aldostérone et de la perte de potassium urinaire, et une diminution de la kaliémie.
Aliskiren/ hydrochlorothiazide Plus de 3 900 patients hypertendus ont reçu Rasilez HCT une fois par jour dans les études cliniques.
Chez des patients hypertendus, Rasilez HCT administré une fois par jour a induit des réductions dose- dépendantes de la pression artérielle systolique et diastolique qui se sont maintenues entre deux prises pendant la totalité de l’ intervalle des 24 heures.
L’ effet antihypertenseur se manifeste pleinement en 1 semaine et l’ effet maximal est généralement observé en 4 semaines.
L’ effet hypotenseur s’ est maintenu pendant un traitement au long cours et il était indépendant de l’ âge, du sexe, de l’ indice de masse corporelle et du groupe ethnique.
L’ effet antihypertenseur d’ une dose unique de l’ association a persisté pendant 24 heures.
A l’ arrêt du traitement par l’ aliskiren (aliskiren avec ou sans ajout d’ hydrochlorothiazide), la pression artérielle est revenue progressivement à sa valeur initiale (en 3 à 4 semaines), sans mise en évidence d’ un effet rebond.
Rasilez HCT a été étudié dans une étude contrôlée contre placebo incluant 2 762 patients hypertendus ayant une pression artérielle diastolique ≥ 95 mmHg et < 110 mmHg (pression artérielle initiale moyenne de 153,6/ 99,2 mmHg).
Dans cette étude, Rasilez HCT administré à des doses de 150 mg/ 12,5 mg à 300 mg/ 25 mg a induit des réductions dose-dépendantes de la pression artérielle (systolique/ diastolique) de respectivement 17,6/ 11,9 mmHg à 21,2/ 14,3 mmHg, comparées à 7,5/ 6,9 mmHg avec le placebo.
Les réductions supérieures de la pression artérielle observées avec ces doses en association ont également été significativement plus importantes que celles induites par les mêmes doses d’ aliskiren et d’ hydrochlorothiazide administrés en monothérapie.
L’ association d’ aliskiren et d’ hydrochlorothiazide a neutralisé l’ augmentation réactionnelle de l’ ARP causée par l’ hydrochlorothiazide.
Chez des patients hypertendus présentant une hypertension marquée (pression artérielle systolique ≥ 160 mmHg et/ ou pression artérielle diastolique ≥ 100 mmHg), Rasilez HCT à des doses de 150 mg/ 12,5 mg à 300 mg/ 25 mg administré sans augmentation de la posologie à partir de la monothérapie a induit des taux de contrôle tensionnel systoliques/ diastoliques (< 140/ 90 mmHg) significativement plus élevés que les monothérapies respectives.
Dans cette population, le passage de 150 mg/ 12,5 mg à 300 mg/ 25 mg de Rasilez HCT a induit des réductions dose-dépendantes de la pression artérielle systolique/ diastolique allant de 20,6/ 12,4 mmHg à 24,8/ 14,5 mmHg, significativement supérieures à celles observées avec les monothérapies respectives.
La tolérance du traitement en association a été comparable à celui des monothérapies respectives, indépendamment de la sévérité de l’ hypertension et de la présence ou l’ absence d’ un surcroît de risque cardiovasculaire.
L’ hypotension et les événements indésirables associés ont été peu fréquents avec le traitement en association, sans augmentation de leur incidence chez les patients âgés.
Dans une étude menée chez 880 patients randomisés qui ne répondaient pas suffisamment au traitement par 300 mg d’ aliskiren, l’ association d’ aliskiren/ hydrochlorothiazide 300 mg/ 25 mg a induit
Dans une étude menée chez 722 patients randomisés qui ne répondaient pas suffisamment au traitement par 25 mg d’ hydrochlorothiazide, l’ association d’ aliskiren/ hydrochlorothiazide 300 mg/ 25 mg a induit des réductions de la pression artérielle systolique/ diastolique de 16,78/ 10,7 mmHg, significativement supérieures à celles observées avec 25 mg d’ hydrochlorothiazide en monothérapie.
Dans une autre étude clinique, l’ efficacité et la tolérance de Rasilez HCT ont également été évaluées chez 489 patients hypertendus obèses qui ne répondaient pas à 25 mg d’ hydrochlorothiazide (pression artérielle systolique/ diastolique initiale de 149,4/ 96,8 mmHg).
Dans cette population difficile à traiter, Rasilez HCT a induit une diminution de la pression artérielle (systolique/ diastolique) de 15,8/ 11,9 mmHg comparée à 15,4/ 11,3 mmHg pour l’ irbésartan/ hydrochlorothiazide, 13,6/ 10,3 mmHg pour l’ amlodipine/ hydrochlorothiazide et 8,6/ 7,9 mmHg pour l’ hydrochlorothiazide en monothérapie, avec un profil de tolérance comparable à celui de l’ hydrochlorothiazide en monothérapie.
Dans une étude menée chez 183 patients randomisés présentant une hypertension sévère (pression artérielle diastolique moyenne en position assise ≥ 105 et < 120 mmHg), le traitement par l’ aslikiren avec ajout optionnel de 25 mg d’ hydrochlorothiazide s’ est avéré sûr et efficace pour faire baisser la pression artérielle.
5.2 Propriétés pharmacocinétiques
Aliskiren Absorption Après administration orale, le pic des concentrations plasmatiques d’ aliskiren est atteint après 1 à 3 heures.
La biodisponibilité absolue de l’ aliskiren est d’ environ 2 à 3%.
Les repas à haute teneur en graisse réduisent la Cmax de 85% et l’ ASC de 71%.
Après une administration quotidienne en prise unique, les concentrations plasmatiques à l’ état d’ équilibre sont atteintes en 5 à 7 jours et sont environ 2 fois plus élevées qu’ après la prise de la dose initiale.
Distribution Après administration intraveineuse, le volume moyen de distribution à l’ état d’ équilibre est d’ environ 135 litres, ce qui indique que l’ aliskiren se distribue principalement dans l’ espace extravasculaire.
La liaison de l’ aliskiren aux protéines plasmatiques est modérée (47-51%) et ne dépend pas de la concentration.
Métabolisme et élimination La demi-vie moyenne est d’ environ 40 heures (allant de 34 à 41 heures).
L’ aliskiren est éliminé principalement dans les selles sous forme inchangée (récupération d’ une dose orale radiomarquée = 91%).
Environ 1,4% de la dose orale totale est métabolisé.
L’ enzyme responsable de ce métabolisme est le CYP3A4.
Après une administration orale, environ 0,6% de la dose est retrouvé dans les urines.
Après administration intraveineuse, la clairance plasmatique moyenne est d’ environ 9 l/ h.
Linéarité L’ exposition à l’ aliskiren a légèrement augmenté de façon proportionnellement plus importante que l’ augmentation de la dose.
Après administration d’ une dose unique dans l’ intervalle de dose de 75 à 600 mg, un doublement de la dose résulte en une augmentation de l’ ASC et de la Cmax d’ environ 2,3 et 2,6 fois, respectivement.
Les mécanismes responsables de la déviation de la dose-proportionnalité n’ ont pas été identifiés.
Un mécanisme possible est la saturation des transporteurs au site d’ absorption ou au niveau de la voie de clairance hépatobiliaire.
14 Hydrochlorothiazide Absorption Après administration orale, l’ hydrochlorothiazide est absorbé rapidement (Tmax d’ environ 2 heures), les caractéristiques d’ absorption étant comparables pour les formes en suspension et en comprimé.
Après administration orale, la biodisponibilité absolue de l’ hydrochlorothiazide est de 60% à 80%.
Après administration concomitante avec un repas, il a été observé une augmentation et une diminution de la biodisponibilité systémique de l’ hydrochlorothiazide par rapport à l’ administration à jeun.
L’ amplitude de ces effets est faible et a peu de répercussions cliniques.
Distribution Le volume apparent de distribution est de 4 à 8 l/ kg.
L’ hydrochlorothiazide circulant est lié aux protéines sériques (40% à 70%), essentiellement à l’ albumine sérique.
L’ hydrochlorothiazide s’ accumule également dans les érythrocytes à une concentration représentant trois fois environ le niveau plasmatique.
Métabolisme et élimination Après administration orale, plus de 95% de la dose absorbée est excrétée dans les urines sous forme inchangée.
La cinétique de distribution et d’ élimination a généralement été décrite par une fonction de décroissance bi-exponentielle, avec une demi-vie terminale de l’ ordre de 6 à 15 heures.
Linéarité L’ augmentation de l’ ASC moyenne est linéaire et dose-proportionnelle dans l’ intervalle thérapeutique.
La pharmacocinétique de l’ hydrochlorothiazide n’ est pas modifiée après des administrations répétées et l’ accumulation est minime lorsque le médicament est pris une fois par jour.
Aliskiren/ hydrochlorothiazide Après administration orale de comprimés de Rasilez HCT, le temps moyen d’ atteinte de la concentration plasmatique maximale est de 1 heure pour l’ aliskiren et de 2,5 heures pour l’ hydrochlorothiazide.
La vitesse et l’ amplitude d’ absorption de Rasilez HCT sont équivalentes à la biodisponibilité de l’ aliskiren et de l’ hydrochlorothiazide administrés chacun en monothérapie.
L’ effet des aliments observé pour Rasilez HCT a été similaire à celui observé pour chacune des monothérapies.
Caractéristiques chez les patients L’ efficacité antihypertensive de Rasilez HCT administré en une prise quotidienne chez les patients adultes a été démontrée, indépendamment du sexe, de l’ âge, de l’ indice de masse corporelle et du groupe ethnique.
Par conséquent, aucune adaptation de la posologie initiale de Rasilez HCT n’ est nécessaire chez les patients présentant une insuffisance hépatique légère à modérée.
Il n’ existe pas de données concernant l’ administration de Rasilez HCT chez des patients présentant une insuffisance hépatique sévère.
Cependant, en raison de la présence du composant hydrochlorothiazide, Rasilez HCT est contre-indiqué chez les patients présentant une insuffisance hépatique sévère (voir rubrique 4.3).
Aucune adaptation de la posologie initiale n’ est nécessaire chez les patients présentant une insuffisance rénale légère à modérée (voir rubriques 4.4 et 4.2).
Il n’ existe pas de données concernant l’ administration de Rasilez HCT chez des patients présentant une insuffisance rénale sévère (DFG < 30 ml/ min/ 1,73 m2).
Cependant, comme il peut être attendu pour un composé éliminé presque exclusivement par les reins, la fonction rénale a un effet notable sur la pharmacocinétique de l’ hydrochlorothiazide.
Rasilez HCT est donc contre-indiqué chez les patients présentant une insuffisance rénale sévère (DFG < 30 ml/ min/ 1,73 m2) (voir rubrique 4.3).
15 Aucun ajustement de la dose initiale de Rasilez HCT n’ est nécessaire chez les patients âgés.
Il n’ existe pas de données pharmacocinétiques dans la population pédiatrique.
5.3 Données de sécurité préclinique
Les études de pharmacologie de sécurité de l’ aliskiren n’ ont révélé aucun effet indésirable sur le système nerveux central, respiratoire ou cardiovasculaire.
Les résultats des études de toxicité à doses répétées chez l’ animal ont concordé avec le potentiel irritant local connu ou les effets pharmacologiques attendus de l’ aliskiren.
Aucun potentiel cancérigène de l’ aliskiren n’ a été observé dans une étude de 2 ans chez le rat et de 6 mois chez la souris transgénique.
Un adénome colique et un adénocarcinome caecal rapportés chez le rat à la dose de 1 500 mg/ kg/ jour n’ ont pas été statistiquement significatifs.
L’ aliskiren s’ est montré dénué de potentiel mutagène, de toxicité embryo- fœ tale ou d’ effet tératogène.
La fertilité et le développement prénatal et postnatal n’ ont pas été modifiés chez le rat.
Les études précliniques destinées à étayer l’ utilisation de l’ hydrochlorothiazide chez l’ homme ont inclus des tests de génotoxicité in vitro et des études de toxicité sur la reproduction et de carcinogénicité chez le rongeur.
Il existe de larges données cliniques pour l’ hydrochlorothiazide et celles -ci sont mentionnées aux rubriques appropriées.
Les résultats observés dans les études de toxicité de 2 et 13 semaines étaient en ligne avec ceux précédemment observés avec l’ aliskiren ou l’ hydrochlorothiazide en monothérapie.
Aucun résultat nouveau ou inattendu pertinent pour une utilisation chez l’ homme n’ a été observé.
Ceci a été observé chez les animaux traités par l’ hydrochlorothiazide mais pas chez les animaux recevant l’ aliskiren seul ou le véhicule.
Il n’ a pas été montré que cet effet était majoré par l’ association d’ aliskiren/ hydrochlorothiazide car il n’ était apparent qu’ à une sévèrité minime chez tous les animaux.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Cellulose microcristalline Crospovidone Lactose monohydraté Amidon de blé Povidone Stéarate de magnésium Silice colloïdale anhydre Talc
Talc Hypromellose Macrogol Dioxyde de titane (E 171)
6.2 Incompatibilités
Sans objet.
16 6.3 Durée de conservation
24 mois
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas 30°C.
A conserver dans l’ emballage extérieur d’ origine, à l’ abri de l’ humidité.
6.5 Nature et contenu de l’ emballage extérieur
Plaquettes thermoformées PA/ Alu/ PVC – Alu:
Boîtes de 7, 14, 28, 30, 50 ou 56 comprimés en conditionnements simples.
Boîtes de 90, 98 ou 280 comprimés en conditionnements multiples.
Plaquettes thermoformées PVC/ polychlorotrifluoroéthylène (PCTFE) – Alu:
Boîtes de 7, 14, 28, 30, 50, 56, 90 ou 98 comprimés en conditionnements simples.
Boîtes de 56 x 1 comprimés (plaquette thermoformée prédécoupée pour délivrance à l’ unité) en conditionnements simples.
Boîtes de 280 comprimés en conditionnements multiples.
Boîtes de 98 x 1 comprimés (plaquette thermoformée prédécoupée pour délivrance à l’ unité) en conditionnements multiples.
Toutes les présentations ou dosages peuvent ne pas être commercialisés.
6.6 Précautions particulières d’ élimination
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
10.
DATE DE MISE A JOUR DU TEXTE
17 1.
DENOMINATION DU MEDICAMENT
Rasilez HCT 150 mg/ 25 mg comprimés pelliculés
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé pelliculé contient 150 mg d’ aliskiren (sous forme d’ hémifumarate) et 25 mg d’ hydrochlorothiazide.
Excipients:
Chaque comprimé contient 50 mg de lactose monohydraté et 49 mg d’ amidon de blé.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé pelliculé.
Comprimé pelliculé jaune pâle, biconvexe, ovaloïde portant l’ inscription « CLL » sur une face et « NVR » sur l’ autre face.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement de l’ hypertension artérielle essentielle chez les adultes.
Rasilez HCT est indiqué chez les patients dont la pression artérielle n’ est pas suffisamment contrôlée par l’ aliskiren ou l’ hydrochlorothiazide en monothérapie.
Rasilez HCT est indiqué en traitement de substitution chez les patients dont la pression artérielle est suffisamment contrôlée par l’ aliskiren et l’ hydrochlorothiazide co-administrés à la même dose que dans l’ association.
4.2 Posologie et mode d’ administration
La dose recommandée de Rasilez HCT est d'un comprimé par jour.
Rasilez HCT doit être pris avec un repas léger une fois par jour, de préférence à la même heure chaque jour.
Rasilez HCT ne doit pas être pris avec du jus de pamplemousse.
L’ effet antihypertenseur se manifeste pleinement en 1 semaine et l’ effet maximal est généralement observé en 4 semaines.
Posologie chez les patients dont la pression artérielle n’ est pas suffisamment contrôlée par l’ aliskiren ou l’ hydrochlorothiazide en monothérapie Une titration de la dose individuelle de chacun des deux composants peut être recommandée avant de passer à l’ association fixe.
Le passage direct de la monothérapie à l’ association fixe peut être envisagé s’ il est cliniquement justifié.
Rasilez HCT 150 mg / 25 mg peut être administré chez les patients dont la pression artérielle n'est pas suffisamment contrôlée par l’ aliskiren 150 mg ou l’ hydrochlorothiazide 25 mg en monothérapie ou par Rasilez HCT 150 mg/ 12,5 mg.
Si la pression artérielle reste non contrôlée après 2-4 semaines de traitement, la dose peut être augmentée jusqu’ à un maximum de 300 mg/ 25 mg par jour de Rasilez HCT.
La posologie doit être
Posologie en traitement de substitution Pour des raisons de commodité, les patients traités par l’ aliskiren et l'hydrochlorothiazide sous forme de comprimés séparés peuvent prendre à la place un comprimé de l’ association fixe Rasilez HCT contenant les mêmes doses de composants.
Insuffisance rénale Aucun ajustement de la dose initiale n’ est nécessaire chez les patients présentant une insuffisance rénale légère à modérée (voir rubriques 4.4 et 5.2).
En raison de la présence du composant hydrochlorothiazide, l’ utilisation de Rasilez HCT est contre-indiquée chez les patients présentant une insuffisance rénale sévère (débit de filtration glomérulaire (DFG) < 30 ml/ min/ 1,73 m2) (voir rubriques 4.3 et 5.2).
Insuffisance hépatique Les diurétiques thiazidiques doivent être utilisés avec prudence chez les patients présentant une altération de la fonction hépatique.
Aucun ajustement de la dose initiale n’ est nécessaire chez les patients présentant une insuffisance hépatique légère à modérée (voir rubrique 5.2).
En raison de la présence du composant hydrochlorothiazide, Rasilez HCT est contre-indiqué chez les patients présentant une insuffisance hépatique sévère (voir rubriques 4.3 et 4.4).
Patients âgés (plus de 65 ans) Aucun ajustement de la dose initiale n’ est nécessaire chez les patients âgés.
Enfants et adolescents Rasilez HCT ne doit pas être utilisé chez l’ enfant et les adolescents en dessous de 18 ans compte tenu de l’ absence de données concernant la sécurité et l’ efficacité (voir rubrique 5.2).
4.3 Contre-indications
Insuffisance rénale sévère (DFG < 30 ml/ min/ 1,73 m2). − − Hypokaliémie réfractaire, hypercalcémie. − Insuffisance hépatique sévère. − L’ utilisation concomitante d’ aliskiren est contre-indiquée avec la ciclosporine, un inhibiteur hautement puissant de la glycoprotéine-P (gp-P), ainsi qu’ avec d’ autres inhibiteurs puissants de la gp-P (quinidine, vérapamil) (voir rubrique 4.5).
4.4 Mises en garde spéciales et précautions d’ emploi
Insuffisance cardiaque L’ aliskiren doit être utilisé avec précaution chez les patients présentant une insuffisance cardiaque congestive sévère (classe fonctionnelle III-IV de la New York Heart Association (NYHA)).
Rasilez HCT doit être utilisé avec précaution chez les patients présentant une insuffisance cardiaque en raison de données limitées concernant l’ efficacité clinique et la tolérance.
Angioedèmes Comme avec d’ autres substances agissant sur le système rénine-angiotensine, des angioedèmes ont été rapportés chez des patients traités par l’ aliskiren.
En cas de survenue d’ un angioedème, Rasilez HCT doit être rapidement arrêté et un traitement approprié ainsi qu’ une surveillance doivent être mis en place jusqu’ à disparition complète et durable des signes et des symptômes.
De l’ adrénaline doit être administrée en cas d’ atteinte de la langue, de la glotte ou du larynx.
De plus, des mesures nécessaires doivent être mises en place afin de libérer les voies aériennes du patient.
19 Déplétion volémique Une hypotension symptomatique peut survenir chez les patients qui présentent une déplétion volémique et/ ou sodée, due à un traitement diurétique intensif, à un régime hyposodé, à des diarrhées ou à des vomissements.
Ces anomalies doivent être corrigées avant l’ administration de Rasilez HCT.
Déséquilibre électrolytique Comme pour tout patient recevant un traitement diurétique, il convient de contrôler régulièrement les taux d’ électrolytes sériques à des intervalles appropriés.
Les diurétiques thiazidiques, dont fait partie l’ hydrochlorothiazide, peuvent provoquer un déséquilibre hydrique ou électrolytique (incluant une hypokaliémie, une hyponatrémie et une alcalose hypochlorémique).
Les signes d’ alarme d’ un déséquilibre hydrique ou électrolytique sont: sécheresse buccale, soif, faiblesse, léthargie, somnolence, nervosité, douleurs ou crampes musculaires, fatigue musculaire, hypotension, oligurie, tachycardie et troubles gastro-intestinaux tels que nausées ou vomissements (voir rubrique 4.8).
Bien que les diurétiques thiazidiques puissent entraîner le développement d’ une hypokaliémie, l’ administration concomitante d’ aliskiren peut réduire l’ hypokaliémie induite par le diurétique.
Le risque d’ hypokaliémie est plus élevé chez les patients présentant une cirrhose hépatique, les patients présentant une diurèse importante, les patients ayant un apport oral d’ électrolytes inadéquat et les patients recevant un traitement concomitant avec des corticoïdes ou l’ hormone adrénocorticotrope (ACTH) (voir rubriques 4.5 et 4.8).
A l’ inverse, une hyperkaliémie peut survenir du fait de la présence du composant aliskiren de Rasilez HCT.
Bien qu’ il n’ ait pas été documenté d’ hyperkaliémie de façon cliniquement significative avec Rasilez HCT, les facteurs de risque de développer une hyperkaliémie comprennent une insuffisance rénale et/ ou cardiaque et un diabète.
Il est recommandé d’ effectuer un contrôle adéquat du taux sérique de potassium chez les patients à risque.
La prudence est recommandée en cas de co- administration de Rasilez HCT avec des diurétiques épargneurs de potassium, des suppléments potassiques ou des substituts de sel contenant du potassium (voir rubriques 4.5 et 4.8).
Il n’ a pas été mis en évidence que Rasilez HCT pouvait réduire ou prévenir l’ hyponatrémie induite par les diurétiques.
En général, la déplétion chlorée est légère et ne nécessite pas de traitement.
Les diurétiques thiazidiques peuvent diminuer l’ excrétion urinaire de calcium et entraîner une élévation légère et transitoire de la calcémie en l’ absence d’ anomalies connues du métabolisme calcique.
Une hypercalcémie marquée peut être le signe d’ une hyperparathyroïdie masquée.
Les diurétiques thiazidiques doivent être arrêtés avant d’ explorer la fonction parathyroïdienne.
Les diurétiques thiazidiques augmentent l’ excrétion urinaire de magnésium, ce qui peut provoquer une hypomagnésémie (voir également rubrique 4.5).
Insuffisance rénale et transplantation rénale En cas d’ administration de Rasilez HCT chez des patients présentant une insuffisance rénale, il est recommandé de contrôler régulièrement les taux sériques de potassium, de créatinine et d’ acide urique.
Il n’ existe pas de données concernant l’ administration de Rasilez HCT chez des patients ayant subi une transplantation rénale récente.
Aucune adaptation posologique n’ est nécessaire chez les patients présentant une insuffisance rénale ayant un DFG ≥ 30 ml/ min/ 1,73 m2.
Cependant, Rasilez HCT doit être administré avec prudence chez les patients présentant une insuffisance rénale légère à modérée (DFG ≥ 30 ml/ min/ 1,73 m2 mais < 60 ml/ min/ 1,73 m2).
Comme pour les autres substances agissant sur le système rénine-angiotensine, des précautions doivent être prises lorsque l’ aliskiren est administré en présence de conditions prédisposant à une dysfonction rénale telles qu’ une hypovolémie (ex. due à une perte de sang, à une diarrhée sévère ou prolongée, à des vomissements prolongés, etc.), une maladie cardiaque, une maladie hépatique ou une maladie rénale.
Une insuffisance rénale aiguë, réversible à l’ arrêt du traitement, a été rapportée chez des patients à risque recevant l’ aliskiren au cours de sa commercialisation.
En cas de survenue de tout signe d’ insuffisance rénale, l’ aliskiren doit être rapidement arrêté.
20 Insuffisance hépatique Les diurétiques thiazidiques doivent être utilisés avec prudence chez les patients présentant une insuffisance hépatique ou une hépatopathie évolutive, car des modifications mineures de l’ équilibre hydro-électrolytique peuvent déclencher un coma hépatique.
Il n’ existe pas de données cliniques concernant l’ utilisation de Rasilez HCT chez les patients atteints d’ insuffisance hépatique.
Inhibiteurs modérés de la gp-P L’ administration concomitante de 300 mg d’ aliskiren avec 200 mg de kétoconazole a entraîné une augmentation de 76% de l’ ASC de l’ aliskiren mais il est attendu que les inhibiteurs de la gp-P tels que le kétoconazole augmentent les concentrations tissulaires de façon plus importante que les concentrations plasmatiques.
Par conséquent, des précautions doivent être prises lorsque l’ aliskiren est administré avec des inhibiteurs modérés de la gp-P tels que le kétoconazole (voir rubrique 4.5).
Rétrecissement des valves aortiques et mitrales, cardiomyopathie hypertrophique obstructive Comme avec les autres vasodilatateurs, une prudence particulière s’ impose chez les patients qui présentent un rétrecissement aortique ou mitral ou une cardiomyopathie hypertrophique obstructive.
Sténose de l’ artère rénale et hypertension rénovasculaire On ne dispose d’ aucune donnée issue d’ essais cliniques contrôlés concernant l’ utilisation de Rasilez HCT chez les patients présentant une sténose unilatérale ou bilatérale de l’ artère rénale, ou une sténose sur rein unique.
Toutefois, comme avec les autres substances agissant sur le système rénine- angiotensine, le risque d’ insuffisance rénale, y compris d’ insuffisance rénale sévère, est augmenté lorsque les patients présentant une sténose de l’ artère rénale sont traités par l’ aliskiren.
Par conséquent, des précautions doivent être prises chez ces patients.
En cas de survenue d’ une insuffisance rénale, le traitement doit être arrêté.
Effets métaboliques et endocriniens Les diurétiques thiazidiques peuvent altérer la tolérance au glucose.
Il peut être nécessaire d’ adapter la posologie de l’ insuline ou des hypoglycémiants oraux chez les patients diabétiques.
Un diabète latent peut se développer pendant le traitement par des diurétiques thiazidiques.
A ce jour, on ne dispose d’ aucune donnée issue d’ essais cliniques conçus spécifiquement pour évaluer la tolérance de Rasilez HCT chez les patients diabétiques.
Des élévations des taux de cholestérol et de triglycérides ont été associées avec un traitement par des diurétiques thiazidiques.
Chez certains patients, les diurétiques thiazidiques peuvent déclencher une hyperuricémie ou une crise de goutte.
Général En cas de diarrhée sévère et persistante, le traitement par Rasilez HCT doit être arrêté.
Comme avec tout agent antihypertenseur, une diminution excessive de la pression artérielle chez les patients présentant une cardiopathie ischémique ou une maladie cardiovasculaire ischémique peut provoquer un infarctus du myocarde ou un accident vasculaire cérébral.
Des réactions d’ hypersensibilité à l’ hydrochlorothiazide peuvent survenir chez les patients ayant ou non des antécédents d’ allergie ou d’ asthme, mais elles sont plus susceptibles de se produire chez les patients ayant de tels antécédents.
Une exacerbation ou une activation d’ un lupus érythémateux disséminé a été observée lors de l’ utilisation de diurétiques thiazidiques.
Excipients Rasilez HCT contient du lactose.
Ce médicament est contre-indiqué chez les patients présentant une intolérance au galactose, un déficit en lactase de Lapp ou un syndrome de malabsorption du glucose et du galactose (maladies héréditaires rares).
21 Rasilez HCT contient de l’ amidon de blé.
Il peut être administré en cas de maladie cœ liaque.
Ce médicament est contre-indiqué chez les patients présentant une allergie au blé (autre que la maladie cœ liaque).
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Médicaments ayant une influence sur le potassium:
L’ effet hypokaliémiant de l’ hydrochlorothiazide est atténué par l’ effet d’ épargne potassique de l’ aliskiren.
Cependant, cet effet de l’ hydrochlorothiazide sur le potassium sérique est susceptible d’ être potentialisé par d’ autres médicaments associés à une déplétion potassique et à une hypokaliémie (par exemple les autres diurétiques hypokaliémiants, les laxatifs, l’ amphotéricine, la carbénoxolone, la pénicilline G sodique, les corticoïdes, l’ ACTH, les dérivés de l’ acide acétylsalicylique).
A l’ inverse, sur la base de l’ expérience acquise lors de l’ utilisation d’ autres médicaments qui atténuent le système rénine-angiotensine (SRA), l’ utilisation concomitante de diurétiques épargneurs du potassium, de suppléments potassiques, de substituts de sel contenant du potassium ou d’ autres médicaments pouvant augmenter les taux sériques de potassium (par exemple l’ héparine sodique) peut entraîner une augmentation de la kaliémie.
Il est recommandé de contrôler de façon adéquate la kaliémie chez les patients à risque (voir rubriques 4.4 et 4.8).
Médicaments influencés par des perturbations de la kaliémie:
Il est recommandé de contrôler régulièrement la kaliémie lorsque Rasilez HCT est administré avec des médicaments qui sont influencés par des perturbations de la kaliémie (par exemple glucosides digitaliques, antiarythmiques).
Autres agents antihypertenseurs:
L’ effet antihypertenseur de Rasilez HCT peut être majoré en cas d’ administration concomitante d’ autres agents antihypertenseurs.
Informations supplémentaires sur les interactions de l’ aliskiren L’ aliskiren ne présente aucune interaction connue cliniquement pertinente avec les médicaments fréquemment utilisés pour traiter l’ hypertension artérielle ou le diabète.
Les produits étudiés au cours des études cliniques de pharmacocinétique de l’ aliskiren comprennent l’ acénocoumarol, l’ aténolol, le célécoxib, le fénofibrate, la pioglitazone, l’ allopurinol, l’ isosorbide- 5-mononitrate, l’ irbésartan, la digoxine, le ramipril, le valsartan, la metformine, l’ amlodipine, l’ atorvastatine, la cimétidine et l’ hydrochlorothiazide.
Aucune interaction cliniquement pertinente n’ a été identifiée.
Par conséquent, aucune adaptation de la posologie de l’ aliskiren ou de ces médicaments co-administrés n’ est nécessaire.
Interactions avec la glycoprotéine-P:
Au cours d’ études précliniques, MDR1/ Mdr1a/ 1b (gp-P) est apparu comme le principal système d’ efflux impliqué dans l’ absorption intestinale et l’ excrétion biliaire d’ aliskiren.
Les inducteurs de la gp-P (millepertuis, rifampicine) peuvent donc réduire la biodisponibilité de l’ aliskiren.
Bien que ceci n’ ait pas été étudié pour l’ aliskiren, la gp-P est connue pour contrôler également l’ absorption tissulaire d’ un grand nombre de substrats et les inhibiteurs de la gp-P peuvent augmenter le rapport de la concentration tissulaire sur la concentration plasmatique.
C’ est pourquoi, les inhibiteurs de la gp-P peuvent augmenter les concentrations tissulaires de façon plus importante que les concentrations plasmatiques.
Le potentiel d’ interactions médicamenteuses au site gp-P dépendra probablement du degré d’ inhibition de ce transporteur.
Inhibiteurs puissants de la gp-P:
Une étude d’ interaction médicamenteuse en dose unique chez des volontaires sains a montré que la ciclosporine (200 et 600 mg) augmente la Cmax de 75 mg d’ aliskiren d’ environ 2,5 fois et l’ ASC d’ environ 5 fois.
L’ augmentation peut être plus importante avec des doses d’ aliskiren plus élevées.
Aussi, l’ administration concomitante d’ aliskiren avec des inhibiteurs puissants de la gp-P est contre-indiquée (voir rubrique 4.3).
Inhibiteurs modérés de la gp-P:
L’ administration concomitante de kétoconazole (200 mg) avec l’ aliskiren (300 mg) a entraîné une augmentation de 80% des concentrations plasmatiques d’ aliskiren (ASC et Cmax).
Les études précliniques indiquent que l’ administration concomitante d’ aliskiren et de
22 kétoconazole augmente l’ absorption gastro-intestinale d’ aliskiren et diminue l’ excrétion biliaire.
En présence de kétoconazole, on s’ attend à ce que les taux plasmatiques d’ aliskiren atteignent les valeurs que l’ on obtiendrait en cas de doublement de la dose d’ aliskiren; au cours d’ études cliniques contrôlées, l’ administration de doses d’ aliskiren allant jusqu’ à 600 mg, soit le double de la dose thérapeutique maximale recommandée, s’ est avérée bien tolérée.
Néanmoins, il est attendu que les inhibiteurs de la gp-P augmentent les concentrations tissulaires de façon plus importante que les concentrations plasmatiques.
Par conséquent, des précautions doivent être prises lorsque l’ aliskiren est administré avec le kétoconazole ou d’ autres inhibiteurs modérés de la gp-P (itraconazole, clarithromycine, télithromycine, érythromycine, amiodarone).
Substrats de la gp-P ou inhibiteurs faibles:
Aucune interaction pertinente avec l’ aténolol, la digoxine, l’ amlodipine ou la cimétidine n’ a été observée.
En cas d’ administration avec l’ atorvastatine (80 mg), l’ ASC et la Cmax d’ aliskiren (300 mg) à l’ état d’ équilibre ont augmenté de 50%.
Jus de pamplemousse:
En l’ absence de données, une interaction potentielle entre le jus de pamplemousse et l’ aliskiren ne peut être exclue.
Rasilez HCT ne doit pas être pris avec du jus de pamplemousse.
Furosémide:
Lorsque l’ aliskiren a été co-administré avec le furosémide, l’ ASC et la Cmax du furosémide ont été diminuées de 28% et 49% respectivement.
Il est donc recommandé de surveiller les effets du traitement par le furosémide lors de l’ instauration et de l’ ajustement du traitement afin d’ éviter une éventuelle insuffisance de l’ effet en cas de surcharge volémique.
Anti-inflammatoires non stéroïdiens (AINS):
Comme avec les autres substances agissant sur le système rénine-angiotensine, les AINS peuvent réduire l’ effet antihypertenseur de l’ aliskiren.
Chez certains patients présentant une altération de la fonction rénale (patients déshydratés ou patients âgés) l’ administration concomitante d’ aliskiren avec les AINS peut aggraver la détérioration de la fonction rénale, y compris jusqu’ à une possible insuffisance rénale aiguë, qui est généralement réversible.
Par conséquent, l’ association d’ aliskiren avec un AINS nécessite donc des précautions, en particulier chez les patients âgés.
Warfarine:
Les effets de l’ aliskiren sur la pharmacocinétique de la warfarine n’ ont pas été étudiés.
Aliments:
Les repas à haute teneur en graisse réduisent de façon substantielle l’ absorption de l’ aliskiren.
Informations supplémentaires sur les interactions de l’ hydrochlorothiazide Les produits ci-dessous peuvent interagir avec les diurétiques thiazidiques en cas d’ administration concomitante:
Lithium:
Les diurétiques thiazidiques diminuant la clairance rénale du lithium, le risque de toxicité du lithium peut donc être majoré avec l’ hydrochlorothiazide.
La co-administration de lithium et d’ hydrochlorothiazide n’ est pas recommandée.
Si cette association s’ avère indispensable, la lithémie doit être surveillée étroitement pendant le traitement concomitant.
Alcool:
Une potentialisation de l’ hypotension orthostatique peut survenir.
Antidiabétiques (agents oraux et insulines):
Il peut être nécessaire d’ adapter la posologie de l’ antidiabétique (voir rubrique 4.4).
Résines de cholestyramine et colestipol:
L’ absorption de l’ hydrochlorothiazide est diminuée en présence de résines échangeuses d’ anions.
Glucosides digitaliques:
L’ hypokaliémie ou l’ hypomagnésémie induite par les diurétiques thiazidiques favorisent l’ apparition d’ arythmies cardiaques induites par les digitaliques (voir rubrique 4.4).
23 AINS:
Chez certains patients, les effets diurétiques, natriurétiques et antihypertenseurs des diurétiques thiazidiques peuvent être diminués en cas d’ administration avec un AINS.
Amines pressives (par exemple noradrénaline):
L’ effet des amines pressives peut être diminué.
Médicaments antigoutteux:
Il peut être nécessaire d’ adapter la posologie des médicaments antigoutteux car l’ hydrochlorothiazide peut augmenter le taux d’ acide urique sérique.
Une augmentation de la dose de probénécide ou de sulfinpyrazone peut s’ avérer nécessaire.
L’ incidence de réactions d’ hypersensibilité à l’ allopurinol peut être majorée en cas de co-administration avec des diurétiques thiazidiques.
Sels de calcium:
Les diurétiques thiazidiques peuvent augmenter le taux sérique de calcium du fait de la diminution de son excrétion.
Si des suppléments calciques ou des médicaments épargneurs de calcium (traitement par la vitamine D par exemple) doivent être prescrits, il convient de surveiller la calcémie et d’ adapter la dose de calcium en conséquence.
Dérivés du curare (par exemple tubocurarine):
L’ hydrochlorothiazide peut potentialiser l’ effet des relaxants non dépolarisants des muscles squelettiques.
Autres interactions:
Les diurétiques thiazidiques peuvent majorer l’ effet hyperglycémiant des bêta- bloquants et du diazoxide.
Les agents anticholinergiques (par exemple atropine, bipéridène) peuvent augmenter la biodisponibilité des diurétiques de type thiazidiques en diminuant la motilité gastro- intestinale et la vitesse de vidange gastrique.
Les diurétiques thiazidiques peuvent majorer le risque d’ effets indésirables dus à l’ amantadine.
Les diurétiques thiazidiques peuvent diminuer l’ excrétion rénale des médicaments cytotoxiques (par exemple cyclophosphamide, méthotrexate) et potentialiser leurs effets myélosuppresseurs.
4.6 Grossesse et allaitement
Grossesse Il n'existe pas de données concernant l'utilisation de l’ aliskiren chez la femme enceinte.
L’ aliskiren n’ a pas été tératogène chez le rat ou le lapin (voir rubrique 5.3).
D’ autres substances agissant directement sur le SRA ont été associées à la survenue de malformations fœ tales sévères et de décès néonataux en cas d’ utilisation pendant le second et le troisième trimestres.
Une exposition prolongée aux diurétiques thiazidiques pendant le troisième trimestre de la grossesse peut diminuer le volume plasmatique maternel et le débit sanguin utéro-placentaire, ce qui peut entraîner une ischémie fœ to-placentaire et un retard de croissance.
De plus, de rares cas d’ hypoglycémie et de thrombopénies néonatales ont été observés après une exposition proche du terme.
Il n’ a pas été mené d’ études cliniques spécifiques avec cette association, par conséquent, Rasilez HCT ne doit pas être utilisé pendant le premier trimestre de la grossesse ni chez les femmes envisageant une grossesse et est contre-indiqué pendant le second et le troisième trimestres (voir rubrique 4.3).
En cas de grossesse envisagée, le passage à un autre traitement alternatif adapté doit être effectué à l’ avance.
Si une grossesse est détectée pendant le traitement, Rasilez HCT doit être interrompu dès que possible.
Allaitement Rasilez HCT est contre-indiqué pendant l’ allaitement (voir rubrique 4.3).
Chez l’ homme, on ignore si l’ aliskiren est excrété dans le lait maternel.
Chez la ratte, l’ aliskiren était excrété dans le lait.
Les diurétiques thiazidiques sont retrouvés dans le lait maternel humain et ils peuvent inhiber la lactation.
Ils peuvent entraîner des effets indésirables biologiques incluant une hypokaliémie, une hémolyse (déficit en glucose-6-phosphate déshydrogénase (G6PD)) et une hypersensibilité dues aux propriétés du sulfamide.
24 4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
Il est peu probable que Rasilez HCT ait un effet sur l’ aptitude à conduire des véhicules et à utiliser des machines.
Néanmoins, l’ attention doit être portée sur le fait que lors de la conduite de véhicules ou de l’ utilisation de machines, des sensations vertigineuses ou une somnolence peuvent survenir occasionnellement lors de la prise de tout traitement antihypertenseur.
4.8 Effets indésirables
Aliskiren/ hydrochlorothiazide en association La sécurité d'emploi de Rasilez HCT a été évaluée dans 9 études cliniques menées chez plus de 3 900 patients, dont plus de 700 patients traités pendant plus de 6 mois et 190 patients pendant plus d’ un an.
Aucun lien n’ a été observé entre l’ incidence des effets indésirables et le sexe, l’ âge, l’ indice de masse corporelle, la race ou le groupe ethnique.
L’ incidence globale des effets indésirables rapportés chez les patients traités par Rasilez HCT à des doses allant jusqu’ à 300 mg/ 25 mg a été comparable à celle observée avec le placebo.
Les effets indésirables ont été généralement d’ intensité légère et de nature transitoire et ils n’ ont nécessité que peu fréquemment une interruption du traitement.
La diarrhée est l’ effet indésirable le plus fréquent.
La fréquence des effets indésirables présentés ci-dessous est définie selon la convention suivante: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10); peu fréquent (≥ 1/ 1 000, < 1/ 100); rare (≥ 1/ 10 000, < 1/ 1 000); très rare (< 1/ 10 000), fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
Au sein de chaque groupe de fréquence, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Affections gastro-intestinales
Fréquent:
Diarrhée
Diarrhée:
La diarrhée est un effet indésirable dose-dépendant pour l’ aliskiren.
Dans les études cliniques contrôlées, l’ incidence de la diarrhée chez les patients traités par Rasilez HCT a été de 1,3% par rapport à 1,4% pour les patients recevant l’ aliskiren ou de 1,9% pour les patients recevant l’ hydrochlorothiazide.
Kaliémie:
Chez d’ autres patients, l’ un ou l’ autre des effets peut être dominant.
La kaliémie doit être surveillée régulièrement à des intervalles appropriés afin de détecter un éventuel déséquilibre électrolytique chez les patients à risque (voir rubriques 4.4 et 4.5).
Informations supplémentaires sur chacun des composants Les effets indésirables rapportés antérieurement avec un des deux composants peuvent survenir avec Rasilez HCT, même s’ ils n’ ont pas été observés dans les études cliniques.
Aliskiren L’ incidence globale des effets indésirables rapportés avec l’ asliskiren à des doses allant jusqu’ à 300 mg a été comparable à celle observée avec le placebo.
Les effets indésirables ont été généralement d’ intensité légère et de nature transitoire, et n’ ont nécessité que peu fréquemment une interruption du traitement.
La diarrhée constitue l’ effet indésirable le plus fréquent.
Les effets indésirables connus de l’ aliskiren sont présentés dans le tableau ci-dessous en utilisant la même convention que celle décrite précédemment pour l’ association fixe.
25 Affections gastro-intestinales
Fréquent:
Diarrhée
Affections de la peau et du tissus sous-cutané
Peu fréquent:
Rash cutané
Dans les études cliniques contrôlées, des angioedèmes sont rarement survenus durant le traitement par l’ aliskiren avec des fréquences comparables à celles observées avec le placebo ou l’ hydrochlorothiazide.
Des cas d’ angioedèmes ont également été rapportés au cours de la commercialisation (fréquence indéterminée).
En cas de signes suggérant une réaction allergique les patients doivent arrêter le traitement et contacter le médecin (voir rubrique 4.4).
L’ incidence de la toux a été comparable chez les patients recevant le placebo (0,6%) et chez les patients traités par l’ aliskiren (0,9%).
Hémoglobine et hématocrite:
De légères diminutions de l’ hémoglobine et de l’ hématocrite (réductions moyennes d’ environ 0,05 mmol/ l et 0,16 pourcent, respectivement) ont été observées.
Aucun patient n’ a interrompu le traitement en raison d’ une anémie.
Cet effet s’ observe également avec d’ autres agents agissant sur le SRA, tels que IEC et les antagonistes des récepteurs de l’ angiotensine.
Kaliémie:
Chez les patients atteints d’ hypertension artérielle essentielle et traités par l’ aliskiren en monothérapie, les augmentations de la kaliémie ont été mineures et peu fréquentes (0,9% par rapport à 0,6% avec le placebo).
Néanmoins, dans une étude au cours de laquelle l’ aliskiren a été utilisé en association avec un IEC chez des patients diabétiques, les augmentations de la kaliémie ont été plus fréquentes (5,5%).
Par conséquent, comme avec toute substance agissant sur le SRA, une surveillance régulière des électrolytes et de la fonction rénale est préconisée chez les patients présentant un diabète, une néphropathie, ou une insuffisance cardiaque.
Au cours de la commercialisation, des altérations de la fonction rénale et des cas d’ insuffisance rénale aiguë ont été rapportés chez les patients à risque (voir rubrique 4.4).
Hydrochlorothiazide Les événements indésirables (quelle que soit la relation causale avec le médicament) rapportés lors de l’ administration de l’ hydrochlorothiazide en monothérapie comprennent:
26 Affections hématologiques et du système lymphatique
Fréquence indéterminée:
Anémie aplasique, hypoplasie médullaire, neutropénie/ agranulocytose, anémie hémolytique, leucopénie, thrombopénie
Affections psychiatriques
Fréquence indéterminée:
Dépression, troubles du sommeil
Affections du système nerveux
Fréquence indéterminée:
Nervosité, sensations d’ ébriété, vertiges, paresthésies, étourdissements
Affections oculaires
Fréquence indéterminée:
Vision trouble transitoire, xanthopsie
Affections respiratoires, thoraciques et médiastinales
Fréquence indéterminée:
Détresse respiratoire (incluant pneumonie et œ dème pulmonaire)
Affections gastro-intestinales
Fréquence indéterminée:
Pancréatite, anorexie, diarrhée, constipation, irritation gastrique, sialite, perte d’ appétit
Affections hépatobiliaires
Fréquence indéterminée:
Ictère (ictère cholestatique intrahépatique)
Affections de la peau et du tissu sous-cutané
Fréquence indéterminée:
Réactions anaphylactiques, syndrome de Lyell, angéite nécrosante (vascularite, vascularite cutanée), réactions cutanées à type de lupus érythémateux, réactivation d’ un lupus érythémateux cutané, réactions de photosensibilité, rash cutané, urticaire
Affections musculo-squelettiques et systémiques
Fréquence indéterminée:
Faiblesse, spasmes musculaires
Affections du rein et des voies urinaires
Fréquence indéterminée:
Néphrite interstitielle, dysfonction rénale
Troubles généraux et anomalies au site d' administration
Fréquence indéterminée:
Fièvre
Investigations
Fréquence indéterminée:
Déséquilibre électrolytique, dont hypokaliémie et hyponatrémie (voir rubrique 4.4), hyperuricémie, glycosurie, hyperglycémie, élévations du cholestérol et des triglycérides
4.9 Surdosage
Il n’ existe pas de données sur le traitement d’ un surdosage par Rasilez HCT.
L’ hypotension constituerait la manifestation la plus probable d’ un surdosage, en raison de l’ effet antihypertenseur de l’ aliskiren.
Un surdosage avec l’ hydrochlorothiazide est associé à une déplétion électrolytique (hypokaliémie, hypochlorémie, hyponatrémie) et à une déshydratation due à une diurèse excessive.
Les signes et symptômes les plus fréquents d’ un surdosage sont des nausées et une somnolence.
27 l’ utilisation concomitante de glucosides digitaliques ou de certains médicaments antiarythmiques.
En cas d’ hypotension symptomatique, un traitement approprié doit être instauré.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Associations d’ un inhibiteur de la rénine (aliskiren) avec un diurétique (hydrochlorothiazide), code ATC:
C09XA52
Rasilez HCT associe deux composants antihypertenseurs pour contrôler la pression artérielle chez les patients présentant une hypertension essentielle: l’ aslikiren appartient à la classe des inhibiteurs directs de la rénine et l’ hydrochlorothiazide à la classe des diurétiques thiazidiques.
L’ association de ces susbtances ayant des mécanismes d’ action complémentaires apporte un effet antihypertenseur additif, en diminuant la pression artérielle de façon plus importante que chaque composant seul.
Aliskiren L’ aliskiren est un inhibiteur direct de la rénine humaine, non peptidique, sélectif et puissant, actif par voie orale.
En inhibant l’ enzyme rénine, l’ aliskiren inhibe le système rénine-angiotensine (SRA) au point d’ activation, en bloquant la conversion de l’ angiotensinogène en angiotensine I et en diminuant les taux d’ angiotensine I et d’ angiotensine II.
Alors que d’ autres inhibiteurs du SRA (inhibiteurs de l’ enzyme de conversion de l’ angiotensine (IEC) et antagonistes des récepteurs de l’ angiotensine II (ARAII)) entraînent, par compensation, une élévation de l’ activité rénine plasmatique (ARP), le traitement par l’ aliskiren diminue l’ ARP d’ environ 50 à 80% chez les patients hypertendus.
Des réductions similaires ont été observées lorsque l’ aliskiren a été associé à d’ autres antihypertenseurs.
Les conséquences cliniques des effets sur l’ ARP ne sont pas connues à ce jour.
Chez les patients hypertendus, l’ administration une fois par jour d’ aliskiren à des doses de 150 mg et 300 mg a entraîné des diminutions dose-dépendantes de la pression artérielle systolique et diastolique qui ont été maintenues pendant toute la durée de l’ intervalle de dose de 24 heures (maintien du bénéfice au petit matin) avec un rapport pic/ vallée moyen pour la réponse diastolique allant jusqu’ à 98% pour la dose de 300 mg.
85 à 90% de l’ effet antihypertenseur maximal a été observé après 2 semaines de traitement.
L’ effet antihypertenseur s’ est maintenu au cours du traitement à long terme (12 mois), indépendamment de l’ âge, du sexe, de l’ indice de masse corporelle et de l’ origine ethnique.
Chez les patients traités lors d’ études cliniques contrôlées, il n’ a pas été mis en évidence d’ hypotension survenant après la première dose ou d’ effet sur la fréquence cardiaque.
A l’ arrêt du traitement, la pression artérielle est revenue progressivement à sa valeur initiale en quelques semaines, sans mise en évidence d’ un effet rebond sur la pression artérielle ou l’ ARP.
Dans une étude de 6 mois chez 599 patients hypertendus, diabétiques de type 2 et présentant une néphropathie, tous traités par 100 mg de losartan et un traitement antihypertenseur de fond optimisé, l’ ajout de 300 mg d’ aliskiren a permis une diminution de 20% versus placebo du rapport albumine/ créatinine urinaire (RAC urinaire), c'est-à-dire de 58 mg/ mmol à 46 mg/ mmol.
La proportion de patients présentant une diminution du RAC urinaire d’ au moins 50% entre la valeur initiale et la valeur finale était respectivement de 24,7% et de 12,5% pour l’ aliskiren et le placebo.
En l’ absence d’ un effet sur la pression artérielle la pertinence clinique d’ une réduction du RAC urinaire n’ est pas établie.
L’ aliskiren n’ a pas modifié la concentration sérique de créatinine mais a été associé à une augmentation de la fréquence (4,2% versus 1,9% pour le placebo) de la concentration sérique de potassium (≥ 6,0 mmol/ l), bien que cette fréquence n’ ait pas été statistiquement significative.
Dans une étude de 3 mois chez 302 patients présentant une insuffisance cardiaque stable légère, tous traités par un traitement standard de l’ insuffisance cardiaque stable l’ ajout de 150 mg d’ aliskiren a été
Toutefois la significativité clinique de cette réduction est inconnue.
Des études d’ association ont été menées avec l’ aliskiren ajouté au diurétique hydrochlorothiazide, à l’ IEC ramipril, à l’ inhibiteur calcique amlopidine, à l’ ARAII valsartan et au bêta-bloquant aténolol.
Ces associations ont été efficaces et bien tolérées.
Hydrochlorothiazide Le tubule contourné distal rénal est le site d’ action principal des diurétiques thiazidiques.
Le site de liaison principal pour l’ action diurétique thiazidique est le récepteur à haute affinité présent dans le cortex rénal qui inhibe le transport du NaCl dans le tubule contourné distal.
Les diurétiques thiazidiques agissent en inhibant le cotransporteur Na+Cl- par compétition pour le site Cl-, ce qui agit ainsi sur les mécanismes de réabsorption des électrolytes: directement en augmentant l’ excrétion de sodium et de chlorure en quantités à peu près égales et indirectement en réduisant le volume plasmatique par cette action diurétique, avec par conséquent une augmentation de l’ activité rénine plasmatique, de la sécrétion d’ aldostérone et de la perte de potassium urinaire, et une diminution de la kaliémie.
Aliskiren/ hydrochlorothiazide Plus de 3 900 patients hypertendus ont reçu Rasilez HCT une fois par jour dans les études cliniques.
Chez des patients hypertendus, Rasilez HCT administré une fois par jour a induit des réductions dose- dépendantes de la pression artérielle systolique et diastolique qui se sont maintenues entre deux prises pendant la totalité de l’ intervalle des 24 heures.
L’ effet antihypertenseur se manifeste pleinement en 1 semaine et l’ effet maximal est généralement observé en 4 semaines.
L’ effet hypotenseur s’ est maintenu pendant un traitement au long cours et il était indépendant de l’ âge, du sexe, de l’ indice de masse corporelle et du groupe ethnique.
L’ effet antihypertenseur d’ une dose unique de l’ association a persisté pendant 24 heures.
A l’ arrêt du traitement par l’ aliskiren (aliskiren avec ou sans ajout d’ hydrochlorothiazide), la pression artérielle est revenue progressivement à sa valeur initiale (en 3 à 4 semaines), sans mise en évidence d’ un effet rebond.
Rasilez HCT a été étudié dans une étude contrôlée contre placebo incluant 2 762 patients hypertendus ayant une pression artérielle diastolique ≥ 95 mmHg et < 110 mmHg (pression artérielle initiale moyenne de 153,6/ 99,2 mmHg).
Dans cette étude, Rasilez HCT administré à des doses de 150 mg/ 12,5 mg à 300 mg/ 25 mg a induit des réductions dose-dépendantes de la pression artérielle (systolique/ diastolique) de respectivement 17,6/ 11,9 mmHg à 21,2/ 14,3 mmHg, comparées à 7,5/ 6,9 mmHg avec le placebo.
Les réductions supérieures de la pression artérielle observées avec ces doses en association ont également été significativement plus importantes que celles induites par les mêmes doses d’ aliskiren et d’ hydrochlorothiazide administrés en monothérapie.
L’ association d’ aliskiren et d’ hydrochlorothiazide a neutralisé l’ augmentation réactionnelle de l’ ARP causée par l’ hydrochlorothiazide.
Chez des patients hypertendus présentant une hypertension marquée (pression artérielle systolique ≥ 160 mmHg et/ ou pression artérielle diastolique ≥ 100 mmHg), Rasilez HCT à des doses de 150 mg/ 12,5 mg à 300 mg/ 25 mg administré sans augmentation de la posologie à partir de la monothérapie a induit des taux de contrôle tensionnel systoliques/ diastoliques (< 140/ 90 mmHg) significativement plus élevés que les monothérapies respectives.
Dans cette population, le passage de 150 mg/ 12,5 mg à 300 mg/ 25 mg de Rasilez HCT a induit des réductions dose-dépendantes de la pression artérielle systolique/ diastolique allant de 20,6/ 12,4 mmHg à 24,8/ 14,5 mmHg, significativement supérieures à celles observées avec les monothérapies respectives.
La tolérance du traitement en association a été comparable à celui des monothérapies respectives, indépendamment de la sévérité de l’ hypertension et de la présence ou l’ absence d’ un surcroît de risque cardiovasculaire.
L’ hypotension et les événements indésirables associés ont été peu fréquents avec le traitement en association, sans augmentation de leur incidence chez les patients âgés.
Dans une étude menée chez 880 patients randomisés qui ne répondaient pas suffisamment au traitement par 300 mg d’ aliskiren, l’ association d’ aliskiren/ hydrochlorothiazide 300 mg/ 25 mg a induit
Dans une étude menée chez 722 patients randomisés qui ne répondaient pas suffisamment au traitement par 25 mg d’ hydrochlorothiazide, l’ association d’ aliskiren/ hydrochlorothiazide 300 mg/ 25 mg a induit des réductions de la pression artérielle systolique/ diastolique de 16,78/ 10,7 mmHg, significativement supérieures à celles observées avec 25 mg d’ hydrochlorothiazide en monothérapie.
Dans une autre étude clinique, l’ efficacité et la tolérance de Rasilez HCT ont également été évaluées chez 489 patients hypertendus obèses qui ne répondaient pas à 25 mg d’ hydrochlorothiazide (pression artérielle systolique/ diastolique initiale de 149,4/ 96,8 mmHg).
Dans cette population difficile à traiter, Rasilez HCT a induit une diminution de la pression artérielle (systolique/ diastolique) de 15,8/ 11,9 mmHg comparée à 15,4/ 11,3 mmHg pour l’ irbésartan/ hydrochlorothiazide, 13,6/ 10,3 mmHg pour l’ amlodipine/ hydrochlorothiazide et 8,6/ 7,9 mmHg pour l’ hydrochlorothiazide en monothérapie, avec un profil de tolérance comparable à celui de l’ hydrochlorothiazide en monothérapie.
Dans une étude menée chez 183 patients randomisés présentant une hypertension sévère (pression artérielle diastolique moyenne en position assise ≥ 105 et < 120 mmHg), le traitement par l’ aslikiren avec ajout optionnel de 25 mg d’ hydrochlorothiazide s’ est avéré sûr et efficace pour faire baisser la pression artérielle.
5.2 Propriétés pharmacocinétiques
Aliskiren Absorption Après administration orale, le pic des concentrations plasmatiques d’ aliskiren est atteint après 1 à 3 heures.
La biodisponibilité absolue de l’ aliskiren est d’ environ 2 à 3%.
Les repas à haute teneur en graisse réduisent la Cmax de 85% et l’ ASC de 71%.
Après une administration quotidienne en prise unique, les concentrations plasmatiques à l’ état d’ équilibre sont atteintes en 5 à 7 jours et sont environ 2 fois plus élevées qu’ après la prise de la dose initiale.
Distribution Après administration intraveineuse, le volume moyen de distribution à l’ état d’ équilibre est d’ environ 135 litres, ce qui indique que l’ aliskiren se distribue principalement dans l’ espace extravasculaire.
La liaison de l’ aliskiren aux protéines plasmatiques est modérée (47-51%) et ne dépend pas de la concentration.
Métabolisme et élimination La demi-vie moyenne est d’ environ 40 heures (allant de 34 à 41 heures).
L’ aliskiren est éliminé principalement dans les selles sous forme inchangée (récupération d’ une dose orale radiomarquée = 91%).
Environ 1,4% de la dose orale totale est métabolisé.
L’ enzyme responsable de ce métabolisme est le CYP3A4.
Après une administration orale, environ 0,6% de la dose est retrouvé dans les urines.
Après administration intraveineuse, la clairance plasmatique moyenne est d’ environ 9 l/ h.
Linéarité L’ exposition à l’ aliskiren a légèrement augmenté de façon proportionnellement plus importante que l’ augmentation de la dose.
Après administration d’ une dose unique dans l’ intervalle de dose de 75 à 600 mg, un doublement de la dose résulte en une augmentation de l’ ASC et de la Cmax d’ environ 2,3 et 2,6 fois, respectivement.
Les mécanismes responsables de la déviation de la dose-proportionnalité n’ ont pas été identifiés.
Un mécanisme possible est la saturation des transporteurs au site d’ absorption ou au niveau de la voie de clairance hépatobiliaire.
30 Hydrochlorothiazide Absorption Après administration orale, l’ hydrochlorothiazide est absorbé rapidement (Tmax d’ environ 2 heures), les caractéristiques d’ absorption étant comparables pour les formes en suspension et en comprimé.
Après administration orale, la biodisponibilité absolue de l’ hydrochlorothiazide est de 60% à 80%.
Après administration concomitante avec un repas, il a été observé une augmentation et une diminution de la biodisponibilité systémique de l’ hydrochlorothiazide par rapport à l’ administration à jeun.
L’ amplitude de ces effets est faible et a peu de répercussions cliniques.
Distribution Le volume apparent de distribution est de 4 à 8 l/ kg.
L’ hydrochlorothiazide circulant est lié aux protéines sériques (40% à 70%), essentiellement à l’ albumine sérique.
L’ hydrochlorothiazide s’ accumule également dans les érythrocytes à une concentration représentant trois fois environ le niveau plasmatique.
Métabolisme et élimination Après administration orale, plus de 95% de la dose absorbée est excrétée dans les urines sous forme inchangée.
La cinétique de distribution et d’ élimination a généralement été décrite par une fonction de décroissance bi-exponentielle, avec une demi-vie terminale de l’ ordre de 6 à 15 heures.
Linéarité L’ augmentation de l’ ASC moyenne est linéaire et dose-proportionnelle dans l’ intervalle thérapeutique.
La pharmacocinétique de l’ hydrochlorothiazide n’ est pas modifiée après des administrations répétées et l’ accumulation est minime lorsque le médicament est pris une fois par jour.
Aliskiren/ hydrochlorothiazide Après administration orale de comprimés de Rasilez HCT, le temps moyen d’ atteinte de la concentration plasmatique maximale est de 1 heure pour l’ aliskiren et de 2,5 heures pour l’ hydrochlorothiazide.
La vitesse et l’ amplitude d’ absorption de Rasilez HCT sont équivalentes à la biodisponibilité de l’ aliskiren et de l’ hydrochlorothiazide administrés chacun en monothérapie.
L’ effet des aliments observé pour Rasilez HCT a été similaire à celui observé pour chacune des monothérapies.
Caractéristiques chez les patients L’ efficacité antihypertensive de Rasilez HCT administré en une prise quotidienne chez les patients adultes a été démontrée, indépendamment du sexe, de l’ âge, de l’ indice de masse corporelle et du groupe ethnique.
Par conséquent, aucune adaptation de la posologie initiale de Rasilez HCT n’ est nécessaire chez les patients présentant une insuffisance hépatique légère à modérée.
Il n’ existe pas de données concernant l’ administration de Rasilez HCT chez des patients présentant une insuffisance hépatique sévère.
Cependant, en raison de la présence du composant hydrochlorothiazide, Rasilez HCT est contre-indiqué chez les patients présentant une insuffisance hépatique sévère (voir rubrique 4.3).
Aucune adaptation de la posologie initiale n’ est nécessaire chez les patients présentant une insuffisance rénale légère à modérée (voir rubriques 4.4 et 4.2).
Il n’ existe pas de données concernant l’ administration de Rasilez HCT chez des patients présentant une insuffisance rénale sévère (DFG < 30 ml/ min/ 1,73 m2).
Cependant, comme il peut être attendu pour un composé éliminé presque exclusivement par les reins, la fonction rénale a un effet notable sur la pharmacocinétique de l’ hydrochlorothiazide.
Rasilez HCT est donc contre-indiqué chez les patients présentant une insuffisance rénale sévère (DFG < 30 ml/ min/ 1,73 m2) (voir rubrique 4.3).
31 Aucun ajustement de la dose initiale de Rasilez HCT n’ est nécessaire chez les patients âgés.
Il n’ existe pas de données pharmacocinétiques dans la population pédiatrique.
5.3 Données de sécurité préclinique
Les études de pharmacologie de sécurité de l’ aliskiren n’ ont révélé aucun effet indésirable sur le système nerveux central, respiratoire ou cardiovasculaire.
Les résultats des études de toxicité à doses répétées chez l’ animal ont concordé avec le potentiel irritant local connu ou les effets pharmacologiques attendus de l’ aliskiren.
Aucun potentiel cancérigène de l’ aliskiren n’ a été observé dans une étude de 2 ans chez le rat et de 6 mois chez la souris transgénique.
Un adénome colique et un adénocarcinome caecal rapportés chez le rat à la dose de 1 500 mg/ kg/ jour n’ ont pas été statistiquement significatifs.
L’ aliskiren s’ est montré dénué de potentiel mutagène, de toxicité embryo- fœ tale ou d’ effet tératogène.
La fertilité et le développement prénatal et postnatal n’ ont pas été modifiés chez le rat.
Les études précliniques destinées à étayer l’ utilisation de l’ hydrochlorothiazide chez l’ homme ont inclus des tests de génotoxicité in vitro et des études de toxicité sur la reproduction et de carcinogénicité chez le rongeur.
Il existe de larges données cliniques pour l’ hydrochlorothiazide et celles -ci sont mentionnées aux rubriques appropriées.
Les résultats observés dans les études de toxicité de 2 et 13 semaines étaient en ligne avec ceux précédemment observés avec l’ aliskiren ou l’ hydrochlorothiazide en monothérapie.
Aucun résultat nouveau ou inattendu pertinent pour une utilisation chez l’ homme n’ a été observé.
Ceci a été observé chez les animaux traités par l’ hydrochlorothiazide mais pas chez les animaux recevant l’ aliskiren seul ou le véhicule.
Il n’ a pas été montré que cet effet était majoré par l’ association d’ aliskiren/ hydrochlorothiazide car il n’ était apparent qu’ à une sévèrité minime chez tous les animaux.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Cellulose microcristalline Crospovidone Lactose monohydraté Amidon de blé Povidone Stéarate de magnésium Silice colloïdale anhydre Talc
Talc Hypromellose Macrogol Dioxyde de titane (E 171) Oxyde de fer rouge (E 172) Oxyde de fer jaune (E 172)
6.2 Incompatibilités
Sans objet.
32 6.3 Durée de conservation
24 mois
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas 30°C.
A conserver dans l’ emballage extérieur d’ origine, à l’ abri de l’ humidité.
6.5 Nature et contenu de l’ emballage extérieur
Plaquettes thermoformées PA/ Alu/ PVC – Alu:
Boîtes de 7, 14, 28, 30, 50 ou 56 comprimés en conditionnements simples.
Boîtes de 90, 98 ou 280 comprimés en conditionnements multiples.
Plaquettes thermoformées PVC/ polychlorotrifluoroéthylène (PCTFE) – Alu:
Boîtes de 7, 14, 28, 30, 50, 56, 90 ou 98 comprimés en conditionnements simples.
Boîtes de 56 x 1 comprimés (plaquette thermoformée prédécoupée pour délivrance à l’ unité) en conditionnements simples.
Boîtes de 280 comprimés en conditionnements multiples.
Boîtes de 98 x 1 comprimés (plaquette thermoformée prédécoupée pour délivrance à l’ unité) en conditionnements multiples.
Toutes les présentations ou dosages peuvent ne pas être commercialisés.
6.6 Précautions particulières d’ élimination
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
10.
DATE DE MISE A JOUR DU TEXTE
33 1.
DENOMINATION DU MEDICAMENT
Rasilez HCT 300 mg/ 12,5 mg comprimés pelliculés
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé pelliculé contient 300 mg d’ aliskiren (sous forme d’ hémifumarate) et 12,5 mg d’ hydrochlorothiazide.
Excipients:
Chaque comprimé contient 25 mg de lactose monohydraté et 24,5 mg d’ amidon de blé.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé pelliculé.
Comprimé pelliculé blanc violet, biconvexe, ovaloïde portant l’ inscription « CVI » sur une face et « NVR » sur l’ autre face.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement de l’ hypertension artérielle essentielle chez les adultes.
Rasilez HCT est indiqué chez les patients dont la pression artérielle n’ est pas suffisamment contrôlée par l’ aliskiren ou l’ hydrochlorothiazide en monothérapie.
Rasilez HCT est indiqué en traitement de substitution chez les patients dont la pression artérielle est suffisamment contrôlée par l’ aliskiren et l’ hydrochlorothiazide co-administrés à la même dose que dans l’ association.
4.2 Posologie et mode d’ administration
La dose recommandée de Rasilez HCT est d'un comprimé par jour.
Rasilez HCT doit être pris avec un repas léger une fois par jour, de préférence à la même heure chaque jour.
Rasilez HCT ne doit pas être pris avec du jus de pamplemousse.
L’ effet antihypertenseur se manifeste pleinement en 1 semaine et l’ effet maximal est généralement observé en 4 semaines.
Posologie chez les patients dont la pression artérielle n’ est pas suffisamment contrôlée par l’ aliskiren ou l’ hydrochlorothiazide en monothérapie Une titration de la dose individuelle de chacun des deux composants peut être recommandée avant de passer à l’ association fixe.
Le passage direct de la monothérapie à l’ association fixe peut être envisagé s’ il est cliniquement justifié.
Rasilez HCT 300 mg / 12,5 mg peut être administré chez les patients dont la pression artérielle n'est pas suffisamment contrôlée par l’ aliskiren 300 mg ou l’ hydrochlorothiazide 12,5 mg en monothérapie ou par Rasilez HCT 150 mg/ 12,5 mg.
34 Si la pression artérielle reste non contrôlée après 2-4 semaines de traitement, la dose peut être augmentée jusqu’ à un maximum de 300 mg/ 25 mg par jour de Rasilez HCT.
La posologie doit être individualisée et adaptée en fonction de la réponse clinique du patient.
Posologie en traitement de substitution Pour des raisons de commodité, les patients traités par l’ aliskiren et l'hydrochlorothiazide sous forme de comprimés séparés peuvent prendre à la place un comprimé de l’ association fixe Rasilez HCT contenant les mêmes doses de composants.
Insuffisance rénale Aucun ajustement de la dose initiale n’ est nécessaire chez les patients présentant une insuffisance rénale légère à modérée (voir rubriques 4.4 et 5.2).
En raison de la présence du composant hydrochlorothiazide, l’ utilisation de Rasilez HCT est contre-indiquée chez les patients présentant une insuffisance rénale sévère (débit de filtration glomérulaire (DFG) < 30 ml/ min/ 1,73 m2) (voir rubriques 4.3 et 5.2).
Insuffisance hépatique Les diurétiques thiazidiques doivent être utilisés avec prudence chez les patients présentant une altération de la fonction hépatique.
Aucun ajustement de la dose initiale n’ est nécessaire chez les patients présentant une insuffisance hépatique légère à modérée (voir rubrique 5.2).
En raison de la présence du composant hydrochlorothiazide, Rasilez HCT est contre-indiqué chez les patients présentant une insuffisance hépatique sévère (voir rubriques 4.3 et 4.4).
Patients âgés (plus de 65 ans) Aucun ajustement de la dose initiale n’ est nécessaire chez les patients âgés.
Enfants et adolescents Rasilez HCT ne doit pas être utilisé chez l’ enfant et les adolescents en dessous de 18 ans compte tenu de l’ absence de données concernant la sécurité et l’ efficacité (voir rubrique 5.2).
4.3 Contre-indications
Insuffisance rénale sévère (DFG < 30 ml/ min/ 1,73 m2). − − Hypokaliémie réfractaire, hypercalcémie. − Insuffisance hépatique sévère. − L’ utilisation concomitante d’ aliskiren est contre-indiquée avec la ciclosporine, un inhibiteur hautement puissant de la glycoprotéine-P (gp-P), ainsi qu’ avec d’ autres inhibiteurs puissants de la gp-P (quinidine, vérapamil) (voir rubrique 4.5).
4.4 Mises en garde spéciales et précautions d’ emploi
Insuffisance cardiaque L’ aliskiren doit être utilisé avec précaution chez les patients présentant une insuffisance cardiaque congestive sévère (classe fonctionnelle III-IV de la New York Heart Association (NYHA)).
Rasilez HCT doit être utilisé avec précaution chez les patients présentant une insuffisance cardiaque en raison de données limitées concernant l’ efficacité clinique et la tolérance.
35 Angioedèmes Comme avec d’ autres substances agissant sur le système rénine-angiotensine, des angioedèmes ont été rapportés chez des patients traités par l’ aliskiren.
En cas de survenue d’ un angioedème, Rasilez HCT doit être rapidement arrêté et un traitement approprié ainsi qu’ une surveillance doivent être mis en place jusqu’ à disparition complète et durable des signes et des symptômes.
De l’ adrénaline doit être administrée en cas d’ atteinte de la langue, de la glotte ou du larynx.
De plus, des mesures nécessaires doivent être mises en place afin de libérer les voies aériennes du patient.
Déplétion volémique Une hypotension symptomatique peut survenir chez les patients qui présentent une déplétion volémique et/ ou sodée, due à un traitement diurétique intensif, à un régime hyposodé, à des diarrhées ou à des vomissements.
Ces anomalies doivent être corrigées avant l’ administration de Rasilez HCT.
Déséquilibre électrolytique Comme pour tout patient recevant un traitement diurétique, il convient de contrôler régulièrement les taux d’ électrolytes sériques à des intervalles appropriés.
Les diurétiques thiazidiques, dont fait partie l’ hydrochlorothiazide, peuvent provoquer un déséquilibre hydrique ou électrolytique (incluant une hypokaliémie, une hyponatrémie et une alcalose hypochlorémique).
Les signes d’ alarme d’ un déséquilibre hydrique ou électrolytique sont: sécheresse buccale, soif, faiblesse, léthargie, somnolence, nervosité, douleurs ou crampes musculaires, fatigue musculaire, hypotension, oligurie, tachycardie et troubles gastro-intestinaux tels que nausées ou vomissements (voir rubrique 4.8).
Bien que les diurétiques thiazidiques puissent entraîner le développement d’ une hypokaliémie, l’ administration concomitante d’ aliskiren peut réduire l’ hypokaliémie induite par le diurétique.
Le risque d’ hypokaliémie est plus élevé chez les patients présentant une cirrhose hépatique, les patients présentant une diurèse importante, les patients ayant un apport oral d’ électrolytes inadéquat et les patients recevant un traitement concomitant avec des corticoïdes ou l’ hormone adrénocorticotrope (ACTH) (voir rubriques 4.5 et 4.8).
A l’ inverse, une hyperkaliémie peut survenir du fait de la présence du composant aliskiren de Rasilez HCT.
Bien qu’ il n’ ait pas été documenté d’ hyperkaliémie de façon cliniquement significative avec Rasilez HCT, les facteurs de risque de développer une hyperkaliémie comprennent une insuffisance rénale et/ ou cardiaque et un diabète.
Il est recommandé d’ effectuer un contrôle adéquat du taux sérique de potassium chez les patients à risque.
La prudence est recommandée en cas de co- administration de Rasilez HCT avec des diurétiques épargneurs de potassium, des suppléments potassiques ou des substituts de sel contenant du potassium (voir rubriques 4.5 et 4.8).
Il n’ a pas été mis en évidence que Rasilez HCT pouvait réduire ou prévenir l’ hyponatrémie induite par les diurétiques.
En général, la déplétion chlorée est légère et ne nécessite pas de traitement.
Les diurétiques thiazidiques peuvent diminuer l’ excrétion urinaire de calcium et entraîner une élévation légère et transitoire de la calcémie en l’ absence d’ anomalies connues du métabolisme calcique.
Une hypercalcémie marquée peut être le signe d’ une hyperparathyroïdie masquée.
Les diurétiques thiazidiques doivent être arrêtés avant d’ explorer la fonction parathyroïdienne.
Les diurétiques thiazidiques augmentent l’ excrétion urinaire de magnésium, ce qui peut provoquer une hypomagnésémie (voir également rubrique 4.5).
Insuffisance rénale et transplantation rénale En cas d’ administration de Rasilez HCT chez des patients présentant une insuffisance rénale, il est recommandé de contrôler régulièrement les taux sériques de potassium, de créatinine et d’ acide urique.
Il n’ existe pas de données concernant l’ administration de Rasilez HCT chez des patients ayant subi une transplantation rénale récente.
Aucune adaptation posologique n’ est nécessaire chez les patients présentant une insuffisance rénale ayant un DFG ≥ 30 ml/ min/ 1,73 m2.
Cependant, Rasilez HCT doit être administré avec prudence chez les patients présentant une insuffisance rénale légère à modérée (DFG ≥ 30 ml/ min/ 1,73 m2 mais < 60 ml/ min/ 1,73 m2).
36 Comme pour les autres substances agissant sur le système rénine-angiotensine, des précautions doivent être prises lorsque l’ aliskiren est administré en présence de conditions prédisposant à une dysfonction rénale telles qu’ une hypovolémie (ex. due à une perte de sang, à une diarrhée sévère ou prolongée, à des vomissements prolongés, etc.), une maladie cardiaque, une maladie hépatique ou une maladie rénale.
Une insuffisance rénale aiguë, réversible à l’ arrêt du traitement, a été rapportée chez des patients à risque recevant l’ aliskiren au cours de sa commercialisation.
En cas de survenue de tout signe d’ insuffisance rénale, l’ aliskiren doit être rapidement arrêté.
Insuffisance hépatique Les diurétiques thiazidiques doivent être utilisés avec prudence chez les patients présentant une insuffisance hépatique ou une hépatopathie évolutive, car des modifications mineures de l’ équilibre hydro-électrolytique peuvent déclencher un coma hépatique.
Il n’ existe pas de données cliniques concernant l’ utilisation de Rasilez HCT chez les patients atteints d’ insuffisance hépatique.
Inhibiteurs modérés de la gp-P L’ administration concomitante de 300 mg d’ aliskiren avec 200 mg de kétoconazole a entraîné une augmentation de 76% de l’ ASC de l’ aliskiren mais il est attendu que les inhibiteurs de la gp-P tels que le kétoconazole augmentent les concentrations tissulaires de façon plus importante que les concentrations plasmatiques.
Par conséquent, des précautions doivent être prises lorsque l’ aliskiren est administré avec des inhibiteurs modérés de la gp-P tels que le kétoconazole (voir rubrique 4.5).
Rétrecissement des valves aortiques et mitrales, cardiomyopathie hypertrophique obstructive Comme avec les autres vasodilatateurs, une prudence particulière s’ impose chez les patients qui présentent un rétrecissement aortique ou mitral ou une cardiomyopathie hypertrophique obstructive.
Sténose de l’ artère rénale et hypertension rénovasculaire On ne dispose d’ aucune donnée issue d’ essais cliniques contrôlés concernant l’ utilisation de Rasilez HCT chez les patients présentant une sténose unilatérale ou bilatérale de l’ artère rénale, ou une sténose sur rein unique.
Toutefois, comme avec les autres substances agissant sur le système rénine- angiotensine, le risque d’ insuffisance rénale, y compris d’ insuffisance rénale sévère, est augmenté lorsque les patients présentant une sténose de l’ artère rénale sont traités par l’ aliskiren.
Par conséquent, des précautions doivent être prises chez ces patients.
En cas de survenue d’ une insuffisance rénale, le traitement doit être arrêté.
Effets métaboliques et endocriniens Les diurétiques thiazidiques peuvent altérer la tolérance au glucose.
Il peut être nécessaire d’ adapter la posologie de l’ insuline ou des hypoglycémiants oraux chez les patients diabétiques.
Un diabète latent peut se développer pendant le traitement par des diurétiques thiazidiques.
A ce jour, on ne dispose d’ aucune donnée issue d’ essais cliniques conçus spécifiquement pour évaluer la tolérance de Rasilez HCT chez les patients diabétiques.
Des élévations des taux de cholestérol et de triglycérides ont été associées avec un traitement par des diurétiques thiazidiques.
Chez certains patients, les diurétiques thiazidiques peuvent déclencher une hyperuricémie ou une crise de goutte.
Général En cas de diarrhée sévère et persistante, le traitement par Rasilez HCT doit être arrêté.
Comme avec tout agent antihypertenseur, une diminution excessive de la pression artérielle chez les patients présentant une cardiopathie ischémique ou une maladie cardiovasculaire ischémique peut provoquer un infarctus du myocarde ou un accident vasculaire cérébral.
Des réactions d’ hypersensibilité à l’ hydrochlorothiazide peuvent survenir chez les patients ayant ou non des antécédents d’ allergie ou d’ asthme, mais elles sont plus susceptibles de se produire chez les
Une exacerbation ou une activation d’ un lupus érythémateux disséminé a été observée lors de l’ utilisation de diurétiques thiazidiques.
Excipients Rasilez HCT contient du lactose.
Ce médicament est contre-indiqué chez les patients présentant une intolérance au galactose, un déficit en lactase de Lapp ou un syndrome de malabsorption du glucose et du galactose (maladies héréditaires rares).
Rasilez HCT contient de l’ amidon de blé.
Il peut être administré en cas de maladie cœ liaque.
Ce médicament est contre-indiqué chez les patients présentant une allergie au blé (autre que la maladie cœ liaque).
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Médicaments ayant une influence sur le potassium:
L’ effet hypokaliémiant de l’ hydrochlorothiazide est atténué par l’ effet d’ épargne potassique de l’ aliskiren.
Cependant, cet effet de l’ hydrochlorothiazide sur le potassium sérique est susceptible d’ être potentialisé par d’ autres médicaments associés à une déplétion potassique et à une hypokaliémie (par exemple les autres diurétiques hypokaliémiants, les laxatifs, l’ amphotéricine, la carbénoxolone, la pénicilline G sodique, les corticoïdes, l’ ACTH, les dérivés de l’ acide acétylsalicylique).
A l’ inverse, sur la base de l’ expérience acquise lors de l’ utilisation d’ autres médicaments qui atténuent le système rénine-angiotensine (SRA), l’ utilisation concomitante de diurétiques épargneurs du potassium, de suppléments potassiques, de substituts de sel contenant du potassium ou d’ autres médicaments pouvant augmenter les taux sériques de potassium (par exemple l’ héparine sodique) peut entraîner une augmentation de la kaliémie.
Il est recommandé de contrôler de façon adéquate la kaliémie chez les patients à risque (voir rubriques 4.4 et 4.8).
Médicaments influencés par des perturbations de la kaliémie:
Il est recommandé de contrôler régulièrement la kaliémie lorsque Rasilez HCT est administré avec des médicaments qui sont influencés par des perturbations de la kaliémie (par exemple glucosides digitaliques, antiarythmiques).
Autres agents antihypertenseurs:
L’ effet antihypertenseur de Rasilez HCT peut être majoré en cas d’ administration concomitante d’ autres agents antihypertenseurs.
Informations supplémentaires sur les interactions de l’ aliskiren L’ aliskiren ne présente aucune interaction connue cliniquement pertinente avec les médicaments fréquemment utilisés pour traiter l’ hypertension artérielle ou le diabète.
Les produits étudiés au cours des études cliniques de pharmacocinétique de l’ aliskiren comprennent l’ acénocoumarol, l’ aténolol, le célécoxib, le fénofibrate, la pioglitazone, l’ allopurinol, l’ isosorbide- 5-mononitrate, l’ irbésartan, la digoxine, le ramipril, le valsartan, la metformine, l’ amlodipine, l’ atorvastatine, la cimétidine et l’ hydrochlorothiazide.
Aucune interaction cliniquement pertinente n’ a été identifiée.
Par conséquent, aucune adaptation de la posologie de l’ aliskiren ou de ces médicaments co-administrés n’ est nécessaire.
Interactions avec la glycoprotéine-P:
Au cours d’ études précliniques, MDR1/ Mdr1a/ 1b (gp-P) est apparu comme le principal système d’ efflux impliqué dans l’ absorption intestinale et l’ excrétion biliaire d’ aliskiren.
Les inducteurs de la gp-P (millepertuis, rifampicine) peuvent donc réduire la biodisponibilité de l’ aliskiren.
Bien que ceci n’ ait pas été étudié pour l’ aliskiren, la gp-P est connue pour contrôler également l’ absorption tissulaire d’ un grand nombre de substrats et les inhibiteurs de la gp-P peuvent augmenter le rapport de la concentration tissulaire sur la concentration plasmatique.
C’ est pourquoi, les inhibiteurs de la gp-P peuvent augmenter les concentrations tissulaires de façon plus importante que les concentrations plasmatiques.
Le potentiel d’ interactions médicamenteuses au site gp-P dépendra probablement du degré d’ inhibition de ce transporteur.
Inhibiteurs puissants de la gp-P:
Une étude d’ interaction médicamenteuse en dose unique chez des volontaires sains a montré que la ciclosporine (200 et 600 mg) augmente la Cmax de 75 mg d’ aliskiren
L’ augmentation peut être plus importante avec des doses d’ aliskiren plus élevées.
Aussi, l’ administration concomitante d’ aliskiren avec des inhibiteurs puissants de la gp-P est contre-indiquée (voir rubrique 4.3).
Inhibiteurs modérés de la gp-P:
L’ administration concomitante de kétoconazole (200 mg) avec l’ aliskiren (300 mg) a entraîné une augmentation de 80% des concentrations plasmatiques d’ aliskiren (ASC et Cmax).
Les études précliniques indiquent que l’ administration concomitante d’ aliskiren et de kétoconazole augmente l’ absorption gastro-intestinale d’ aliskiren et diminue l’ excrétion biliaire.
En présence de kétoconazole, on s’ attend à ce que les taux plasmatiques d’ aliskiren atteignent les valeurs que l’ on obtiendrait en cas de doublement de la dose d’ aliskiren; au cours d’ études cliniques contrôlées, l’ administration de doses d’ aliskiren allant jusqu’ à 600 mg, soit le double de la dose thérapeutique maximale recommandée, s’ est avérée bien tolérée.
Néanmoins, il est attendu que les inhibiteurs de la gp-P augmentent les concentrations tissulaires de façon plus importante que les concentrations plasmatiques.
Par conséquent, des précautions doivent être prises lorsque l’ aliskiren est administré avec le kétoconazole ou d’ autres inhibiteurs modérés de la gp-P (itraconazole, clarithromycine, télithromycine, érythromycine, amiodarone).
Substrats de la gp-P ou inhibiteurs faibles:
Aucune interaction pertinente avec l’ aténolol, la digoxine, l’ amlodipine ou la cimétidine n’ a été observée.
En cas d’ administration avec l’ atorvastatine (80 mg), l’ ASC et la Cmax d’ aliskiren (300 mg) à l’ état d’ équilibre ont augmenté de 50%.
Jus de pamplemousse:
En l’ absence de données, une interaction potentielle entre le jus de pamplemousse et l’ aliskiren ne peut être exclue.
Rasilez HCT ne doit pas être pris avec du jus de pamplemousse.
Furosémide:
Lorsque l’ aliskiren a été co-administré avec le furosémide, l’ ASC et la Cmax du furosémide ont été diminuées de 28% et 49% respectivement.
Il est donc recommandé de surveiller les effets du traitement par le furosémide lors de l’ instauration et de l’ ajustement du traitement afin d’ éviter une éventuelle insuffisance de l’ effet en cas de surcharge volémique.
Anti-inflammatoires non stéroïdiens (AINS):
Comme avec les autres substances agissant sur le système rénine-angiotensine, les AINS peuvent réduire l’ effet antihypertenseur de l’ aliskiren.
Chez certains patients présentant une altération de la fonction rénale (patients déshydratés ou patients âgés) l’ administration concomitante d’ aliskiren avec les AINS peut aggraver la détérioration de la fonction rénale, y compris jusqu’ à une possible insuffisance rénale aiguë, qui est généralement réversible.
Par conséquent, l’ association d’ aliskiren avec un AINS nécessite donc des précautions, en particulier chez les patients âgés.
Warfarine:
Les effets de l’ aliskiren sur la pharmacocinétique de la warfarine n’ ont pas été étudiés.
Aliments:
Les repas à haute teneur en graisse réduisent de façon substantielle l’ absorption de l’ aliskiren.
Informations supplémentaires sur les interactions de l’ hydrochlorothiazide Les produits ci-dessous peuvent interagir avec les diurétiques thiazidiques en cas d’ administration concomitante:
Lithium:
Les diurétiques thiazidiques diminuant la clairance rénale du lithium, le risque de toxicité du lithium peut donc être majoré avec l’ hydrochlorothiazide.
La co-administration de lithium et d’ hydrochlorothiazide n’ est pas recommandée.
Si cette association s’ avère indispensable, la lithémie doit être surveillée étroitement pendant le traitement concomitant.
Alcool:
Une potentialisation de l’ hypotension orthostatique peut survenir.
Antidiabétiques (agents oraux et insulines):
Il peut être nécessaire d’ adapter la posologie de l’ antidiabétique (voir rubrique 4.4).
39 Résines de cholestyramine et colestipol:
L’ absorption de l’ hydrochlorothiazide est diminuée en présence de résines échangeuses d’ anions.
Glucosides digitaliques:
L’ hypokaliémie ou l’ hypomagnésémie induite par les diurétiques thiazidiques favorisent l’ apparition d’ arythmies cardiaques induites par les digitaliques (voir rubrique 4.4).
AINS:
Chez certains patients, les effets diurétiques, natriurétiques et antihypertenseurs des diurétiques thiazidiques peuvent être diminués en cas d’ administration avec un AINS.
Amines pressives (par exemple noradrénaline):
L’ effet des amines pressives peut être diminué.
Médicaments antigoutteux:
Il peut être nécessaire d’ adapter la posologie des médicaments antigoutteux car l’ hydrochlorothiazide peut augmenter le taux d’ acide urique sérique.
Une augmentation de la dose de probénécide ou de sulfinpyrazone peut s’ avérer nécessaire.
L’ incidence de réactions d’ hypersensibilité à l’ allopurinol peut être majorée en cas de co-administration avec des diurétiques thiazidiques.
Sels de calcium:
Les diurétiques thiazidiques peuvent augmenter le taux sérique de calcium du fait de la diminution de son excrétion.
Si des suppléments calciques ou des médicaments épargneurs de calcium (traitement par la vitamine D par exemple) doivent être prescrits, il convient de surveiller la calcémie et d’ adapter la dose de calcium en conséquence.
Dérivés du curare (par exemple tubocurarine):
L’ hydrochlorothiazide peut potentialiser l’ effet des relaxants non dépolarisants des muscles squelettiques.
Autres interactions:
Les diurétiques thiazidiques peuvent majorer l’ effet hyperglycémiant des bêta- bloquants et du diazoxide.
Les agents anticholinergiques (par exemple atropine, bipéridène) peuvent augmenter la biodisponibilité des diurétiques de type thiazidiques en diminuant la motilité gastro- intestinale et la vitesse de vidange gastrique.
Les diurétiques thiazidiques peuvent majorer le risque d’ effets indésirables dus à l’ amantadine.
Les diurétiques thiazidiques peuvent diminuer l’ excrétion rénale des médicaments cytotoxiques (par exemple cyclophosphamide, méthotrexate) et potentialiser leurs effets myélosuppresseurs.
4.6 Grossesse et allaitement
Grossesse Il n'existe pas de données concernant l'utilisation de l’ aliskiren chez la femme enceinte.
L’ aliskiren n’ a pas été tératogène chez le rat ou le lapin (voir rubrique 5.3).
D’ autres substances agissant directement sur le SRA ont été associées à la survenue de malformations fœ tales sévères et de décès néonataux en cas d’ utilisation pendant le second et le troisième trimestres.
Une exposition prolongée aux diurétiques thiazidiques pendant le troisième trimestre de la grossesse peut diminuer le volume plasmatique maternel et le débit sanguin utéro-placentaire, ce qui peut entraîner une ischémie fœ to-placentaire et un retard de croissance.
De plus, de rares cas d’ hypoglycémie et de thrombopénies néonatales ont été observés après une exposition proche du terme.
Il n’ a pas été mené d’ études cliniques spécifiques avec cette association, par conséquent, Rasilez HCT ne doit pas être utilisé pendant le premier trimestre de la grossesse ni chez les femmes envisageant une grossesse et est contre-indiqué pendant le second et le troisième trimestres (voir rubrique 4.3).
En cas de grossesse envisagée, le passage à un autre traitement alternatif adapté doit être effectué à l’ avance.
Si une grossesse est détectée pendant le traitement, Rasilez HCT doit être interrompu dès que possible.
40 Allaitement Rasilez HCT est contre-indiqué pendant l’ allaitement (voir rubrique 4.3).
Chez l’ homme, on ignore si l’ aliskiren est excrété dans le lait maternel.
Chez la ratte, l’ aliskiren était excrété dans le lait.
Les diurétiques thiazidiques sont retrouvés dans le lait maternel humain et ils peuvent inhiber la lactation.
Ils peuvent entraîner des effets indésirables biologiques incluant une hypokaliémie, une hémolyse (déficit en glucose-6-phosphate déshydrogénase (G6PD)) et une hypersensibilité dues aux propriétés du sulfamide.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
Il est peu probable que Rasilez HCT ait un effet sur l’ aptitude à conduire des véhicules et à utiliser des machines.
Néanmoins, l’ attention doit être portée sur le fait que lors de la conduite de véhicules ou de l’ utilisation de machines, des sensations vertigineuses ou une somnolence peuvent survenir occasionnellement lors de la prise de tout traitement antihypertenseur.
4.8 Effets indésirables
Aliskiren/ hydrochlorothiazide en association La sécurité d'emploi de Rasilez HCT a été évaluée dans 9 études cliniques menées chez plus de 3 900 patients, dont plus de 700 patients traités pendant plus de 6 mois et 190 patients pendant plus d’ un an.
Aucun lien n’ a été observé entre l’ incidence des effets indésirables et le sexe, l’ âge, l’ indice de masse corporelle, la race ou le groupe ethnique.
L’ incidence globale des effets indésirables rapportés chez les patients traités par Rasilez HCT à des doses allant jusqu’ à 300 mg/ 25 mg a été comparable à celle observée avec le placebo.
Les effets indésirables ont été généralement d’ intensité légère et de nature transitoire et ils n’ ont nécessité que peu fréquemment une interruption du traitement.
La diarrhée est l’ effet indésirable le plus fréquent.
La fréquence des effets indésirables présentés ci-dessous est définie selon la convention suivante: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10); peu fréquent (≥ 1/ 1 000, < 1/ 100); rare (≥ 1/ 10 000, < 1/ 1 000); très rare (< 1/ 10 000), fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
Au sein de chaque groupe de fréquence, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Affections gastro-intestinales
Fréquent:
Diarrhée
Diarrhée:
La diarrhée est un effet indésirable dose-dépendant pour l’ aliskiren.
Dans les études cliniques contrôlées, l’ incidence de la diarrhée chez les patients traités par Rasilez HCT a été de 1,3% par rapport à 1,4% pour les patients recevant l’ aliskiren ou de 1,9% pour les patients recevant l’ hydrochlorothiazide.
Kaliémie:
Chez d’ autres patients, l’ un ou l’ autre des effets peut être dominant.
La kaliémie doit être surveillée régulièrement à des intervalles appropriés afin de détecter un éventuel déséquilibre électrolytique chez les patients à risque (voir rubriques 4.4 et 4.5).
Informations supplémentaires sur chacun des composants Les effets indésirables rapportés antérieurement avec un des deux composants peuvent survenir avec Rasilez HCT, même s’ ils n’ ont pas été observés dans les études cliniques.
41 Aliskiren L’ incidence globale des effets indésirables rapportés avec l’ asliskiren à des doses allant jusqu’ à 300 mg a été comparable à celle observée avec le placebo.
Les effets indésirables ont été généralement d’ intensité légère et de nature transitoire, et n’ ont nécessité que peu fréquemment une interruption du traitement.
La diarrhée constitue l’ effet indésirable le plus fréquent.
Les effets indésirables connus de l’ aliskiren sont présentés dans le tableau ci-dessous en utilisant la même convention que celle décrite précédemment pour l’ association fixe.
Affections gastro-intestinales
Fréquent:
Diarrhée
Affections de la peau et du tissus sous-cutané
Peu fréquent:
Rash cutané
Dans les études cliniques contrôlées, des angioedèmes sont rarement survenus durant le traitement par l’ aliskiren avec des fréquences comparables à celles observées avec le placebo ou l’ hydrochlorothiazide.
Des cas d’ angioedèmes ont également été rapportés au cours de la commercialisation (fréquence indéterminée).
En cas de signes suggérant une réaction allergique les patients doivent arrêter le traitement et contacter le médecin (voir rubrique 4.4).
L’ incidence de la toux a été comparable chez les patients recevant le placebo (0,6%) et chez les patients traités par l’ aliskiren (0,9%).
Hémoglobine et hématocrite:
De légères diminutions de l’ hémoglobine et de l’ hématocrite (réductions moyennes d’ environ 0,05 mmol/ l et 0,16 pourcent, respectivement) ont été observées.
Aucun patient n’ a interrompu le traitement en raison d’ une anémie.
Cet effet s’ observe également avec d’ autres agents agissant sur le SRA, tels que IEC et les antagonistes des récepteurs de l’ angiotensine.
Kaliémie:
Chez les patients atteints d’ hypertension artérielle essentielle et traités par l’ aliskiren en monothérapie, les augmentations de la kaliémie ont été mineures et peu fréquentes (0,9% par rapport à 0,6% avec le placebo).
Néanmoins, dans une étude au cours de laquelle l’ aliskiren a été utilisé en association avec un IEC chez des patients diabétiques, les augmentations de la kaliémie ont été plus fréquentes (5,5%).
Par conséquent, comme avec toute substance agissant sur le SRA, une surveillance régulière des électrolytes et de la fonction rénale est préconisée chez les patients présentant un diabète, une néphropathie, ou une insuffisance cardiaque.
Au cours de la commercialisation, des altérations de la fonction rénale et des cas d’ insuffisance rénale aiguë ont été rapportés chez les patients à risque (voir rubrique 4.4).
Hydrochlorothiazide Les événements indésirables (quelle que soit la relation causale avec le médicament) rapportés lors de l’ administration de l’ hydrochlorothiazide en monothérapie comprennent:
42 Affections hématologiques et du système lymphatique
Fréquence indéterminée:
Anémie aplasique, hypoplasie médullaire, neutropénie/ agranulocytose, anémie hémolytique, leucopénie, thrombopénie
Affections psychiatriques
Fréquence indéterminée:
Dépression, troubles du sommeil
Affections du système nerveux
Fréquence indéterminée:
Nervosité, sensations d’ ébriété, vertiges, paresthésies, étourdissements
Affections oculaires
Fréquence indéterminée:
Vision trouble transitoire, xanthopsie
Affections respiratoires, thoraciques et médiastinales
Fréquence indéterminée:
Détresse respiratoire (incluant pneumonie et œ dème pulmonaire)
Affections gastro-intestinales
Fréquence indéterminée:
Pancréatite, anorexie, diarrhée, constipation, irritation gastrique, sialite, perte d’ appétit
Affections hépatobiliaires
Fréquence indéterminée:
Ictère (ictère cholestatique intrahépatique)
Affections de la peau et du tissu sous-cutané
Fréquence indéterminée:
Réactions anaphylactiques, syndrome de Lyell, angéite nécrosante (vascularite, vascularite cutanée), réactions cutanées à type de lupus érythémateux, réactivation d’ un lupus érythémateux cutané, réactions de photosensibilité, rash cutané, urticaire
Affections musculo-squelettiques et systémiques
Fréquence indéterminée:
Faiblesse, spasmes musculaires
Affections du rein et des voies urinaires
Fréquence indéterminée:
Néphrite interstitielle, dysfonction rénale
Troubles généraux et anomalies au site d' administration
Fréquence indéterminée:
Fièvre
Investigations
Fréquence indéterminée:
Déséquilibre électrolytique, dont hypokaliémie et hyponatrémie (voir rubrique 4.4), hyperuricémie, glycosurie, hyperglycémie, élévations du cholestérol et des triglycérides
4.9 Surdosage
Il n’ existe pas de données sur le traitement d’ un surdosage par Rasilez HCT.
L’ hypotension constituerait la manifestation la plus probable d’ un surdosage, en raison de l’ effet antihypertenseur de l’ aliskiren.
Un surdosage avec l’ hydrochlorothiazide est associé à une déplétion électrolytique (hypokaliémie, hypochlorémie, hyponatrémie) et à une déshydratation due à une diurèse excessive.
Les signes et symptômes les plus fréquents d’ un surdosage sont des nausées et une somnolence.
43 l’ utilisation concomitante de glucosides digitaliques ou de certains médicaments antiarythmiques.
En cas d’ hypotension symptomatique, un traitement approprié doit être instauré.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Associations d’ un inhibiteur de la rénine (aliskiren) avec un diurétique (hydrochlorothiazide), code ATC:
C09XA52
Rasilez HCT associe deux composants antihypertenseurs pour contrôler la pression artérielle chez les patients présentant une hypertension essentielle: l’ aslikiren appartient à la classe des inhibiteurs directs de la rénine et l’ hydrochlorothiazide à la classe des diurétiques thiazidiques.
L’ association de ces susbtances ayant des mécanismes d’ action complémentaires apporte un effet antihypertenseur additif, en diminuant la pression artérielle de façon plus importante que chaque composant seul.
Aliskiren L’ aliskiren est un inhibiteur direct de la rénine humaine, non peptidique, sélectif et puissant, actif par voie orale.
En inhibant l’ enzyme rénine, l’ aliskiren inhibe le système rénine-angiotensine (SRA) au point d’ activation, en bloquant la conversion de l’ angiotensinogène en angiotensine I et en diminuant les taux d’ angiotensine I et d’ angiotensine II.
Alors que d’ autres inhibiteurs du SRA (inhibiteurs de l’ enzyme de conversion de l’ angiotensine (IEC) et antagonistes des récepteurs de l’ angiotensine II (ARAII)) entraînent, par compensation, une élévation de l’ activité rénine plasmatique (ARP), le traitement par l’ aliskiren diminue l’ ARP d’ environ 50 à 80% chez les patients hypertendus.
Des réductions similaires ont été observées lorsque l’ aliskiren a été associé à d’ autres antihypertenseurs.
Les conséquences cliniques des effets sur l’ ARP ne sont pas connues à ce jour.
Chez les patients hypertendus, l’ administration une fois par jour d’ aliskiren à des doses de 150 mg et 300 mg a entraîné des diminutions dose-dépendantes de la pression artérielle systolique et diastolique qui ont été maintenues pendant toute la durée de l’ intervalle de dose de 24 heures (maintien du bénéfice au petit matin) avec un rapport pic/ vallée moyen pour la réponse diastolique allant jusqu’ à 98% pour la dose de 300 mg.
85 à 90% de l’ effet antihypertenseur maximal a été observé après 2 semaines de traitement.
L’ effet antihypertenseur s’ est maintenu au cours du traitement à long terme (12 mois), indépendamment de l’ âge, du sexe, de l’ indice de masse corporelle et de l’ origine ethnique.
Chez les patients traités lors d’ études cliniques contrôlées, il n’ a pas été mis en évidence d’ hypotension survenant après la première dose ou d’ effet sur la fréquence cardiaque.
A l’ arrêt du traitement, la pression artérielle est revenue progressivement à sa valeur initiale en quelques semaines, sans mise en évidence d’ un effet rebond sur la pression artérielle ou l’ ARP.
Dans une étude de 6 mois chez 599 patients hypertendus, diabétiques de type 2 et présentant une néphropathie, tous traités par 100 mg de losartan et un traitement antihypertenseur de fond optimisé, l’ ajout de 300 mg d’ aliskiren a permis une diminution de 20% versus placebo du rapport albumine/ créatinine urinaire (RAC urinaire), c'est-à-dire de 58 mg/ mmol à 46 mg/ mmol.
La proportion de patients présentant une diminution du RAC urinaire d’ au moins 50% entre la valeur initiale et la valeur finale était respectivement de 24,7% et de 12,5% pour l’ aliskiren et le placebo.
En l’ absence d’ un effet sur la pression artérielle la pertinence clinique d’ une réduction du RAC urinaire n’ est pas établie.
L’ aliskiren n’ a pas modifié la concentration sérique de créatinine mais a été associé à une augmentation de la fréquence (4,2% versus 1,9% pour le placebo) de la concentration sérique de potassium (≥ 6,0 mmol/ l), bien que cette fréquence n’ ait pas été statistiquement significative.
Dans une étude de 3 mois chez 302 patients présentant une insuffisance cardiaque stable légère, tous traités par un traitement standard de l’ insuffisance cardiaque stable l’ ajout de 150 mg d’ aliskiren a été
Toutefois la significativité clinique de cette réduction est inconnue.
Des études d’ association ont été menées avec l’ aliskiren ajouté au diurétique hydrochlorothiazide, à l’ IEC ramipril, à l’ inhibiteur calcique amlopidine, à l’ ARAII valsartan et au bêta-bloquant aténolol.
Ces associations ont été efficaces et bien tolérées.
Hydrochlorothiazide Le tubule contourné distal rénal est le site d’ action principal des diurétiques thiazidiques.
Le site de liaison principal pour l’ action diurétique thiazidique est le récepteur à haute affinité présent dans le cortex rénal qui inhibe le transport du NaCl dans le tubule contourné distal.
Les diurétiques thiazidiques agissent en inhibant le cotransporteur Na+Cl- par compétition pour le site Cl-, ce qui agit ainsi sur les mécanismes de réabsorption des électrolytes: directement en augmentant l’ excrétion de sodium et de chlorure en quantités à peu près égales et indirectement en réduisant le volume plasmatique par cette action diurétique, avec par conséquent une augmentation de l’ activité rénine plasmatique, de la sécrétion d’ aldostérone et de la perte de potassium urinaire, et une diminution de la kaliémie.
Aliskiren/ hydrochlorothiazide Plus de 3 900 patients hypertendus ont reçu Rasilez HCT une fois par jour dans les études cliniques.
Chez des patients hypertendus, Rasilez HCT administré une fois par jour a induit des réductions dose- dépendantes de la pression artérielle systolique et diastolique qui se sont maintenues entre deux prises pendant la totalité de l’ intervalle des 24 heures.
L’ effet antihypertenseur se manifeste pleinement en 1 semaine et l’ effet maximal est généralement observé en 4 semaines.
L’ effet hypotenseur s’ est maintenu pendant un traitement au long cours et il était indépendant de l’ âge, du sexe, de l’ indice de masse corporelle et du groupe ethnique.
L’ effet antihypertenseur d’ une dose unique de l’ association a persisté pendant 24 heures.
A l’ arrêt du traitement par l’ aliskiren (aliskiren avec ou sans ajout d’ hydrochlorothiazide), la pression artérielle est revenue progressivement à sa valeur initiale (en 3 à 4 semaines), sans mise en évidence d’ un effet rebond.
Rasilez HCT a été étudié dans une étude contrôlée contre placebo incluant 2 762 patients hypertendus ayant une pression artérielle diastolique ≥ 95 mmHg et < 110 mmHg (pression artérielle initiale moyenne de 153,6/ 99,2 mmHg).
Dans cette étude, Rasilez HCT administré à des doses de 150 mg/ 12,5 mg à 300 mg/ 25 mg a induit des réductions dose-dépendantes de la pression artérielle (systolique/ diastolique) de respectivement 17,6/ 11,9 mmHg à 21,2/ 14,3 mmHg, comparées à 7,5/ 6,9 mmHg avec le placebo.
Les réductions supérieures de la pression artérielle observées avec ces doses en association ont également été significativement plus importantes que celles induites par les mêmes doses d’ aliskiren et d’ hydrochlorothiazide administrés en monothérapie.
L’ association d’ aliskiren et d’ hydrochlorothiazide a neutralisé l’ augmentation réactionnelle de l’ ARP causée par l’ hydrochlorothiazide.
Chez des patients hypertendus présentant une hypertension marquée (pression artérielle systolique ≥ 160 mmHg et/ ou pression artérielle diastolique ≥ 100 mmHg), Rasilez HCT à des doses de 150 mg/ 12,5 mg à 300 mg/ 25 mg administré sans augmentation de la posologie à partir de la monothérapie a induit des taux de contrôle tensionnel systoliques/ diastoliques (< 140/ 90 mmHg) significativement plus élevés que les monothérapies respectives.
Dans cette population, le passage de 150 mg/ 12,5 mg à 300 mg/ 25 mg de Rasilez HCT a induit des réductions dose-dépendantes de la pression artérielle systolique/ diastolique allant de 20,6/ 12,4 mmHg à 24,8/ 14,5 mmHg, significativement supérieures à celles observées avec les monothérapies respectives.
La tolérance du traitement en association a été comparable à celui des monothérapies respectives, indépendamment de la sévérité de l’ hypertension et de la présence ou l’ absence d’ un surcroît de risque cardiovasculaire.
L’ hypotension et les événements indésirables associés ont été peu fréquents avec le traitement en association, sans augmentation de leur incidence chez les patients âgés.
Dans une étude menée chez 880 patients randomisés qui ne répondaient pas suffisamment au traitement par 300 mg d’ aliskiren, l’ association d’ aliskiren/ hydrochlorothiazide 300 mg/ 25 mg a induit
Dans une étude menée chez 722 patients randomisés qui ne répondaient pas suffisamment au traitement par 25 mg d’ hydrochlorothiazide, l’ association d’ aliskiren/ hydrochlorothiazide 300 mg/ 25 mg a induit des réductions de la pression artérielle systolique/ diastolique de 16,78/ 10,7 mmHg, significativement supérieures à celles observées avec 25 mg d’ hydrochlorothiazide en monothérapie.
Dans une autre étude clinique, l’ efficacité et la tolérance de Rasilez HCT ont également été évaluées chez 489 patients hypertendus obèses qui ne répondaient pas à 25 mg d’ hydrochlorothiazide (pression artérielle systolique/ diastolique initiale de 149,4/ 96,8 mmHg).
Dans cette population difficile à traiter, Rasilez HCT a induit une diminution de la pression artérielle (systolique/ diastolique) de 15,8/ 11,9 mmHg comparée à 15,4/ 11,3 mmHg pour l’ irbésartan/ hydrochlorothiazide, 13,6/ 10,3 mmHg pour l’ amlodipine/ hydrochlorothiazide et 8,6/ 7,9 mmHg pour l’ hydrochlorothiazide en monothérapie, avec un profil de tolérance comparable à celui de l’ hydrochlorothiazide en monothérapie.
Dans une étude menée chez 183 patients randomisés présentant une hypertension sévère (pression artérielle diastolique moyenne en position assise ≥ 105 et < 120 mmHg), le traitement par l’ aslikiren avec ajout optionnel de 25 mg d’ hydrochlorothiazide s’ est avéré sûr et efficace pour faire baisser la pression artérielle.
5.2 Propriétés pharmacocinétiques
Aliskiren Absorption Après administration orale, le pic des concentrations plasmatiques d’ aliskiren est atteint après 1 à 3 heures.
La biodisponibilité absolue de l’ aliskiren est d’ environ 2 à 3%.
Les repas à haute teneur en graisse réduisent la Cmax de 85% et l’ ASC de 71%.
Après une administration quotidienne en prise unique, les concentrations plasmatiques à l’ état d’ équilibre sont atteintes en 5 à 7 jours et sont environ 2 fois plus élevées qu’ après la prise de la dose initiale.
Distribution Après administration intraveineuse, le volume moyen de distribution à l’ état d’ équilibre est d’ environ 135 litres, ce qui indique que l’ aliskiren se distribue principalement dans l’ espace extravasculaire.
La liaison de l’ aliskiren aux protéines plasmatiques est modérée (47-51%) et ne dépend pas de la concentration.
Métabolisme et élimination La demi-vie moyenne est d’ environ 40 heures (allant de 34 à 41 heures).
L’ aliskiren est éliminé principalement dans les selles sous forme inchangée (récupération d’ une dose orale radiomarquée = 91%).
Environ 1,4% de la dose orale totale est métabolisé.
L’ enzyme responsable de ce métabolisme est le CYP3A4.
Après une administration orale, environ 0,6% de la dose est retrouvé dans les urines.
Après administration intraveineuse, la clairance plasmatique moyenne est d’ environ 9 l/ h.
Linéarité L’ exposition à l’ aliskiren a légèrement augmenté de façon proportionnellement plus importante que l’ augmentation de la dose.
Après administration d’ une dose unique dans l’ intervalle de dose de 75 à 600 mg, un doublement de la dose résulte en une augmentation de l’ ASC et de la Cmax d’ environ 2,3 et 2,6 fois, respectivement.
Les mécanismes responsables de la déviation de la dose-proportionnalité n’ ont pas été identifiés.
Un mécanisme possible est la saturation des transporteurs au site d’ absorption ou au niveau de la voie de clairance hépatobiliaire.
46 Hydrochlorothiazide Absorption Après administration orale, l’ hydrochlorothiazide est absorbé rapidement (Tmax d’ environ 2 heures), les caractéristiques d’ absorption étant comparables pour les formes en suspension et en comprimé.
Après administration orale, la biodisponibilité absolue de l’ hydrochlorothiazide est de 60% à 80%.
Après administration concomitante avec un repas, il a été observé une augmentation et une diminution de la biodisponibilité systémique de l’ hydrochlorothiazide par rapport à l’ administration à jeun.
L’ amplitude de ces effets est faible et a peu de répercussions cliniques.
Distribution Le volume apparent de distribution est de 4 à 8 l/ kg.
L’ hydrochlorothiazide circulant est lié aux protéines sériques (40% à 70%), essentiellement à l’ albumine sérique.
L’ hydrochlorothiazide s’ accumule également dans les érythrocytes à une concentration représentant trois fois environ le niveau plasmatique.
Métabolisme et élimination Après administration orale, plus de 95% de la dose absorbée est excrétée dans les urines sous forme inchangée.
La cinétique de distribution et d’ élimination a généralement été décrite par une fonction de décroissance bi-exponentielle, avec une demi-vie terminale de l’ ordre de 6 à 15 heures.
Linéarité L’ augmentation de l’ ASC moyenne est linéaire et dose-proportionnelle dans l’ intervalle thérapeutique.
La pharmacocinétique de l’ hydrochlorothiazide n’ est pas modifiée après des administrations répétées et l’ accumulation est minime lorsque le médicament est pris une fois par jour.
Aliskiren/ hydrochlorothiazide Après administration orale de comprimés de Rasilez HCT, le temps moyen d’ atteinte de la concentration plasmatique maximale est de 1 heure pour l’ aliskiren et de 2,5 heures pour l’ hydrochlorothiazide.
La vitesse et l’ amplitude d’ absorption de Rasilez HCT sont équivalentes à la biodisponibilité de l’ aliskiren et de l’ hydrochlorothiazide administrés chacun en monothérapie.
L’ effet des aliments observé pour Rasilez HCT a été similaire à celui observé pour chacune des monothérapies.
Caractéristiques chez les patients L’ efficacité antihypertensive de Rasilez HCT administré en une prise quotidienne chez les patients adultes a été démontrée, indépendamment du sexe, de l’ âge, de l’ indice de masse corporelle et du groupe ethnique.
Par conséquent, aucune adaptation de la posologie initiale de Rasilez HCT n’ est nécessaire chez les patients présentant une insuffisance hépatique légère à modérée.
Il n’ existe pas de données concernant l’ administration de Rasilez HCT chez des patients présentant une insuffisance hépatique sévère.
Cependant, en raison de la présence du composant hydrochlorothiazide, Rasilez HCT est contre-indiqué chez les patients présentant une insuffisance hépatique sévère (voir rubrique 4.3).
Aucune adaptation de la posologie initiale n’ est nécessaire chez les patients présentant une insuffisance rénale légère à modérée (voir rubriques 4.4 et 4.2).
Il n’ existe pas de données concernant l’ administration de Rasilez HCT chez des patients présentant une insuffisance rénale sévère (DFG < 30 ml/ min/ 1,73 m2).
Cependant, comme il peut être attendu pour un composé éliminé presque exclusivement par les reins, la fonction rénale a un effet notable sur la pharmacocinétique de l’ hydrochlorothiazide.
Rasilez HCT est donc contre-indiqué chez les patients présentant une insuffisance rénale sévère (DFG < 30 ml/ min/ 1,73 m2) (voir rubrique 4.3).
47 Aucun ajustement de la dose initiale de Rasilez HCT n’ est nécessaire chez les patients âgés.
Il n’ existe pas de données pharmacocinétiques dans la population pédiatrique.
5.3 Données de sécurité préclinique
Les études de pharmacologie de sécurité de l’ aliskiren n’ ont révélé aucun effet indésirable sur le système nerveux central, respiratoire ou cardiovasculaire.
Les résultats des études de toxicité à doses répétées chez l’ animal ont concordé avec le potentiel irritant local connu ou les effets pharmacologiques attendus de l’ aliskiren.
Aucun potentiel cancérigène de l’ aliskiren n’ a été observé dans une étude de 2 ans chez le rat et de 6 mois chez la souris transgénique.
Un adénome colique et un adénocarcinome caecal rapportés chez le rat à la dose de 1 500 mg/ kg/ jour n’ ont pas été statistiquement significatifs.
L’ aliskiren s’ est montré dénué de potentiel mutagène, de toxicité embryo- fœ tale ou d’ effet tératogène.
La fertilité et le développement prénatal et postnatal n’ ont pas été modifiés chez le rat.
Les études précliniques destinées à étayer l’ utilisation de l’ hydrochlorothiazide chez l’ homme ont inclus des tests de génotoxicité in vitro et des études de toxicité sur la reproduction et de carcinogénicité chez le rongeur.
Il existe de larges données cliniques pour l’ hydrochlorothiazide et celles -ci sont mentionnées aux rubriques appropriées.
Les résultats observés dans les études de toxicité de 2 et 13 semaines étaient en ligne avec ceux précédemment observés avec l’ aliskiren ou l’ hydrochlorothiazide en monothérapie.
Aucun résultat nouveau ou inattendu pertinent pour une utilisation chez l’ homme n’ a été observé.
Ceci a été observé chez les animaux traités par l’ hydrochlorothiazide mais pas chez les animaux recevant l’ aliskiren seul ou le véhicule.
Il n’ a pas été montré que cet effet était majoré par l’ association d’ aliskiren/ hydrochlorothiazide car il n’ était apparent qu’ à une sévèrité minime chez tous les animaux.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Cellulose microcristalline Crospovidone Lactose monohydraté Amidon de blé Povidone Stéarate de magnésium Silice colloïdale anhydre Talc
Talc Hypromellose Macrogol Dioxyde de titane (E 171) Oxyde de fer rouge (E 172) Oxyde de fer noir (E 172)
6.2 Incompatibilités
Sans objet.
48 6.3 Durée de conservation
24 mois
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas 30°C.
A conserver dans l’ emballage extérieur d’ origine, à l’ abri de l’ humidité.
6.5 Nature et contenu de l’ emballage extérieur
Plaquettes thermoformées PA/ Alu/ PVC – Alu:
Boîtes de 7, 14, 28, 30, 50 ou 56 comprimés en conditionnements simples.
Boîtes de 90, 98 ou 280 comprimés en conditionnements multiples.
Plaquettes thermoformées PVC/ polychlorotrifluoroéthylène (PCTFE) – Alu:
Boîtes de 7, 14, 28, 30, 50, 56, 90 ou 98 comprimés en conditionnements simples.
Boîtes de 56 x 1 comprimés (plaquette thermoformée prédécoupée pour délivrance à l’ unité) en conditionnements simples.
Boîtes de 280 comprimés en conditionnements multiples.
Boîtes de 98 x 1 comprimés (plaquette thermoformée prédécoupée pour délivrance à l’ unité) en conditionnements multiples.
Toutes les présentations ou dosages peuvent ne pas être commercialisés.
6.6 Précautions particulières d’ élimination
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
10.
DATE DE MISE A JOUR DU TEXTE
49 1.
DENOMINATION DU MEDICAMENT
Rasilez HCT 300 mg/ 25 mg comprimés pelliculés
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé pelliculé contient 300 mg d’ aliskiren (sous forme d’ hémifumarate) et 25 mg d’ hydrochlorothiazide.
Excipients:
Chaque comprimé contient 50 mg de lactose monohydraté et 49 mg d’ amidon de blé.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé pelliculé.
Comprimé pelliculé jaune clair, biconvexe, ovaloïde portant l’ inscription « CVV » sur une face et « NVR » sur l’ autre face.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement de l’ hypertension artérielle essentielle chez les adultes.
Rasilez HCT est indiqué chez les patients dont la pression artérielle n’ est pas suffisamment contrôlée par l’ aliskiren ou l’ hydrochlorothiazide en monothérapie.
Rasilez HCT est indiqué en traitement de substitution chez les patients dont la pression artérielle est suffisamment contrôlée par l’ aliskiren et l’ hydrochlorothiazide co-administrés à la même dose que dans l’ association.
4.2 Posologie et mode d’ administration
La dose recommandée de Rasilez HCT est d'un comprimé par jour.
Rasilez HCT doit être pris avec un repas léger une fois par jour, de préférence à la même heure chaque jour.
Rasilez HCT ne doit pas être pris avec du jus de pamplemousse.
L’ effet antihypertenseur se manifeste pleinement en 1 semaine et l’ effet maximal est généralement observé en 4 semaines.
Posologie chez les patients dont la pression artérielle n’ est pas suffisamment contrôlée par l’ aliskiren ou l’ hydrochlorothiazide en monothérapie Une titration de la dose individuelle de chacun des deux composants peut être recommandée avant de passer à l’ association fixe.
Le passage direct de la monothérapie à l’ association fixe peut être envisagé s’ il est cliniquement justifié.
Rasilez HCT 300 mg / 25 mg peut être administré chez les patients dont la pression artérielle n'est pas suffisamment contrôlée par l’ aliskiren 300 mg ou l’ hydrochlorothiazide 25 mg en monothérapie ou par Rasilez HCT 300 mg/ 12,5 mg ou par Rasilez HCT 150 mg/ 25 mg.
Si la pression artérielle reste non contrôlée après 2-4 semaines de traitement, la dose peut être augmentée jusqu’ à un maximum de 300 mg/ 25 mg par jour de Rasilez HCT.
La posologie doit être
Posologie en traitement de substitution Pour des raisons de commodité, les patients traités par l’ aliskiren et l'hydrochlorothiazide sous forme de comprimés séparés peuvent prendre à la place un comprimé de l’ association fixe Rasilez HCT contenant les mêmes doses de composants.
Insuffisance rénale Aucun ajustement de la dose initiale n’ est nécessaire chez les patients présentant une insuffisance rénale légère à modérée (voir rubriques 4.4 et 5.2).
En raison de la présence du composant hydrochlorothiazide, l’ utilisation de Rasilez HCT est contre-indiquée chez les patients présentant une insuffisance rénale sévère (débit de filtration glomérulaire (DFG) < 30 ml/ min/ 1,73 m2) (voir rubriques 4.3 et 5.2).
Insuffisance hépatique Les diurétiques thiazidiques doivent être utilisés avec prudence chez les patients présentant une altération de la fonction hépatique.
Aucun ajustement de la dose initiale n’ est nécessaire chez les patients présentant une insuffisance hépatique légère à modérée (voir rubrique 5.2).
En raison de la présence du composant hydrochlorothiazide, Rasilez HCT est contre-indiqué chez les patients présentant une insuffisance hépatique sévère (voir rubriques 4.3 et 4.4).
Patients âgés (plus de 65 ans) Aucun ajustement de la dose initiale n’ est nécessaire chez les patients âgés.
Enfants et adolescents Rasilez HCT ne doit pas être utilisé chez l’ enfant et les adolescents en dessous de 18 ans compte tenu de l’ absence de données concernant la sécurité et l’ efficacité (voir rubrique 5.2).
4.3 Contre-indications
Insuffisance rénale sévère (DFG < 30 ml/ min/ 1,73 m2). − − Hypokaliémie réfractaire, hypercalcémie. − Insuffisance hépatique sévère. − L’ utilisation concomitante d’ aliskiren est contre-indiquée avec la ciclosporine, un inhibiteur hautement puissant de la glycoprotéine-P (gp-P), ainsi qu’ avec d’ autres inhibiteurs puissants de la gp-P (quinidine, vérapamil) (voir rubrique 4.5).
4.4 Mises en garde spéciales et précautions d’ emploi
Insuffisance cardiaque L’ aliskiren doit être utilisé avec précaution chez les patients présentant une insuffisance cardiaque congestive sévère (classe fonctionnelle III-IV de la New York Heart Association (NYHA)).
Rasilez HCT doit être utilisé avec précaution chez les patients présentant une insuffisance cardiaque en raison de données limitées concernant l’ efficacité clinique et la tolérance.
Angioedèmes Comme avec d’ autres substances agissant sur le système rénine-angiotensine, des angioedèmes ont été rapportés chez des patients traités par l’ aliskiren.
En cas de survenue d’ un angioedème, Rasilez HCT doit être rapidement arrêté et un traitement approprié ainsi qu’ une surveillance doivent être mis en place jusqu’ à disparition complète et durable des signes et des symptômes.
De l’ adrénaline doit être administrée en cas d’ atteinte de la langue, de la glotte ou du larynx.
De plus, des mesures nécessaires doivent être mises en place afin de libérer les voies aériennes du patient.
51 Déplétion volémique Une hypotension symptomatique peut survenir chez les patients qui présentent une déplétion volémique et/ ou sodée, due à un traitement diurétique intensif, à un régime hyposodé, à des diarrhées ou à des vomissements.
Ces anomalies doivent être corrigées avant l’ administration de Rasilez HCT.
Déséquilibre électrolytique Comme pour tout patient recevant un traitement diurétique, il convient de contrôler régulièrement les taux d’ électrolytes sériques à des intervalles appropriés.
Les diurétiques thiazidiques, dont fait partie l’ hydrochlorothiazide, peuvent provoquer un déséquilibre hydrique ou électrolytique (incluant une hypokaliémie, une hyponatrémie et une alcalose hypochlorémique).
Les signes d’ alarme d’ un déséquilibre hydrique ou électrolytique sont: sécheresse buccale, soif, faiblesse, léthargie, somnolence, nervosité, douleurs ou crampes musculaires, fatigue musculaire, hypotension, oligurie, tachycardie et troubles gastro-intestinaux tels que nausées ou vomissements (voir rubrique 4.8).
Bien que les diurétiques thiazidiques puissent entraîner le développement d’ une hypokaliémie, l’ administration concomitante d’ aliskiren peut réduire l’ hypokaliémie induite par le diurétique.
Le risque d’ hypokaliémie est plus élevé chez les patients présentant une cirrhose hépatique, les patients présentant une diurèse importante, les patients ayant un apport oral d’ électrolytes inadéquat et les patients recevant un traitement concomitant avec des corticoïdes ou l’ hormone adrénocorticotrope (ACTH) (voir rubriques 4.5 et 4.8).
A l’ inverse, une hyperkaliémie peut survenir du fait de la présence du composant aliskiren de Rasilez HCT.
Bien qu’ il n’ ait pas été documenté d’ hyperkaliémie de façon cliniquement significative avec Rasilez HCT, les facteurs de risque de développer une hyperkaliémie comprennent une insuffisance rénale et/ ou cardiaque et un diabète.
Il est recommandé d’ effectuer un contrôle adéquat du taux sérique de potassium chez les patients à risque.
La prudence est recommandée en cas de co- administration de Rasilez HCT avec des diurétiques épargneurs de potassium, des suppléments potassiques ou des substituts de sel contenant du potassium (voir rubriques 4.5 et 4.8).
Il n’ a pas été mis en évidence que Rasilez HCT pouvait réduire ou prévenir l’ hyponatrémie induite par les diurétiques.
En général, la déplétion chlorée est légère et ne nécessite pas de traitement.
Les diurétiques thiazidiques peuvent diminuer l’ excrétion urinaire de calcium et entraîner une élévation légère et transitoire de la calcémie en l’ absence d’ anomalies connues du métabolisme calcique.
Une hypercalcémie marquée peut être le signe d’ une hyperparathyroïdie masquée.
Les diurétiques thiazidiques doivent être arrêtés avant d’ explorer la fonction parathyroïdienne.
Les diurétiques thiazidiques augmentent l’ excrétion urinaire de magnésium, ce qui peut provoquer une hypomagnésémie (voir également rubrique 4.5).
Insuffisance rénale et transplantation rénale En cas d’ administration de Rasilez HCT chez des patients présentant une insuffisance rénale, il est recommandé de contrôler régulièrement les taux sériques de potassium, de créatinine et d’ acide urique.
Il n’ existe pas de données concernant l’ administration de Rasilez HCT chez des patients ayant subi une transplantation rénale récente.
Aucune adaptation posologique n’ est nécessaire chez les patients présentant une insuffisance rénale ayant un DFG ≥ 30 ml/ min/ 1,73 m2.
Cependant, Rasilez HCT doit être administré avec prudence chez les patients présentant une insuffisance rénale légère à modérée (DFG ≥ 30 ml/ min/ 1,73 m2 mais < 60 ml/ min/ 1,73 m2).
Comme pour les autres substances agissant sur le système rénine-angiotensine, des précautions doivent être prises lorsque l’ aliskiren est administré en présence de conditions prédisposant à une dysfonction rénale telles qu’ une hypovolémie (ex. due à une perte de sang, à une diarrhée sévère ou prolongée, à des vomissements prolongés, etc.), une maladie cardiaque, une maladie hépatique ou une maladie rénale.
Une insuffisance rénale aiguë, réversible à l’ arrêt du traitement, a été rapportée chez des patients à risque recevant l’ aliskiren au cours de sa commercialisation.
En cas de survenue de tout signe d’ insuffisance rénale, l’ aliskiren doit être rapidement arrêté.
52 Insuffisance hépatique Les diurétiques thiazidiques doivent être utilisés avec prudence chez les patients présentant une insuffisance hépatique ou une hépatopathie évolutive, car des modifications mineures de l’ équilibre hydro-électrolytique peuvent déclencher un coma hépatique.
Il n’ existe pas de données cliniques concernant l’ utilisation de Rasilez HCT chez les patients atteints d’ insuffisance hépatique.
Inhibiteurs modérés de la gp-P L’ administration concomitante de 300 mg d’ aliskiren avec 200 mg de kétoconazole a entraîné une augmentation de 76% de l’ ASC de l’ aliskiren mais il est attendu que les inhibiteurs de la gp-P tels que le kétoconazole augmentent les concentrations tissulaires de façon plus importante que les concentrations plasmatiques.
Par conséquent, des précautions doivent être prises lorsque l’ aliskiren est administré avec des inhibiteurs modérés de la gp-P tels que le kétoconazole (voir rubrique 4.5).
Rétrecissement des valves aortiques et mitrales, cardiomyopathie hypertrophique obstructive Comme avec les autres vasodilatateurs, une prudence particulière s’ impose chez les patients qui présentent un rétrecissement aortique ou mitral ou une cardiomyopathie hypertrophique obstructive.
Sténose de l’ artère rénale et hypertension rénovasculaire On ne dispose d’ aucune donnée issue d’ essais cliniques contrôlés concernant l’ utilisation de Rasilez HCT chez les patients présentant une sténose unilatérale ou bilatérale de l’ artère rénale, ou une sténose sur rein unique.
Toutefois, comme avec les autres substances agissant sur le système rénine- angiotensine, le risque d’ insuffisance rénale, y compris d’ insuffisance rénale sévère, est augmenté lorsque les patients présentant une sténose de l’ artère rénale sont traités par l’ aliskiren.
Par conséquent, des précautions doivent être prises chez ces patients.
En cas de survenue d’ une insuffisance rénale, le traitement doit être arrêté.
Effets métaboliques et endocriniens Les diurétiques thiazidiques peuvent altérer la tolérance au glucose.
Il peut être nécessaire d’ adapter la posologie de l’ insuline ou des hypoglycémiants oraux chez les patients diabétiques.
Un diabète latent peut se développer pendant le traitement par des diurétiques thiazidiques.
A ce jour, on ne dispose d’ aucune donnée issue d’ essais cliniques conçus spécifiquement pour évaluer la tolérance de Rasilez HCT chez les patients diabétiques.
Des élévations des taux de cholestérol et de triglycérides ont été associées avec un traitement par des diurétiques thiazidiques.
Chez certains patients, les diurétiques thiazidiques peuvent déclencher une hyperuricémie ou une crise de goutte.
Général En cas de diarrhée sévère et persistante, le traitement par Rasilez HCT doit être arrêté.
Comme avec tout agent antihypertenseur, une diminution excessive de la pression artérielle chez les patients présentant une cardiopathie ischémique ou une maladie cardiovasculaire ischémique peut provoquer un infarctus du myocarde ou un accident vasculaire cérébral.
Des réactions d’ hypersensibilité à l’ hydrochlorothiazide peuvent survenir chez les patients ayant ou non des antécédents d’ allergie ou d’ asthme, mais elles sont plus susceptibles de se produire chez les patients ayant de tels antécédents.
Une exacerbation ou une activation d’ un lupus érythémateux disséminé a été observée lors de l’ utilisation de diurétiques thiazidiques.
Excipients Rasilez HCT contient du lactose.
Ce médicament est contre-indiqué chez les patients présentant une intolérance au galactose, un déficit en lactase de Lapp ou un syndrome de malabsorption du glucose et du galactose (maladies héréditaires rares).
53 Rasilez HCT contient de l’ amidon de blé.
Il peut être administré en cas de maladie cœ liaque.
Ce médicament est contre-indiqué chez les patients présentant une allergie au blé (autre que la maladie cœ liaque).
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Médicaments ayant une influence sur le potassium:
L’ effet hypokaliémiant de l’ hydrochlorothiazide est atténué par l’ effet d’ épargne potassique de l’ aliskiren.
Cependant, cet effet de l’ hydrochlorothiazide sur le potassium sérique est susceptible d’ être potentialisé par d’ autres médicaments associés à une déplétion potassique et à une hypokaliémie (par exemple les autres diurétiques hypokaliémiants, les laxatifs, l’ amphotéricine, la carbénoxolone, la pénicilline G sodique, les corticoïdes, l’ ACTH, les dérivés de l’ acide acétylsalicylique).
A l’ inverse, sur la base de l’ expérience acquise lors de l’ utilisation d’ autres médicaments qui atténuent le système rénine-angiotensine (SRA), l’ utilisation concomitante de diurétiques épargneurs du potassium, de suppléments potassiques, de substituts de sel contenant du potassium ou d’ autres médicaments pouvant augmenter les taux sériques de potassium (par exemple l’ héparine sodique) peut entraîner une augmentation de la kaliémie.
Il est recommandé de contrôler de façon adéquate la kaliémie chez les patients à risque (voir rubriques 4.4 et 4.8).
Médicaments influencés par des perturbations de la kaliémie:
Il est recommandé de contrôler régulièrement la kaliémie lorsque Rasilez HCT est administré avec des médicaments qui sont influencés par des perturbations de la kaliémie (par exemple glucosides digitaliques, antiarythmiques).
Autres agents antihypertenseurs:
L’ effet antihypertenseur de Rasilez HCT peut être majoré en cas d’ administration concomitante d’ autres agents antihypertenseurs.
Informations supplémentaires sur les interactions de l’ aliskiren L’ aliskiren ne présente aucune interaction connue cliniquement pertinente avec les médicaments fréquemment utilisés pour traiter l’ hypertension artérielle ou le diabète.
Les produits étudiés au cours des études cliniques de pharmacocinétique de l’ aliskiren comprennent l’ acénocoumarol, l’ aténolol, le célécoxib, le fénofibrate, la pioglitazone, l’ allopurinol, l’ isosorbide- 5-mononitrate, l’ irbésartan, la digoxine, le ramipril, le valsartan, la metformine, l’ amlodipine, l’ atorvastatine, la cimétidine et l’ hydrochlorothiazide.
Aucune interaction cliniquement pertinente n’ a été identifiée.
Par conséquent, aucune adaptation de la posologie de l’ aliskiren ou de ces médicaments co-administrés n’ est nécessaire.
Interactions avec la glycoprotéine-P:
Au cours d’ études précliniques, MDR1/ Mdr1a/ 1b (gp-P) est apparu comme le principal système d’ efflux impliqué dans l’ absorption intestinale et l’ excrétion biliaire d’ aliskiren.
Les inducteurs de la gp-P (millepertuis, rifampicine) peuvent donc réduire la biodisponibilité de l’ aliskiren.
Bien que ceci n’ ait pas été étudié pour l’ aliskiren, la gp-P est connue pour contrôler également l’ absorption tissulaire d’ un grand nombre de substrats et les inhibiteurs de la gp-P peuvent augmenter le rapport de la concentration tissulaire sur la concentration plasmatique.
C’ est pourquoi, les inhibiteurs de la gp-P peuvent augmenter les concentrations tissulaires de façon plus importante que les concentrations plasmatiques.
Le potentiel d’ interactions médicamenteuses au site gp-P dépendra probablement du degré d’ inhibition de ce transporteur.
Inhibiteurs puissants de la gp-P:
Une étude d’ interaction médicamenteuse en dose unique chez des volontaires sains a montré que la ciclosporine (200 et 600 mg) augmente la Cmax de 75 mg d’ aliskiren d’ environ 2,5 fois et l’ ASC d’ environ 5 fois.
L’ augmentation peut être plus importante avec des doses d’ aliskiren plus élevées.
Aussi, l’ administration concomitante d’ aliskiren avec des inhibiteurs puissants de la gp-P est contre-indiquée (voir rubrique 4.3).
Inhibiteurs modérés de la gp-P:
L’ administration concomitante de kétoconazole (200 mg) avec l’ aliskiren (300 mg) a entraîné une augmentation de 80% des concentrations plasmatiques d’ aliskiren (ASC et Cmax).
Les études précliniques indiquent que l’ administration concomitante d’ aliskiren et de
54 kétoconazole augmente l’ absorption gastro-intestinale d’ aliskiren et diminue l’ excrétion biliaire.
En présence de kétoconazole, on s’ attend à ce que les taux plasmatiques d’ aliskiren atteignent les valeurs que l’ on obtiendrait en cas de doublement de la dose d’ aliskiren; au cours d’ études cliniques contrôlées, l’ administration de doses d’ aliskiren allant jusqu’ à 600 mg, soit le double de la dose thérapeutique maximale recommandée, s’ est avérée bien tolérée.
Néanmoins, il est attendu que les inhibiteurs de la gp-P augmentent les concentrations tissulaires de façon plus importante que les concentrations plasmatiques.
Par conséquent, des précautions doivent être prises lorsque l’ aliskiren est administré avec le kétoconazole ou d’ autres inhibiteurs modérés de la gp-P (itraconazole, clarithromycine, télithromycine, érythromycine, amiodarone).
Substrats de la gp-P ou inhibiteurs faibles:
Aucune interaction pertinente avec l’ aténolol, la digoxine, l’ amlodipine ou la cimétidine n’ a été observée.
En cas d’ administration avec l’ atorvastatine (80 mg), l’ ASC et la Cmax d’ aliskiren (300 mg) à l’ état d’ équilibre ont augmenté de 50%.
Jus de pamplemousse:
En l’ absence de données, une interaction potentielle entre le jus de pamplemousse et l’ aliskiren ne peut être exclue.
Rasilez HCT ne doit pas être pris avec du jus de pamplemousse.
Furosémide:
Lorsque l’ aliskiren a été co-administré avec le furosémide, l’ ASC et la Cmax du furosémide ont été diminuées de 28% et 49% respectivement.
Il est donc recommandé de surveiller les effets du traitement par le furosémide lors de l’ instauration et de l’ ajustement du traitement afin d’ éviter une éventuelle insuffisance de l’ effet en cas de surcharge volémique.
Anti-inflammatoires non stéroïdiens (AINS):
Comme avec les autres substances agissant sur le système rénine-angiotensine, les AINS peuvent réduire l’ effet antihypertenseur de l’ aliskiren.
Chez certains patients présentant une altération de la fonction rénale (patients déshydratés ou patients âgés) l’ administration concomitante d’ aliskiren avec les AINS peut aggraver la détérioration de la fonction rénale, y compris jusqu’ à une possible insuffisance rénale aiguë, qui est généralement réversible.
Par conséquent, l’ association d’ aliskiren avec un AINS nécessite donc des précautions, en particulier chez les patients âgés.
Warfarine:
Les effets de l’ aliskiren sur la pharmacocinétique de la warfarine n’ ont pas été étudiés.
Aliments:
Les repas à haute teneur en graisse réduisent de façon substantielle l’ absorption de l’ aliskiren.
Informations supplémentaires sur les interactions de l’ hydrochlorothiazide Les produits ci-dessous peuvent interagir avec les diurétiques thiazidiques en cas d’ administration concomitante:
Lithium:
Les diurétiques thiazidiques diminuant la clairance rénale du lithium, le risque de toxicité du lithium peut donc être majoré avec l’ hydrochlorothiazide.
La co-administration de lithium et d’ hydrochlorothiazide n’ est pas recommandée.
Si cette association s’ avère indispensable, la lithémie doit être surveillée étroitement pendant le traitement concomitant.
Alcool:
Une potentialisation de l’ hypotension orthostatique peut survenir.
Antidiabétiques (agents oraux et insulines):
Il peut être nécessaire d’ adapter la posologie de l’ antidiabétique (voir rubrique 4.4).
Résines de cholestyramine et colestipol:
L’ absorption de l’ hydrochlorothiazide est diminuée en présence de résines échangeuses d’ anions.
Glucosides digitaliques:
L’ hypokaliémie ou l’ hypomagnésémie induite par les diurétiques thiazidiques favorisent l’ apparition d’ arythmies cardiaques induites par les digitaliques (voir rubrique 4.4).
55 AINS:
Chez certains patients, les effets diurétiques, natriurétiques et antihypertenseurs des diurétiques thiazidiques peuvent être diminués en cas d’ administration avec un AINS.
Amines pressives (par exemple noradrénaline):
L’ effet des amines pressives peut être diminué.
Médicaments antigoutteux:
Il peut être nécessaire d’ adapter la posologie des médicaments antigoutteux car l’ hydrochlorothiazide peut augmenter le taux d’ acide urique sérique.
Une augmentation de la dose de probénécide ou de sulfinpyrazone peut s’ avérer nécessaire.
L’ incidence de réactions d’ hypersensibilité à l’ allopurinol peut être majorée en cas de co-administration avec des diurétiques thiazidiques.
Sels de calcium:
Les diurétiques thiazidiques peuvent augmenter le taux sérique de calcium du fait de la diminution de son excrétion.
Si des suppléments calciques ou des médicaments épargneurs de calcium (traitement par la vitamine D par exemple) doivent être prescrits, il convient de surveiller la calcémie et d’ adapter la dose de calcium en conséquence.
Dérivés du curare (par exemple tubocurarine):
L’ hydrochlorothiazide peut potentialiser l’ effet des relaxants non dépolarisants des muscles squelettiques.
Autres interactions:
Les diurétiques thiazidiques peuvent majorer l’ effet hyperglycémiant des bêta- bloquants et du diazoxide.
Les agents anticholinergiques (par exemple atropine, bipéridène) peuvent augmenter la biodisponibilité des diurétiques de type thiazidiques en diminuant la motilité gastro- intestinale et la vitesse de vidange gastrique.
Les diurétiques thiazidiques peuvent majorer le risque d’ effets indésirables dus à l’ amantadine.
Les diurétiques thiazidiques peuvent diminuer l’ excrétion rénale des médicaments cytotoxiques (par exemple cyclophosphamide, méthotrexate) et potentialiser leurs effets myélosuppresseurs.
4.6 Grossesse et allaitement
Grossesse Il n'existe pas de données concernant l'utilisation de l’ aliskiren chez la femme enceinte.
L’ aliskiren n’ a pas été tératogène chez le rat ou le lapin (voir rubrique 5.3).
D’ autres substances agissant directement sur le SRA ont été associées à la survenue de malformations fœ tales sévères et de décès néonataux en cas d’ utilisation pendant le second et le troisième trimestres.
Une exposition prolongée aux diurétiques thiazidiques pendant le troisième trimestre de la grossesse peut diminuer le volume plasmatique maternel et le débit sanguin utéro-placentaire, ce qui peut entraîner une ischémie fœ to-placentaire et un retard de croissance.
De plus, de rares cas d’ hypoglycémie et de thrombopénies néonatales ont été observés après une exposition proche du terme.
Il n’ a pas été mené d’ études cliniques spécifiques avec cette association, par conséquent, Rasilez HCT ne doit pas être utilisé pendant le premier trimestre de la grossesse ni chez les femmes envisageant une grossesse et est contre-indiqué pendant le second et le troisième trimestres (voir rubrique 4.3).
En cas de grossesse envisagée, le passage à un autre traitement alternatif adapté doit être effectué à l’ avance.
Si une grossesse est détectée pendant le traitement, Rasilez HCT doit être interrompu dès que possible.
Allaitement Rasilez HCT est contre-indiqué pendant l’ allaitement (voir rubrique 4.3).
Chez l’ homme, on ignore si l’ aliskiren est excrété dans le lait maternel.
Chez la ratte, l’ aliskiren était excrété dans le lait.
Les diurétiques thiazidiques sont retrouvés dans le lait maternel humain et ils peuvent inhiber la lactation.
Ils peuvent entraîner des effets indésirables biologiques incluant une hypokaliémie, une hémolyse (déficit en glucose-6-phosphate déshydrogénase (G6PD)) et une hypersensibilité dues aux propriétés du sulfamide.
56 4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
Il est peu probable que Rasilez HCT ait un effet sur l’ aptitude à conduire des véhicules et à utiliser des machines.
Néanmoins, l’ attention doit être portée sur le fait que lors de la conduite de véhicules ou de l’ utilisation de machines, des sensations vertigineuses ou une somnolence peuvent survenir occasionnellement lors de la prise de tout traitement antihypertenseur.
4.8 Effets indésirables
Aliskiren/ hydrochlorothiazide en association La sécurité d'emploi de Rasilez HCT a été évaluée dans 9 études cliniques menées chez plus de 3 900 patients, dont plus de 700 patients traités pendant plus de 6 mois et 190 patients pendant plus d’ un an.
Aucun lien n’ a été observé entre l’ incidence des effets indésirables et le sexe, l’ âge, l’ indice de masse corporelle, la race ou le groupe ethnique.
L’ incidence globale des effets indésirables rapportés chez les patients traités par Rasilez HCT à des doses allant jusqu’ à 300 mg/ 25 mg a été comparable à celle observée avec le placebo.
Les effets indésirables ont été généralement d’ intensité légère et de nature transitoire et ils n’ ont nécessité que peu fréquemment une interruption du traitement.
La diarrhée est l’ effet indésirable le plus fréquent.
La fréquence des effets indésirables présentés ci-dessous est définie selon la convention suivante: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10); peu fréquent (≥ 1/ 1 000, < 1/ 100); rare (≥ 1/ 10 000, < 1/ 1 000); très rare (< 1/ 10 000), fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
Au sein de chaque groupe de fréquence, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Affections gastro-intestinales
Fréquent:
Diarrhée
Diarrhée:
La diarrhée est un effet indésirable dose-dépendant pour l’ aliskiren.
Dans les études cliniques contrôlées, l’ incidence de la diarrhée chez les patients traités par Rasilez HCT a été de 1,3% par rapport à 1,4% pour les patients recevant l’ aliskiren ou de 1,9% pour les patients recevant l’ hydrochlorothiazide.
Kaliémie:
Chez d’ autres patients, l’ un ou l’ autre des effets peut être dominant.
La kaliémie doit être surveillée régulièrement à des intervalles appropriés afin de détecter un éventuel déséquilibre électrolytique chez les patients à risque (voir rubriques 4.4 et 4.5).
Informations supplémentaires sur chacun des composants Les effets indésirables rapportés antérieurement avec un des deux composants peuvent survenir avec Rasilez HCT, même s’ ils n’ ont pas été observés dans les études cliniques.
Aliskiren L’ incidence globale des effets indésirables rapportés avec l’ asliskiren à des doses allant jusqu’ à 300 mg a été comparable à celle observée avec le placebo.
Les effets indésirables ont été généralement d’ intensité légère et de nature transitoire, et n’ ont nécessité que peu fréquemment une interruption du traitement.
La diarrhée constitue l’ effet indésirable le plus fréquent.
Les effets indésirables connus de l’ aliskiren sont présentés dans le tableau ci-dessous en utilisant la même convention que celle décrite précédemment pour l’ association fixe.
57 Affections gastro-intestinales
Fréquent:
Diarrhée
Affections de la peau et du tissus sous-cutané
Peu fréquent:
Rash cutané
Dans les études cliniques contrôlées, des angioedèmes sont rarement survenus durant le traitement par l’ aliskiren avec des fréquences comparables à celles observées avec le placebo ou l’ hydrochlorothiazide.
Des cas d’ angioedèmes ont également été rapportés au cours de la commercialisation (fréquence indéterminée).
En cas de signes suggérant une réaction allergique les patients doivent arrêter le traitement et contacter le médecin (voir rubrique 4.4).
L’ incidence de la toux a été comparable chez les patients recevant le placebo (0,6%) et chez les patients traités par l’ aliskiren (0,9%).
Hémoglobine et hématocrite:
De légères diminutions de l’ hémoglobine et de l’ hématocrite (réductions moyennes d’ environ 0,05 mmol/ l et 0,16 pourcent, respectivement) ont été observées.
Aucun patient n’ a interrompu le traitement en raison d’ une anémie.
Cet effet s’ observe également avec d’ autres agents agissant sur le SRA, tels que IEC et les antagonistes des récepteurs de l’ angiotensine.
Kaliémie:
Chez les patients atteints d’ hypertension artérielle essentielle et traités par l’ aliskiren en monothérapie, les augmentations de la kaliémie ont été mineures et peu fréquentes (0,9% par rapport à 0,6% avec le placebo).
Néanmoins, dans une étude au cours de laquelle l’ aliskiren a été utilisé en association avec un IEC chez des patients diabétiques, les augmentations de la kaliémie ont été plus fréquentes (5,5%).
Par conséquent, comme avec toute substance agissant sur le SRA, une surveillance régulière des électrolytes et de la fonction rénale est préconisée chez les patients présentant un diabète, une néphropathie, ou une insuffisance cardiaque.
Au cours de la commercialisation, des altérations de la fonction rénale et des cas d’ insuffisance rénale aiguë ont été rapportés chez les patients à risque (voir rubrique 4.4).
Hydrochlorothiazide Les événements indésirables (quelle que soit la relation causale avec le médicament) rapportés lors de l’ administration de l’ hydrochlorothiazide en monothérapie comprennent:
58 Affections hématologiques et du système lymphatique
Fréquence indéterminée:
Anémie aplasique, hypoplasie médullaire, neutropénie/ agranulocytose, anémie hémolytique, leucopénie, thrombopénie
Affections psychiatriques
Fréquence indéterminée:
Dépression, troubles du sommeil
Affections du système nerveux
Fréquence indéterminée:
Nervosité, sensations d’ ébriété, vertiges, paresthésies, étourdissements
Affections oculaires
Fréquence indéterminée:
Vision trouble transitoire, xanthopsie
Affections respiratoires, thoraciques et médiastinales
Fréquence indéterminée:
Détresse respiratoire (incluant pneumonie et œ dème pulmonaire)
Affections gastro-intestinales
Fréquence indéterminée:
Pancréatite, anorexie, diarrhée, constipation, irritation gastrique, sialite, perte d’ appétit
Affections hépatobiliaires
Fréquence indéterminée:
Ictère (ictère cholestatique intrahépatique)
Affections de la peau et du tissu sous-cutané
Fréquence indéterminée:
Réactions anaphylactiques, syndrome de Lyell, angéite nécrosante (vascularite, vascularite cutanée), réactions cutanées à type de lupus érythémateux, réactivation d’ un lupus érythémateux cutané, réactions de photosensibilité, rash cutané, urticaire
Affections musculo-squelettiques et systémiques
Fréquence indéterminée:
Faiblesse, spasmes musculaires
Affections du rein et des voies urinaires
Fréquence indéterminée:
Néphrite interstitielle, dysfonction rénale
Troubles généraux et anomalies au site d' administration
Fréquence indéterminée:
Fièvre
Investigations
Fréquence indéterminée:
Déséquilibre électrolytique, dont hypokaliémie et hyponatrémie (voir rubrique 4.4), hyperuricémie, glycosurie, hyperglycémie, élévations du cholestérol et des triglycérides
4.9 Surdosage
Il n’ existe pas de données sur le traitement d’ un surdosage par Rasilez HCT.
L’ hypotension constituerait la manifestation la plus probable d’ un surdosage, en raison de l’ effet antihypertenseur de l’ aliskiren.
Un surdosage avec l’ hydrochlorothiazide est associé à une déplétion électrolytique (hypokaliémie, hypochlorémie, hyponatrémie) et à une déshydratation due à une diurèse excessive.
Les signes et symptômes les plus fréquents d’ un surdosage sont des nausées et une somnolence.
59 l’ utilisation concomitante de glucosides digitaliques ou de certains médicaments antiarythmiques.
En cas d’ hypotension symptomatique, un traitement approprié doit être instauré.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Associations d’ un inhibiteur de la rénine (aliskiren) avec un diurétique (hydrochlorothiazide), code ATC:
C09XA52
Rasilez HCT associe deux composants antihypertenseurs pour contrôler la pression artérielle chez les patients présentant une hypertension essentielle: l’ aslikiren appartient à la classe des inhibiteurs directs de la rénine et l’ hydrochlorothiazide à la classe des diurétiques thiazidiques.
L’ association de ces susbtances ayant des mécanismes d’ action complémentaires apporte un effet antihypertenseur additif, en diminuant la pression artérielle de façon plus importante que chaque composant seul.
Aliskiren L’ aliskiren est un inhibiteur direct de la rénine humaine, non peptidique, sélectif et puissant, actif par voie orale.
En inhibant l’ enzyme rénine, l’ aliskiren inhibe le système rénine-angiotensine (SRA) au point d’ activation, en bloquant la conversion de l’ angiotensinogène en angiotensine I et en diminuant les taux d’ angiotensine I et d’ angiotensine II.
Alors que d’ autres inhibiteurs du SRA (inhibiteurs de l’ enzyme de conversion de l’ angiotensine (IEC) et antagonistes des récepteurs de l’ angiotensine II (ARAII)) entraînent, par compensation, une élévation de l’ activité rénine plasmatique (ARP), le traitement par l’ aliskiren diminue l’ ARP d’ environ 50 à 80% chez les patients hypertendus.
Des réductions similaires ont été observées lorsque l’ aliskiren a été associé à d’ autres antihypertenseurs.
Les conséquences cliniques des effets sur l’ ARP ne sont pas connues à ce jour.
Chez les patients hypertendus, l’ administration une fois par jour d’ aliskiren à des doses de 150 mg et 300 mg a entraîné des diminutions dose-dépendantes de la pression artérielle systolique et diastolique qui ont été maintenues pendant toute la durée de l’ intervalle de dose de 24 heures (maintien du bénéfice au petit matin) avec un rapport pic/ vallée moyen pour la réponse diastolique allant jusqu’ à 98% pour la dose de 300 mg.
85 à 90% de l’ effet antihypertenseur maximal a été observé après 2 semaines de traitement.
L’ effet antihypertenseur s’ est maintenu au cours du traitement à long terme (12 mois), indépendamment de l’ âge, du sexe, de l’ indice de masse corporelle et de l’ origine ethnique.
Chez les patients traités lors d’ études cliniques contrôlées, il n’ a pas été mis en évidence d’ hypotension survenant après la première dose ou d’ effet sur la fréquence cardiaque.
A l’ arrêt du traitement, la pression artérielle est revenue progressivement à sa valeur initiale en quelques semaines, sans mise en évidence d’ un effet rebond sur la pression artérielle ou l’ ARP.
Dans une étude de 6 mois chez 599 patients hypertendus, diabétiques de type 2 et présentant une néphropathie, tous traités par 100 mg de losartan et un traitement antihypertenseur de fond optimisé, l’ ajout de 300 mg d’ aliskiren a permis une diminution de 20% versus placebo du rapport albumine/ créatinine urinaire (RAC urinaire), c'est-à-dire de 58 mg/ mmol à 46 mg/ mmol.
La proportion de patients présentant une diminution du RAC urinaire d’ au moins 50% entre la valeur initiale et la valeur finale était respectivement de 24,7% et de 12,5% pour l’ aliskiren et le placebo.
En l’ absence d’ un effet sur la pression artérielle la pertinence clinique d’ une réduction du RAC urinaire n’ est pas établie.
L’ aliskiren n’ a pas modifié la concentration sérique de créatinine mais a été associé à une augmentation de la fréquence (4,2% versus 1,9% pour le placebo) de la concentration sérique de potassium (≥ 6,0 mmol/ l), bien que cette fréquence n’ ait pas été statistiquement significative.
Dans une étude de 3 mois chez 302 patients présentant une insuffisance cardiaque stable légère, tous traités par un traitement standard de l’ insuffisance cardiaque stable l’ ajout de 150 mg d’ aliskiren a été
Toutefois la significativité clinique de cette réduction est inconnue.
Des études d’ association ont été menées avec l’ aliskiren ajouté au diurétique hydrochlorothiazide, à l’ IEC ramipril, à l’ inhibiteur calcique amlopidine, à l’ ARAII valsartan et au bêta-bloquant aténolol.
Ces associations ont été efficaces et bien tolérées.
Hydrochlorothiazide Le tubule contourné distal rénal est le site d’ action principal des diurétiques thiazidiques.
Le site de liaison principal pour l’ action diurétique thiazidique est le récepteur à haute affinité présent dans le cortex rénal qui inhibe le transport du NaCl dans le tubule contourné distal.
Les diurétiques thiazidiques agissent en inhibant le cotransporteur Na+Cl- par compétition pour le site Cl-, ce qui agit ainsi sur les mécanismes de réabsorption des électrolytes: directement en augmentant l’ excrétion de sodium et de chlorure en quantités à peu près égales et indirectement en réduisant le volume plasmatique par cette action diurétique, avec par conséquent une augmentation de l’ activité rénine plasmatique, de la sécrétion d’ aldostérone et de la perte de potassium urinaire, et une diminution de la kaliémie.
Aliskiren/ hydrochlorothiazide Plus de 3 900 patients hypertendus ont reçu Rasilez HCT une fois par jour dans les études cliniques.
Chez des patients hypertendus, Rasilez HCT administré une fois par jour a induit des réductions dose- dépendantes de la pression artérielle systolique et diastolique qui se sont maintenues entre deux prises pendant la totalité de l’ intervalle des 24 heures.
L’ effet antihypertenseur se manifeste pleinement en 1 semaine et l’ effet maximal est généralement observé en 4 semaines.
L’ effet hypotenseur s’ est maintenu pendant un traitement au long cours et il était indépendant de l’ âge, du sexe, de l’ indice de masse corporelle et du groupe ethnique.
L’ effet antihypertenseur d’ une dose unique de l’ association a persisté pendant 24 heures.
A l’ arrêt du traitement par l’ aliskiren (aliskiren avec ou sans ajout d’ hydrochlorothiazide), la pression artérielle est revenue progressivement à sa valeur initiale (en 3 à 4 semaines), sans mise en évidence d’ un effet rebond.
Rasilez HCT a été étudié dans une étude contrôlée contre placebo incluant 2 762 patients hypertendus ayant une pression artérielle diastolique ≥ 95 mmHg et < 110 mmHg (pression artérielle initiale moyenne de 153,6/ 99,2 mmHg).
Dans cette étude, Rasilez HCT administré à des doses de 150 mg/ 12,5 mg à 300 mg/ 25 mg a induit des réductions dose-dépendantes de la pression artérielle (systolique/ diastolique) de respectivement 17,6/ 11,9 mmHg à 21,2/ 14,3 mmHg, comparées à 7,5/ 6,9 mmHg avec le placebo.
Les réductions supérieures de la pression artérielle observées avec ces doses en association ont également été significativement plus importantes que celles induites par les mêmes doses d’ aliskiren et d’ hydrochlorothiazide administrés en monothérapie.
L’ association d’ aliskiren et d’ hydrochlorothiazide a neutralisé l’ augmentation réactionnelle de l’ ARP causée par l’ hydrochlorothiazide.
Chez des patients hypertendus présentant une hypertension marquée (pression artérielle systolique ≥ 160 mmHg et/ ou pression artérielle diastolique ≥ 100 mmHg), Rasilez HCT à des doses de 150 mg/ 12,5 mg à 300 mg/ 25 mg administré sans augmentation de la posologie à partir de la monothérapie a induit des taux de contrôle tensionnel systoliques/ diastoliques (< 140/ 90 mmHg) significativement plus élevés que les monothérapies respectives.
Dans cette population, le passage de 150 mg/ 12,5 mg à 300 mg/ 25 mg de Rasilez HCT a induit des réductions dose-dépendantes de la pression artérielle systolique/ diastolique allant de 20,6/ 12,4 mmHg à 24,8/ 14,5 mmHg, significativement supérieures à celles observées avec les monothérapies respectives.
La tolérance du traitement en association a été comparable à celui des monothérapies respectives, indépendamment de la sévérité de l’ hypertension et de la présence ou l’ absence d’ un surcroît de risque cardiovasculaire.
L’ hypotension et les événements indésirables associés ont été peu fréquents avec le traitement en association, sans augmentation de leur incidence chez les patients âgés.
Dans une étude menée chez 880 patients randomisés qui ne répondaient pas suffisamment au traitement par 300 mg d’ aliskiren, l’ association d’ aliskiren/ hydrochlorothiazide 300 mg/ 25 mg a induit
Dans une étude menée chez 722 patients randomisés qui ne répondaient pas suffisamment au traitement par 25 mg d’ hydrochlorothiazide, l’ association d’ aliskiren/ hydrochlorothiazide 300 mg/ 25 mg a induit des réductions de la pression artérielle systolique/ diastolique de 16,78/ 10,7 mmHg, significativement supérieures à celles observées avec 25 mg d’ hydrochlorothiazide en monothérapie.
Dans une autre étude clinique, l’ efficacité et la tolérance de Rasilez HCT ont également été évaluées chez 489 patients hypertendus obèses qui ne répondaient pas à 25 mg d’ hydrochlorothiazide (pression artérielle systolique/ diastolique initiale de 149,4/ 96,8 mmHg).
Dans cette population difficile à traiter, Rasilez HCT a induit une diminution de la pression artérielle (systolique/ diastolique) de 15,8/ 11,9 mmHg comparée à 15,4/ 11,3 mmHg pour l’ irbésartan/ hydrochlorothiazide, 13,6/ 10,3 mmHg pour l’ amlodipine/ hydrochlorothiazide et 8,6/ 7,9 mmHg pour l’ hydrochlorothiazide en monothérapie, avec un profil de tolérance comparable à celui de l’ hydrochlorothiazide en monothérapie.
Dans une étude menée chez 183 patients randomisés présentant une hypertension sévère (pression artérielle diastolique moyenne en position assise ≥ 105 et < 120 mmHg), le traitement par l’ aslikiren avec ajout optionnel de 25 mg d’ hydrochlorothiazide s’ est avéré sûr et efficace pour faire baisser la pression artérielle.
5.2 Propriétés pharmacocinétiques
Aliskiren Absorption Après administration orale, le pic des concentrations plasmatiques d’ aliskiren est atteint après 1 à 3 heures.
La biodisponibilité absolue de l’ aliskiren est d’ environ 2 à 3%.
Les repas à haute teneur en graisse réduisent la Cmax de 85% et l’ ASC de 71%.
Après une administration quotidienne en prise unique, les concentrations plasmatiques à l’ état d’ équilibre sont atteintes en 5 à 7 jours et sont environ 2 fois plus élevées qu’ après la prise de la dose initiale.
Distribution Après administration intraveineuse, le volume moyen de distribution à l’ état d’ équilibre est d’ environ 135 litres, ce qui indique que l’ aliskiren se distribue principalement dans l’ espace extravasculaire.
La liaison de l’ aliskiren aux protéines plasmatiques est modérée (47-51%) et ne dépend pas de la concentration.
Métabolisme et élimination La demi-vie moyenne est d’ environ 40 heures (allant de 34 à 41 heures).
L’ aliskiren est éliminé principalement dans les selles sous forme inchangée (récupération d’ une dose orale radiomarquée = 91%).
Environ 1,4% de la dose orale totale est métabolisé.
L’ enzyme responsable de ce métabolisme est le CYP3A4.
Après une administration orale, environ 0,6% de la dose est retrouvé dans les urines.
Après administration intraveineuse, la clairance plasmatique moyenne est d’ environ 9 l/ h.
Linéarité L’ exposition à l’ aliskiren a légèrement augmenté de façon proportionnellement plus importante que l’ augmentation de la dose.
Après administration d’ une dose unique dans l’ intervalle de dose de 75 à 600 mg, un doublement de la dose résulte en une augmentation de l’ ASC et de la Cmax d’ environ 2,3 et 2,6 fois, respectivement.
Les mécanismes responsables de la déviation de la dose-proportionnalité n’ ont pas été identifiés.
Un mécanisme possible est la saturation des transporteurs au site d’ absorption ou au niveau de la voie de clairance hépatobiliaire.
62 Hydrochlorothiazide Absorption Après administration orale, l’ hydrochlorothiazide est absorbé rapidement (Tmax d’ environ 2 heures), les caractéristiques d’ absorption étant comparables pour les formes en suspension et en comprimé.
Après administration orale, la biodisponibilité absolue de l’ hydrochlorothiazide est de 60% à 80%.
Après administration concomitante avec un repas, il a été observé une augmentation et une diminution de la biodisponibilité systémique de l’ hydrochlorothiazide par rapport à l’ administration à jeun.
L’ amplitude de ces effets est faible et a peu de répercussions cliniques.
Distribution Le volume apparent de distribution est de 4 à 8 l/ kg.
L’ hydrochlorothiazide circulant est lié aux protéines sériques (40% à 70%), essentiellement à l’ albumine sérique.
L’ hydrochlorothiazide s’ accumule également dans les érythrocytes à une concentration représentant trois fois environ le niveau plasmatique.
Métabolisme et élimination Après administration orale, plus de 95% de la dose absorbée est excrétée dans les urines sous forme inchangée.
La cinétique de distribution et d’ élimination a généralement été décrite par une fonction de décroissance bi-exponentielle, avec une demi-vie terminale de l’ ordre de 6 à 15 heures.
Linéarité L’ augmentation de l’ ASC moyenne est linéaire et dose-proportionnelle dans l’ intervalle thérapeutique.
La pharmacocinétique de l’ hydrochlorothiazide n’ est pas modifiée après des administrations répétées et l’ accumulation est minime lorsque le médicament est pris une fois par jour.
Aliskiren/ hydrochlorothiazide Après administration orale de comprimés de Rasilez HCT, le temps moyen d’ atteinte de la concentration plasmatique maximale est de 1 heure pour l’ aliskiren et de 2,5 heures pour l’ hydrochlorothiazide.
La vitesse et l’ amplitude d’ absorption de Rasilez HCT sont équivalentes à la biodisponibilité de l’ aliskiren et de l’ hydrochlorothiazide administrés chacun en monothérapie.
L’ effet des aliments observé pour Rasilez HCT a été similaire à celui observé pour chacune des monothérapies.
Caractéristiques chez les patients L’ efficacité antihypertensive de Rasilez HCT administré en une prise quotidienne chez les patients adultes a été démontrée, indépendamment du sexe, de l’ âge, de l’ indice de masse corporelle et du groupe ethnique.
Par conséquent, aucune adaptation de la posologie initiale de Rasilez HCT n’ est nécessaire chez les patients présentant une insuffisance hépatique légère à modérée.
Il n’ existe pas de données concernant l’ administration de Rasilez HCT chez des patients présentant une insuffisance hépatique sévère.
Cependant, en raison de la présence du composant hydrochlorothiazide, Rasilez HCT est contre-indiqué chez les patients présentant une insuffisance hépatique sévère (voir rubrique 4.3).
Aucune adaptation de la posologie initiale n’ est nécessaire chez les patients présentant une insuffisance rénale légère à modérée (voir rubriques 4.4 et 4.2).
Il n’ existe pas de données concernant l’ administration de Rasilez HCT chez des patients présentant une insuffisance rénale sévère (DFG < 30 ml/ min/ 1,73 m2).
Cependant, comme il peut être attendu pour un composé éliminé presque exclusivement par les reins, la fonction rénale a un effet notable sur la pharmacocinétique de l’ hydrochlorothiazide.
Rasilez HCT est donc contre-indiqué chez les patients présentant une insuffisance rénale sévère (DFG < 30 ml/ min/ 1,73 m2) (voir rubrique 4.3).
63 Aucun ajustement de la dose initiale de Rasilez HCT n’ est nécessaire chez les patients âgés.
Il n’ existe pas de données pharmacocinétiques dans la population pédiatrique.
5.3 Données de sécurité préclinique
Les études de pharmacologie de sécurité de l’ aliskiren n’ ont révélé aucun effet indésirable sur le système nerveux central, respiratoire ou cardiovasculaire.
Les résultats des études de toxicité à doses répétées chez l’ animal ont concordé avec le potentiel irritant local connu ou les effets pharmacologiques attendus de l’ aliskiren.
Aucun potentiel cancérigène de l’ aliskiren n’ a été observé dans une étude de 2 ans chez le rat et de 6 mois chez la souris transgénique.
Un adénome colique et un adénocarcinome caecal rapportés chez le rat à la dose de 1 500 mg/ kg/ jour n’ ont pas été statistiquement significatifs.
L’ aliskiren s’ est montré dénué de potentiel mutagène, de toxicité embryo- fœ tale ou d’ effet tératogène.
La fertilité et le développement prénatal et postnatal n’ ont pas été modifiés chez le rat.
Les études précliniques destinées à étayer l’ utilisation de l’ hydrochlorothiazide chez l’ homme ont inclus des tests de génotoxicité in vitro et des études de toxicité sur la reproduction et de carcinogénicité chez le rongeur.
Il existe de larges données cliniques pour l’ hydrochlorothiazide et celles -ci sont mentionnées aux rubriques appropriées.
Les résultats observés dans les études de toxicité de 2 et 13 semaines étaient en ligne avec ceux précédemment observés avec l’ aliskiren ou l’ hydrochlorothiazide en monothérapie.
Aucun résultat nouveau ou inattendu pertinent pour une utilisation chez l’ homme n’ a été observé.
Ceci a été observé chez les animaux traités par l’ hydrochlorothiazide mais pas chez les animaux recevant l’ aliskiren seul ou le véhicule.
Il n’ a pas été montré que cet effet était majoré par l’ association d’ aliskiren/ hydrochlorothiazide car il n’ était apparent qu’ à une sévèrité minime chez tous les animaux.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Cellulose microcristalline Crospovidone Lactose monohydraté Amidon de blé Povidone Stéarate de magnésium Silice colloïdale anhydre Talc
Talc Hypromellose Macrogol Dioxyde de titane (E 171) Oxyde de fer rouge (E 172) Oxyde de fer jaune (E 172)
6.2 Incompatibilités
Sans objet.
64 6.3 Durée de conservation
24 mois
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas 30°C.
A conserver dans l’ emballage extérieur d’ origine, à l’ abri de l’ humidité.
6.5 Nature et contenu de l’ emballage extérieur
Plaquettes thermoformées PA/ Alu/ PVC – Alu:
Boîtes de 7, 14, 28, 30, 50 ou 56 comprimés en conditionnements simples.
Boîtes de 90, 98 ou 280 comprimés en conditionnements multiples.
Plaquettes thermoformées PVC/ polychlorotrifluoroéthylène (PCTFE) – Alu:
Boîtes de 7, 14, 28, 30, 50, 56, 90 ou 98 comprimés en conditionnements simples.
Boîtes de 56 x 1 comprimés (plaquette thermoformée prédécoupée pour délivrance à l’ unité) en conditionnements simples.
Boîtes de 280 comprimés en conditionnements multiples.
Boîtes de 98 x 1 comprimés (plaquette thermoformée prédécoupée pour délivrance à l’ unité) en conditionnements multiples.
Toutes les présentations ou dosages peuvent ne pas être commercialisés.
6.6 Précautions particulières d’ élimination
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
10.
DATE DE MISE A JOUR DU TEXTE
65 ANNEXE II
A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
66 A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse du fabricant responsable de la libération des lots
Novartis Farma S. p. A.
Via Provinciale Schito 131 IT-80058 Torre Annunziata/ NA Italie
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale.
• CONDITIONS OU RESTRICTIONS EN VUE D’ UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
• AUTRES CONDITIONS
Système de pharmacovigilance Le titulaire de l’ AMM doit s’ assurer que le système de pharmacovigilance, tel que décrit dans la version 1.0 présentée dans le Module 1.8.1. du dossier de demande d’ Autorisation de Mise sur le Marché, est en place et fonctionne avant et pendant la mise sur le marché du produit.
Plan de Gestion de Risque Le titulaire de l’ AMM s’ engage à réaliser les études et les activités additionnelles de pharmacovigilance détaillées dans le Plan de Pharmacovigilance, conformément à la version 4.0 du Plan de Gestion de Risque (PGR) présentée dans le Module 1.8.2. du dossier de demande d’ Autorisation de Mise sur le Marché, ainsi que dans toute mise à jour ultérieure du PGR approuvée par le CHMP.
En conformité avec la ligne directrice du CHMP sur les systèmes de gestion du risque pour les médicaments à usage humain, toute mise à jour du PGR doit être soumise simultanément au rapport périodique de pharmacovigilance (PSUR) suivant.
De plus, une mise à jour du PGR devra être soumise: • Lorsqu’ une nouvelle information pouvant modifier la « Safety Specification » en vigueur, le Plan de Pharmacovigilance ou les activités de minimisation du risque est connue. • Dans les 60 jours suivant la survenue d’ un événement important (de pharmacovigilance ou de minimisation du risque). • A la demande de l’ EMEA.
67 ANNEXE III
ETIQUETAGE ET NOTICE
68 A.
ETIQUETAGE
69 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
ETUI CARTON POUR CONDITIONNEMENT UNITAIRE CONTENANT DES PLAQUETTES THERMOFORMEES DE TYPE PVC/ PCTFE
1.
DENOMINATION DU MEDICAMENT
Rasilez HCT 150 mg/ 12,5 mg comprimés pelliculés Aliskiren/ hydrochlorothiazide
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé pelliculé contient 150 mg d’ aliskiren (sous forme d’ hémifumarate) et 12,5 mg d’ hydrochlorothiazide.
3.
LISTE DES EXCIPIENTS
Contient du lactose et de l’ amidon de blé.
Voir la notice pour plus d’ information.
4.
FORME PHARMACEUTIQUE ET CONTENU
7 comprimés pelliculés 14 comprimés pelliculés 28 comprimés pelliculés 30 comprimés pelliculés 50 comprimés pelliculés 56 comprimés pelliculés 90 comprimés pelliculés 98 comprimés pelliculés
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
70 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
A conserver dans l’ emballage extérieur d’ origine à l’ abri de l’ humidité.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 0/ 00/ 000/ 000
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Rasilez HCT 150 mg/ 12.5 mg
71 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
ETUI CARTON POUR CONDITIONNEMENT UNITAIRE CONTENANT DES PLAQUETTES THERMOFORMEES DE TYPE PA/ ALU/ PVC
1.
DENOMINATION DU MEDICAMENT
Rasilez HCT 150 mg/ 12,5 mg comprimés pelliculés Aliskiren/ hydrochlorothiazide
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé pelliculé contient 150 mg d’ aliskiren (sous forme d’ hémifumarate) et 12,5 mg d’ hydrochlorothiazide.
3.
LISTE DES EXCIPIENTS
Contient du lactose et de l’ amidon de blé.
Voir la notice pour plus d’ information.
4.
FORME PHARMACEUTIQUE ET CONTENU
7 comprimés pelliculés 14 comprimés pelliculés 28 comprimés pelliculés 30 comprimés pelliculés 50 comprimés pelliculés 56 comprimés pelliculés
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
72 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
A conserver dans l’ emballage extérieur d’ origine à l’ abri de l’ humidité.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 0/ 00/ 000/ 000
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Rasilez HCT 150 mg/ 12.5 mg
73 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
PLAQUETTES THERMOFORMEES (PVC/ PCTFE OU PA/ ALU/ PVC) PLAQUETTE THERMOFORMEE (CALENDRIER) (PVC/ PCTFE OU PA/ ALU/ PVC)
1.
DENOMINATION DU MEDICAMENT
Rasilez HCT 150 mg/ 12,5 mg comprimés pelliculés Aliskiren/ hydrochlorothiazide
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
6.
AUTRES
Lundi Mardi Mercredi Jeudi Vendredi Samedi Dimanche
74 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
CARTON INTERMEDIAIRE POUR CONDITIONNEMENTS MULTIPLES CONTENANT DES PLAQUETTES THERMOFORMEES DE TYPE PVC/ PCTFE (SANS LA BLUE BOX)
1.
DENOMINATION DU MEDICAMENT
Rasilez HCT 150 mg/ 12,5 mg comprimés pelliculés Aliskiren/ hydrochlorothiazide
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé pelliculé contient 150 mg d’ aliskiren (sous forme d’ hémifumarate) et 12,5 mg d’ hydrochlorothiazide.
3.
LIST OF EXCIPIENTS
Contient du lactose et de l’ amidon de blé.
Voir la notice pour plus d’ information.
4.
FORME PHARMACEUTIQUE ET CONTENU
14 comprimés pelliculés Composant d’ un conditionnement multiple comprenant 20 boîtes, contenant chacune 14 comprimés.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
75 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
A conserver dans l’ emballage extérieur d’ origine à l’ abri de l’ humidité.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 0/ 00/ 000/ 000
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Rasilez HCT 150 mg/ 12.5 mg
76 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
CARTON INTERMEDIAIRE POUR CONDITIONNEMENTS MULTIPLES CONTENANT DES PLAQUETTES THERMOFORMEES DE TYPE PA/ ALU/ PVC (SANS LA BLUE BOX)
1.
DENOMINATION DU MEDICAMENT
Rasilez HCT 150 mg/ 12,5 mg comprimés pelliculés Aliskiren/ hydrochlorothiazide
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé pelliculé contient 150 mg d’ aliskiren (sous forme d’ hémifumarate) et 12,5 mg d’ hydrochlorothiazide.
3.
LISTE DES EXCIPIENTS
Contient du lactose et de l’ amidon de blé.
Voir la notice pour plus d’ information.
4.
FORME PHARMACEUTIQUE ET CONTENU
49 comprimés pelliculés Composant d’ un conditionnement multiple comprenant 2 boîtes, contenant chacune 49 comprimés.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
77 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
A conserver dans l’ emballage extérieur d’ origine à l’ abri de l’ humidité.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 0/ 00/ 000/ 000
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Rasilez HCT 150 mg/ 12.5 mg
78 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
CARTON EXTERIEUR POUR CONDITIONNEMENTS MULTIPLES CONTENANT DES PLAQUETTES THERMOFORMEES DE TYPE PVC/ PCTFE (INCLUANT LA BLUE BOX)
1.
DENOMINATION DU MEDICAMENT
Rasilez HCT 150 mg/ 12,5 mg comprimés pelliculés Aliskiren/ hydrochlorothiazide
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé pelliculé contient 150 mg d’ aliskiren (sous forme d’ hémifumarate) et 12,5 mg d’ hydrochlorothiazide.
3.
LISTE DES EXCIPIENTS
Contient du lactose et de l’ amidon de blé.
Voir la notice pour plus d’ information.
4.
PHARMACEUTICAL FORM AND CONTENTS
280 comprimés pelliculés Conditionnement multiple comprenant 20 boîtes, contenant chacune 14 comprimés.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
79 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
A conserver dans l’ emballage extérieur d’ origine à l’ abri de l’ humidité.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 0/ 00/ 000/ 000
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Rasilez HCT 150 mg/ 12.5 mg
80 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
CARTON EXTERIEUR POUR CONDITIONNEMENTS MULTIPLES CONTENANT DES PLAQUETTES THERMOFORMEES DE TYPE PA/ ALU/ PVC (INCLUANT LA BLUE BOX)
1.
DENOMINATION DU MEDICAMENT
Rasilez HCT 150 mg/ 12,5 mg comprimés pelliculés Aliskiren/ hydrochlorothiazide
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé pelliculé contient 150 mg d’ aliskiren (sous forme d’ hémifumarate) et 12,5 mg d’ hydrochlorothiazide.
3.
LISTE DES EXCIPIENTS
Contient du lactose et d’ amidon de blé.
Voir la notice pour plus d’ information.
4.
PHARMACEUTICAL FORM AND CONTENTS
280 comprimés pelliculés Conditionnement multiple comprenant 20 boîtes, contenant chacune 14 comprimés.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
81 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
A conserver dans l’ emballage extérieur d’ origine à l’ abri de l’ humidité.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 0/ 00/ 000/ 000
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Rasilez HCT 150 mg/ 12.5 mg
82 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
ETUI CARTON POUR CONDITIONNEMENT UNITAIRE CONTENANT DES PLAQUETTES THERMOFORMEES DE TYPE PVC/ PCTFE
1.
DENOMINATION DU MEDICAMENT
Rasilez HCT 150 mg/ 25 mg comprimés pelliculés Aliskiren/ hydrochlorothiazide
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé pelliculé contient 150 mg d’ aliskiren (sous forme d’ hémifumarate) et 25 mg d’ hydrochlorothiazide.
3.
LISTE DES EXCIPIENTS
Contient du lactose et de l’ amidon de blé.
Voir la notice pour plus d’ information.
4.
FORME PHARMACEUTIQUE ET CONTENU
7 comprimés pelliculés 14 comprimés pelliculés 28 comprimés pelliculés 30 comprimés pelliculés 50 comprimés pelliculés 56 comprimés pelliculés 90 comprimés pelliculés 98 comprimés pelliculés
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
83 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
A conserver dans l’ emballage extérieur d’ origine à l’ abri de l’ humidité.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 0/ 00/ 000/ 000
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Rasilez HCT 150 mg/ 25 mg
84 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
ETUI CARTON POUR CONDITIONNEMENT UNITAIRE CONTENANT DES PLAQUETTES THERMOFORMEES DE TYPE PA/ ALU/ PVC
1.
DENOMINATION DU MEDICAMENT
Rasilez HCT 150 mg/ 25 mg comprimés pelliculés Aliskiren/ hydrochlorothiazide
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé pelliculé contient 150 mg d’ aliskiren (sous forme d’ hémifumarate) et 25 mg d’ hydrochlorothiazide.
3.
LISTE DES EXCIPIENTS
Contient du lactose et de l’ amidon de blé.
Voir la notice pour plus d’ information.
4.
FORME PHARMACEUTIQUE ET CONTENU
7 comprimés pelliculés 14 comprimés pelliculés 28 comprimés pelliculés 30 comprimés pelliculés 50 comprimés pelliculés 56 comprimés pelliculés
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
85 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
A conserver dans l’ emballage extérieur d’ origine à l’ abri de l’ humidité.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 0/ 00/ 000/ 000
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Rasilez HCT 150 mg/ 25 mg
86 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
PLAQUETTES THERMOFORMEES (PVC/ PCTFE OU PA/ ALU/ PVC) PLAQUETTE THERMOFORMEE (CALENDRIER) (PVC/ PCTFE OU PA/ ALU/ PVC)
1.
DENOMINATION DU MEDICAMENT
Rasilez HCT 150 mg/ 25 mg comprimés pelliculés Aliskiren/ hydrochlorothiazide
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
6.
AUTRES
Lundi Mardi Mercredi Jeudi Vendredi Samedi Dimanche
87 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
CARTON INTERMEDIAIRE POUR CONDITIONNEMENTS MULTIPLES CONTENANT DES PLAQUETTES THERMOFORMEES DE TYPE PVC/ PCTFE (SANS LA BLUE BOX)
1.
DENOMINATION DU MEDICAMENT
Rasilez HCT 150 mg/ 25 mg comprimés pelliculés Aliskiren/ hydrochlorothiazide
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé pelliculé contient 150 mg d’ aliskiren (sous forme d’ hémifumarate) et 25 mg d’ hydrochlorothiazide.
3.
LIST OF EXCIPIENTS
Contient du lactose et de l’ amidon de blé.
Voir la notice pour plus d’ information.
4.
FORME PHARMACEUTIQUE ET CONTENU
14 comprimés pelliculés Composant d’ un conditionnement multiple comprenant 20 boîtes, contenant chacune 14 comprimés.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
88 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
A conserver dans l’ emballage extérieur d’ origine à l’ abri de l’ humidité.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 0/ 00/ 000/ 000
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Rasilez HCT 150 mg/ 25 mg
89 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
CARTON INTERMEDIAIRE POUR CONDITIONNEMENTS MULTIPLES CONTENANT DES PLAQUETTES THERMOFORMEES DE TYPE PA/ ALU/ PVC (SANS LA BLUE BOX)
1.
DENOMINATION DU MEDICAMENT
Rasilez HCT 150 mg/ 25 mg comprimés pelliculés Aliskiren/ hydrochlorothiazide
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé pelliculé contient 150 mg d’ aliskiren (sous forme d’ hémifumarate) et 25 mg d’ hydrochlorothiazide.
3.
LISTE DES EXCIPIENTS
Contient du lactose et de l’ amidon de blé.
Voir la notice pour plus d’ information.
4.
FORME PHARMACEUTIQUE ET CONTENU
49 comprimés pelliculés Composant d’ un conditionnement multiple comprenant 2 boîtes, contenant chacune 49 comprimés.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
90 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
A conserver dans l’ emballage extérieur d’ origine à l’ abri de l’ humidité.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 0/ 00/ 000/ 000
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Rasilez HCT 150 mg/ 25 mg
91 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
CARTON EXTERIEUR POUR CONDITIONNEMENTS MULTIPLES CONTENANT DES PLAQUETTES THERMOFORMEES DE TYPE PVC/ PCTFE (INCLUANT LA BLUE BOX)
1.
DENOMINATION DU MEDICAMENT
Rasilez HCT 150 mg/ 25 mg comprimés pelliculés Aliskiren/ hydrochlorothiazide
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé pelliculé contient 150 mg d’ aliskiren (sous forme d’ hémifumarate) et 25 mg d’ hydrochlorothiazide.
3.
LISTE DES EXCIPIENTS
Contient du lactose et de l’ amidon de blé.
Voir la notice pour plus d’ information.
4.
PHARMACEUTICAL FORM AND CONTENTS
280 comprimés pelliculés Conditionnement multiple comprenant 20 boîtes, contenant chacune 14 comprimés.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
92 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
A conserver dans l’ emballage extérieur d’ origine à l’ abri de l’ humidité.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 0/ 00/ 000/ 000
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Rasilez HCT 150 mg/ 25 mg
93 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
CARTON EXTERIEUR POUR CONDITIONNEMENTS MULTIPLES CONTENANT DES PLAQUETTES THERMOFORMEES DE TYPE PA/ ALU/ PVC (INCLUANT LA BLUE BOX)
1.
DENOMINATION DU MEDICAMENT
Rasilez HCT 150 mg/ 25 mg comprimés pelliculés Aliskiren/ hydrochlorothiazide
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé pelliculé contient 150 mg d’ aliskiren (sous forme d’ hémifumarate) et 25 mg d’ hydrochlorothiazide.
3.
LISTE DES EXCIPIENTS
Contient du lactose et d’ amidon de blé.
Voir la notice pour plus d’ information.
4.
PHARMACEUTICAL FORM AND CONTENTS
280 comprimés pelliculés Conditionnement multiple comprenant 20 boîtes, contenant chacune 14 comprimés.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
94 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
A conserver dans l’ emballage extérieur d’ origine à l’ abri de l’ humidité.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 0/ 00/ 000/ 000
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Rasilez HCT 150 mg/ 25 mg
95 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
ETUI CARTON POUR CONDITIONNEMENT UNITAIRE CONTENANT DES PLAQUETTES THERMOFORMEES DE TYPE PVC/ PCTFE
1.
DENOMINATION DU MEDICAMENT
Rasilez HCT 300 mg/ 12,5 mg comprimés pelliculés Aliskiren/ hydrochlorothiazide
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé pelliculé contient 300 mg d’ aliskiren (sous forme d’ hémifumarate) et 12,5 mg d’ hydrochlorothiazide.
3.
LISTE DES EXCIPIENTS
Contient du lactose et de l’ amidon de blé.
Voir la notice pour plus d’ information.
4.
FORME PHARMACEUTIQUE ET CONTENU
7 comprimés pelliculés 14 comprimés pelliculés 28 comprimés pelliculés 30 comprimés pelliculés 50 comprimés pelliculés 56 comprimés pelliculés 90 comprimés pelliculés 98 comprimés pelliculés
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
96 8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
A conserver dans l’ emballage extérieur d’ origine à l’ abri de l’ humidité.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 0/ 00/ 000/ 000
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Rasilez HCT 300 mg/ 12.5 mg
97 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
ETUI CARTON POUR CONDITIONNEMENT UNITAIRE CONTENANT DES PLAQUETTES THERMOFORMEES DE TYPE PA/ ALU/ PVC
1.
DENOMINATION DU MEDICAMENT
Rasilez HCT 300 mg/ 12,5 mg comprimés pelliculés Aliskiren/ hydrochlorothiazide
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé pelliculé contient 300 mg d’ aliskiren (sous forme d’ hémifumarate) et 12,5 mg d’ hydrochlorothiazide.
3.
LISTE DES EXCIPIENTS
Contient du lactose et de l’ amidon de blé.
Voir la notice pour plus d’ information.
4.
FORME PHARMACEUTIQUE ET CONTENU
7 comprimés pelliculés 14 comprimés pelliculés 28 comprimés pelliculés 30 comprimés pelliculés 50 comprimés pelliculés 56 comprimés pelliculés
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
98 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
A conserver dans l’ emballage extérieur d’ origine à l’ abri de l’ humidité.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 0/ 00/ 000/ 000
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Rasilez HCT 300 mg/ 12.5 mg
99 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
PLAQUETTES THERMOFORMEES (PVC/ PCTFE OU PA/ ALU/ PVC) PLAQUETTE THERMOFORMEE (CALENDRIER) (PVC/ PCTFE OU PA/ ALU/ PVC)
1.
DENOMINATION DU MEDICAMENT
Rasilez HCT 300 mg/ 12,5 mg comprimés pelliculés Aliskiren/ hydrochlorothiazide
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
6.
AUTRES
Lundi Mardi Mercredi Jeudi Vendredi Samedi Dimanche
100 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
CARTON INTERMEDIAIRE POUR CONDITIONNEMENTS MULTIPLES CONTENANT DES PLAQUETTES THERMOFORMEES DE TYPE PVC/ PCTFE (SANS LA BLUE BOX)
1.
DENOMINATION DU MEDICAMENT
Rasilez HCT 300 mg/ 12,5 mg comprimés pelliculés Aliskiren/ hydrochlorothiazide
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé pelliculé contient 300 mg d’ aliskiren (sous forme d’ hémifumarate) et 12,5 mg d’ hydrochlorothiazide.
3.
LIST OF EXCIPIENTS
Contient du lactose et de l’ amidon de blé.
Voir la notice pour plus d’ information.
4.
FORME PHARMACEUTIQUE ET CONTENU
14 comprimés pelliculés Composant d’ un conditionnement multiple comprenant 20 boîtes, contenant chacune 14 comprimés.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
101 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
A conserver dans l’ emballage extérieur d’ origine à l’ abri de l’ humidité.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 0/ 00/ 000/ 000
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Rasilez HCT 300 mg/ 12.5 mg
102 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
CARTON INTERMEDIAIRE POUR CONDITIONNEMENTS MULTIPLES CONTENANT DES PLAQUETTES THERMOFORMEES DE TYPE PA/ ALU/ PVC (SANS LA BLUE BOX)
1.
DENOMINATION DU MEDICAMENT
Rasilez HCT 300 mg/ 12,5 mg comprimés pelliculés Aliskiren/ hydrochlorothiazide
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé pelliculé contient 300 mg d’ aliskiren (sous forme d’ hémifumarate) et 12,5 mg d’ hydrochlorothiazide.
3.
LISTE DES EXCIPIENTS
Contient du lactose et de l’ amidon de blé.
Voir la notice pour plus d’ information.
4.
FORME PHARMACEUTIQUE ET CONTENU
49 comprimés pelliculés Composant d’ un conditionnement multiple comprenant 2 boîtes, contenant chacune 49 comprimés.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
103 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
A conserver dans l’ emballage extérieur d’ origine à l’ abri de l’ humidité.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 0/ 00/ 000/ 000
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Rasilez HCT 300 mg/ 12.5 mg
104 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
CARTON EXTERIEUR POUR CONDITIONNEMENTS MULTIPLES CONTENANT DES PLAQUETTES THERMOFORMEES DE TYPE PVC/ PCTFE (INCLUANT LA BLUE BOX)
1.
DENOMINATION DU MEDICAMENT
Rasilez HCT 300 mg/ 12,5 mg comprimés pelliculés Aliskiren/ hydrochlorothiazide
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé pelliculé contient 300 mg d’ aliskiren (sous forme d’ hémifumarate) et 12,5 mg d’ hydrochlorothiazide.
3.
LISTE DES EXCIPIENTS
Contient du lactose et de l’ amidon de blé.
Voir la notice pour plus d’ information.
4.
PHARMACEUTICAL FORM AND CONTENTS
280 comprimés pelliculés Conditionnement multiple comprenant 20 boîtes, contenant chacune 14 comprimés.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
105 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
A conserver dans l’ emballage extérieur d’ origine à l’ abri de l’ humidité.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 0/ 00/ 000/ 000
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Rasilez HCT 300 mg/ 12.5 mg
106 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
CARTON EXTERIEUR POUR CONDITIONNEMENTS MULTIPLES CONTENANT DES PLAQUETTES THERMOFORMEES DE TYPE PA/ ALU/ PVC (INCLUANT LA BLUE BOX)
1.
DENOMINATION DU MEDICAMENT
Rasilez HCT 300 mg/ 12,5 mg comprimés pelliculés Aliskiren/ hydrochlorothiazide
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé pelliculé contient 300 mg d’ aliskiren (sous forme d’ hémifumarate) et 12,5 mg d’ hydrochlorothiazide.
3.
LISTE DES EXCIPIENTS
Contient du lactose et d’ amidon de blé.
Voir la notice pour plus d’ information.
4.
PHARMACEUTICAL FORM AND CONTENTS
280 comprimés pelliculés Conditionnement multiple comprenant 20 boîtes, contenant chacune 14 comprimés.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
107 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
A conserver dans l’ emballage extérieur d’ origine à l’ abri de l’ humidité.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 0/ 00/ 000/ 000
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Rasilez HCT 300 mg/ 12.5 mg
108 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
ETUI CARTON POUR CONDITIONNEMENT UNITAIRE CONTENANT DES PLAQUETTES THERMOFORMEES DE TYPE PVC/ PCTFE
1.
DENOMINATION DU MEDICAMENT
Rasilez HCT 300 mg/ 25 mg comprimés pelliculés Aliskiren/ hydrochlorothiazide
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé pelliculé contient 300 mg d’ aliskiren (sous forme d’ hémifumarate) et 25 mg d’ hydrochlorothiazide.
3.
LISTE DES EXCIPIENTS
Contient du lactose et de l’ amidon de blé.
Voir la notice pour plus d’ information.
4.
FORME PHARMACEUTIQUE ET CONTENU
7 comprimés pelliculés 14 comprimés pelliculés 28 comprimés pelliculés 30 comprimés pelliculés 50 comprimés pelliculés 56 comprimés pelliculés 90 comprimés pelliculés 98 comprimés pelliculés
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
109 8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
A conserver dans l’ emballage extérieur d’ origine à l’ abri de l’ humidité.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 0/ 00/ 000/ 000
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Rasilez HCT 300 mg/ 25 mg
110 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
ETUI CARTON POUR CONDITIONNEMENT UNITAIRE CONTENANT DES PLAQUETTES THERMOFORMEES DE TYPE PA/ ALU/ PVC
1.
DENOMINATION DU MEDICAMENT
Rasilez HCT 300 mg/ 25 mg comprimés pelliculés Aliskiren/ hydrochlorothiazide
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé pelliculé contient 300 mg d’ aliskiren (sous forme d’ hémifumarate) et 25 mg d’ hydrochlorothiazide.
3.
LISTE DES EXCIPIENTS
Contient du lactose et de l’ amidon de blé.
Voir la notice pour plus d’ information.
4.
FORME PHARMACEUTIQUE ET CONTENU
7 comprimés pelliculés 14 comprimés pelliculés 28 comprimés pelliculés 30 comprimés pelliculés 50 comprimés pelliculés 56 comprimés pelliculés
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
111 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
A conserver dans l’ emballage extérieur d’ origine à l’ abri de l’ humidité.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 0/ 00/ 000/ 000
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Rasilez HCT 300 mg/ 25 mg
112 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
PLAQUETTES THERMOFORMEES (PVC/ PCTFE OU PA/ ALU/ PVC) PLAQUETTE THERMOFORMEE (CALENDRIER) (PVC/ PCTFE OU PA/ ALU/ PVC)
1.
DENOMINATION DU MEDICAMENT
Rasilez HCT 300 mg/ 25 mg comprimés pelliculés Aliskiren/ hydrochlorothiazide
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
6.
AUTRES
Lundi Mardi Mercredi Jeudi Vendredi Samedi Dimanche
113 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
CARTON INTERMEDIAIRE POUR CONDITIONNEMENTS MULTIPLES CONTENANT DES PLAQUETTES THERMOFORMEES DE TYPE PVC/ PCTFE (SANS LA BLUE BOX)
1.
DENOMINATION DU MEDICAMENT
Rasilez HCT 300 mg/ 25 mg comprimés pelliculés Aliskiren/ hydrochlorothiazide
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé pelliculé contient 300 mg d’ aliskiren (sous forme d’ hémifumarate) et 25 mg d’ hydrochlorothiazide.
3.
LIST OF EXCIPIENTS
Contient du lactose et de l’ amidon de blé.
Voir la notice pour plus d’ information.
4.
FORME PHARMACEUTIQUE ET CONTENU
14 comprimés pelliculés Composant d’ un conditionnement multiple comprenant 20 boîtes, contenant chacune 14 comprimés.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
114 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
A conserver dans l’ emballage extérieur d’ origine à l’ abri de l’ humidité.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 0/ 00/ 000/ 000
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Rasilez HCT 300 mg/ 25 mg
115 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
CARTON INTERMEDIAIRE POUR CONDITIONNEMENTS MULTIPLES CONTENANT DES PLAQUETTES THERMOFORMEES DE TYPE PA/ ALU/ PVC (SANS LA BLUE BOX)
1.
DENOMINATION DU MEDICAMENT
Rasilez HCT 300 mg/ 25 mg comprimés pelliculés Aliskiren/ hydrochlorothiazide
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé pelliculé contient 300 mg d’ aliskiren (sous forme d’ hémifumarate) et 25 mg d’ hydrochlorothiazide.
3.
LISTE DES EXCIPIENTS
Contient du lactose et de l’ amidon de blé.
Voir la notice pour plus d’ information.
4.
FORME PHARMACEUTIQUE ET CONTENU
49 comprimés pelliculés Composant d’ un conditionnement multiple comprenant 2 boîtes, contenant chacune 49 comprimés.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
116 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
A conserver dans l’ emballage extérieur d’ origine à l’ abri de l’ humidité.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 0/ 00/ 000/ 000
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Rasilez HCT 300 mg/ 25 mg
117 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
CARTON EXTERIEUR POUR CONDITIONNEMENTS MULTIPLES CONTENANT DES PLAQUETTES THERMOFORMEES DE TYPE PVC/ PCTFE (INCLUANT LA BLUE BOX)
1.
DENOMINATION DU MEDICAMENT
Rasilez HCT 300 mg/ 25 mg comprimés pelliculés Aliskiren/ hydrochlorothiazide
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé pelliculé contient 300 mg d’ aliskiren (sous forme d’ hémifumarate) et 25 mg d’ hydrochlorothiazide.
3.
LISTE DES EXCIPIENTS
Contient du lactose et de l’ amidon de blé.
Voir la notice pour plus d’ information.
4.
PHARMACEUTICAL FORM AND CONTENTS
280 comprimés pelliculés Conditionnement multiple comprenant 20 boîtes, contenant chacune 14 comprimés.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
118 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
A conserver dans l’ emballage extérieur d’ origine à l’ abri de l’ humidité.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 0/ 00/ 000/ 000
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Rasilez HCT 300 mg/ 25 mg
119 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
CARTON EXTERIEUR POUR CONDITIONNEMENTS MULTIPLES CONTENANT DES PLAQUETTES THERMOFORMEES DE TYPE PA/ ALU/ PVC (INCLUANT LA BLUE BOX)
1.
DENOMINATION DU MEDICAMENT
Rasilez HCT 300 mg/ 25 mg comprimés pelliculés Aliskiren/ hydrochlorothiazide
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé pelliculé contient 300 mg d’ aliskiren (sous forme d’ hémifumarate) et 25 mg d’ hydrochlorothiazide.
3.
LISTE DES EXCIPIENTS
Contient du lactose et d’ amidon de blé.
Voir la notice pour plus d’ information.
4.
PHARMACEUTICAL FORM AND CONTENTS
280 comprimés pelliculés Conditionnement multiple comprenant 20 boîtes, contenant chacune 14 comprimés.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
120 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
A conserver dans l’ emballage extérieur d’ origine à l’ abri de l’ humidité.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 0/ 00/ 000/ 000
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Rasilez HCT 300 mg/ 25 mg
121 B.
NOTICE
INFORMATION DE L’ UTILISATEUR
Rasilez HCT 150 mg/ 12,5 mg comprimés pelliculés Rasilez HCT 150 mg/ 25 mg comprimés pelliculés Rasilez HCT 300 mg/ 12,5 mg comprimés pelliculés Rasilez HCT 300 mg/ 25 mg comprimés pelliculés Aliskiren/ hydrochlorothiazide
Veuillez lire attentivement l’ intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice.
Vous pourriez avoir besoin de la relire.
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu’ est -ce que Rasilez HCT et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Rasilez HCT 3.
Comment prendre Rasilez HCT 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Rasilez HCT 6.
Informations supplémentaires
1.
QU’ EST-CE QUE RASILEZ HCT ET DANS QUEL CAS EST-IL UTILISE
Les comprimés de Rasilez HCT contiennent deux substances actives, appelées aliskiren et hydrochlorothiazide.
Ces deux substances aident à contrôler une pression artérielle élevée (hypertension).
L’ aliskiren est une substance qui appartient à une nouvelle classe de médicaments appelés inhibiteurs de la rénine.
Ceux -ci diminuent la quantité d’ angiotensine II produite par le corps.
L’ angiotensine II provoque un rétrécissement des vaisseaux sanguins, ce qui augmente la pression artérielle.
La réduction de la quantité d’ angiotensine II permet aux vaisseaux sanguins de se relâcher, ce qui abaisse la pression artérielle.
L’ hydrochlorothiazide appartient à une classe de médicaments appelés diurétiques thiazidiques.
L’ hydrochlorothiazide augmente le débit urinaire, ce qui fait également baisser la pression artérielle.
Une pression artérielle élevée augmente la charge de travail du cœ ur et des artères.
Si cela persiste de manière prolongée, cela peut entraîner une altération des vaisseaux sanguins du cerveau, du cœ ur et des reins et provoquer un accident vasculaire cérébral, une insuffisance cardiaque, une crise cardiaque ou une insuffisance rénale.
La diminution de la pression artérielle à un niveau normal réduit le risque de développer ces affections.
Rasilez HCT est utilisé pour traiter une tension artérielle élevée.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE RASILEZ HCT
Ne prenez jamais Rasilez HCT
- si vous êtes allergique (hypersensible) à l’ aliskiren ou à l’ hydrochlorothiazide, aux dérivés
sulfamidés (des médicaments utilisés pour traiter les infections pulmonaires ou urinaires) ou à
123 l’ un des autres composants contenus dans Rasilez HCT.
- si vous allaitez.
- si vous avez une affection grave du foie ou des reins.
- si vos taux sanguins de potassium ou de sodium sont trop bas malgré un traitement, ou si votre
taux sanguin de calcium est trop élevé malgré un traitement.
- si vous prenez de la ciclosporine (un médicament utilisé en cas de greffe d’ organe pour prévenir
le rejet d’ organe ou utilisé dans d’ autres circonstances, par exemple la polyarthrite rhumatoïde ou la dermatite atopique) ou du vérapamil (un médicament utilisé pour diminuer la pression artérielle, pour corriger le rythme cardiaque ou pour traiter l’ angine de poitrine) ou de la quinidine (un médicament utilisé pour corriger le rythme cardiaque).
Si vous êtes dans l’ une des situations ci-dessus, ne prenez pas Rasilez HCT et parlez -en à votre médecin.
Faites attention avec Rasilez HCT
- si vous avez une maladie des reins, y compris si vous avez subi une transplantation rénale.
- si vous avez une maladie du foie.
- si vous avez une maladie cardiaque.
- si vous êtes sujet à des angioedèmes (difficultés pour respirer, ou pour avaler, ou gonflement du
visage, des mains et des pieds, des yeux, des lèvres et/ ou de la langue).
- si vous êtes diabétique (taux de sucre élevé dans le sang).
- si votre taux sanguin de cholestérol ou de triglycérides est élevé.
- si votre taux sanguin de potassium, de sodium ou de magnésium est faible ou si votre taux
sanguin de calcium est élevé.
- si vous avez une maladie appelée lupus érythémateux (appelée également « lupus » ou
- si vous êtes allergique ou asthmatique.
- si vous suivez un régime restreint en sel.
- si vous présentez des signes et symptômes tels que soif anormale, bouche sèche, faiblesse
généralisée, somnolence, douleurs ou crampes musculaires, nausées, vomissements, ou battements de cœ ur anormalement rapides qui pourraient indiquer un effet excessif de l’ hydrochlorothiazide (contenu dans Rasilez HCT).
Si vous êtes dans l’ une des situations ci-dessus, parlez -en à votre médecin.
L’ utilisation de Rasilez HCT n’ est pas recommandée chez les enfants et les adolescents jusqu’ à l’ âge de 18 ans.
Utilisation d’ autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
Il est particulièrement important d’ informer votre médecin si vous prenez les médicaments suivants:
- des médicaments contenant du lithium, utilisés pour traiter certains types de maladies
épargneurs de potassium.
- d’ autres diurétiques (médicaments faisant uriner).
- certains laxatifs.
- des médicaments utilisés pour traiter la goutte.
- des suppléments thérapeutiques de vitamine D.
- des médicaments utilisés pour réguler le rythme cardiaque.
- des antidiabétiques (agents oraux ou insulines).
- des médicaments utilisés pour faire baisser la tension artérielle.
- des stéroïdes.
- des médicaments anticancéreux.
- des médicaments utilisés pour soulager la douleur.
- des médicaments utilisés pour l’ arthrite.
Votre médecin peut avoir besoin de modifier votre dose et/ ou de prendre d’ autres précautions si vous prenez l’ un des médicaments suivants:
- furosémide, un médicament appartenant à la classe des diurétiques, utilisés pour augmenter la
- certains médicaments utilisés pour traiter les infections, tels que le kétoconazole,
l’ amphotéricine ou la pénicilline G.
Aliments et boissons Vous devez prendre Rasilez HCT avec un repas léger une fois par jour, de préférence à la même heure chaque jour.
Vous ne devez pas prendre Rasilez HCT avec du jus de pamplemousse.
Grossesse et allaitement Ne prenez pas Rasilez HCT si vous êtes enceinte.
Il est important d’ avertir immédiatement votre médecin si vous pensez être enceinte ou si vous prévoyez une grossesse.
N’ allaitez pas si vous prenez Rasilez HCT.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Conduite de véhicules et utilisation de machines Comme de nombreux autres médicaments utilisés pour traiter l’ hypertension, ce médicament peut provoquer des sensations d’ étourdissements.
Si vous ressentez ce symptôme, ne conduisez pas ou n’ utilisez pas d’ outils ou de machines.
Informations importantes concernant certains composants de Rasilez HCT Rasilez HCT contient du lactose (sucre du lait).
Si votre médecin vous a informé(e) d’ une intolérance à certains sucres, contactez -le avant de prendre ce médicament.
Rasilez HCT contient de l’ amidon de blé.
Il peut être administré en cas de maladie cœ liaque.
Ce médicament est contre-indiqué chez les patients présentant une allergie au blé (autre que la maladie cœ liaque).
3.
COMMENT PRENDRE RASILEZ HCT
Respectez toujours la posologie de Rasilez HCT indiquée par votre médecin.
En cas de doute, consultez votre médecin ou votre pharmacien.
La dose habituelle de Rasilez HCT est d’ un comprimé par jour.
Le comprimé entier doit être avalé avec un peu d’ eau.
Vous devez prendre Rasilez HCT avec un repas léger une fois par jour, de préférence à la même heure chaque jour.
Vous ne devez pas prendre Rasilez HCT avec du jus de pamplemousse.
Pendant votre traitement, votre médecin pourra adapter votre posologie en fonction de votre réponse tensionnelle.
Rasilez HCT peut vous avoir été prescrit parce que votre traitement précédent n’ avait pas fait diminuer suffisamment votre pression artérielle.
Si c’ est le cas, votre médecin vous expliquera comment passer de ce traitement à Rasilez HCT.
Si vous avez pris plus de Rasilez HCT que vous n’ auriez dû Si vous avez accidentellement pris trop de comprimés de Rasilez HCT, veuillez consulter immédiatement un médecin.
Vous pourriez nécessiter des soins médicaux.
125 Si vous oubliez de prendre Rasilez HCT Si vous avez oublié de prendre une dose de ce médicament, prenez -la dès que vous vous en rendez compte puis prenez la dose suivante au moment habituel.
S’ il est presque l’ heure de prendre votre dose suivante, vous devez simplement prendre le comprimé suivant au moment habituel.
Ne prenez pas de double dose (deux comprimés à la fois) pour compenser la dose que vous avez oublié de prendre.
N’ arrêtez pas de prendre ce médicament, même si vous vous sentez bien (sauf si votre médecin vous le demande).
Les personnes présentant une pression artérielle élevée ne ressentent souvent aucun signe particulier.
Dans de nombreux cas, la personne peut se sentir tout à fait normale.
Il est très important de prendre ce médicament exactement comme votre médecin vous l’ indique, afin d’ obtenir les meilleurs résultats et de réduire le risque d’ effets secondaires.
Continuez à vous rendre à vos consultations médicales même si vous vous sentez bien.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Rasilez HCT peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Ces effets indésirables peuvent survenir selon certaines fréquences, qui sont définies ci-après: très fréquent: survient chez plus de 1 utilisateur sur 10 fréquent: survient chez 1 à 10 utilisateurs sur 100 peu fréquent: survient chez 1 à 10 utilisateurs sur 1 000 rare: survient chez 1 à 10 utilisateurs sur 10 000 très rare: survient chez moins de 1 utilisateur sur 10 000 fréquence indéterminée: ne peut être estimée sur la base des données disponibles.
Les effets indésirables observés dans les études cliniques chez les patients traités par Rasilez HCT ont été:
Diarrhée
Comme avec toute association de deux substances actives, la survenue d’ effets indésirables associés à chaque composant ne peut être exclue.
Aliskiren:
Chez les patients prenant l’ aliskiren seul, des cas d’ angioedèmes (difficultés pour respirer, ou pour avaler, ou gonflement du visage, des mains et des pieds, des yeux, des lèvres et/ ou de la langue) (rare), d’ éruption cutanée (peu fréquent) et de problèmes rénaux (fréquence indéterminée) ont également été rapportés en plus des effets indésirables mentionnés ci-dessus.
Hydrochlorothiazide:
L’ autre composant de Rasilez HCT (hydrochlorothiazide) a été associé dans de rares cas à d’ autres effets indésirables plus graves concernant principalement le sang, la peau ou les reins.
Bien que ces effets indésirables n’ aient pas été observés avec Rasilez HCT, la survenue de tels effets indésirables ne peut être exclue.
Si vous ressentez un des effets mentionnés comme grave ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
126 5.
COMMENT CONSERVER RASILEZ HCT
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Rasilez HCT après la date de péremption mentionnée sur la boîte.
La date d’ expiration fait référence au dernier jour du mois.
A conserver à une température ne dépassant pas 30°C.
A conserver dans l’ emballage extérieur d’ origine à l’ abri de l’ humidité.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Rasilez HCT
- Chaque comprimé pelliculé de Rasilez HCT 150 mg/ 12,5 mg contient 150 mg d’ aliskiren (sous
forme d’ hémifumarate) et 12,5 mg d’ hydrocholorothiazide.
Les autres composants sont: cellulose microcristalline, crospovidone, lactose monohydraté, amidon de blé, povidone, stéarate de magnésium, silice colloïdale anhydre, talc, hypromellose, macrogol, dioxyde de titane (E171).
- Chaque comprimé pelliculé de Rasilez HCT 150 mg/ 25 mg contient 150 mg d’ aliskiren (sous
forme d’ hémifumarate) et 25 mg d’ hydrocholorothiazide.
Les autres composants sont: cellulose microcristalline, crospovidone, lactose monohydraté, amidon de blé, povidone, stéarate de magnésium, silice colloïdale anhydre, talc, hypromellose, macrogol, dioxyde de titane (E171), oxyde de fer rouge (E172), oxyde de fer jaune (E172).
- Chaque comprimé pelliculé de Rasilez HCT 300 mg/ 12,5 mg contient 300 mg d’ aliskiren (sous
forme d’ hémifumarate) et 12,5 mg d’ hydrocholorothiazide.
Les autres composants sont: cellulose microcristalline, crospovidone, lactose monohydraté, amidon de blé, povidone, stéarate de magnésium, silice colloïdale anhydre, talc, hypromellose, macrogol, dioxyde de titane (E171), oxyde de fer rouge (E172), oxyde de fer noir (E172).
- Chaque comprimé pelliculé de Rasilez HCT 300 mg/ 25 mg contient 300 mg d’ aliskiren (sous
forme d’ hémifumarate) et 25 mg d’ hydrocholorothiazide.
Les autres composants sont: cellulose microcristalline, crospovidone, lactose monohydraté, amidon de blé, povidone, stéarate de magnésium, silice colloïdale anhydre, talc, hypromellose, macrogol, dioxyde de titane (E171), oxyde de fer rouge (E172), oxyde de fer jaune (E172).
Qu’ est -ce que Rasilez HCT et contenu de l’ emballage extérieur Les comprimés pelliculés de Rasilez HCT 150 mg/ 12,5 mg sont blancs, ovales, portant l’ inscription « LCI » sur une face et « NVR » sur l’ autre face.
Les comprimés pelliculés de Rasilez HCT 150 mg/ 25 mg sont jaunes pâles, ovales, portant l’ inscription « CLL » sur une face et « NVR » sur l’ autre face.
Les comprimés pelliculés de Rasilez HCT 300 mg/ 12,5 mg sont blanc violets, ovales, portant l’ inscription « CVI » sur une face et « NVR » sur l’ autre face.
Les comprimés pelliculés de Rasilez HCT 300 mg/ 25 mg sont jaunes clairs, ovales, portant l’ inscription « CVV » sur une face et « NVR » sur l’ autre face.
Rasilez HCT est disponible en boîtes contenant 7, 14, 28, 30, 50, 56, 90, ou 98 comprimés.
Les boîtes contenant 90 (3 x 30), 98 (2 x 49) ou 280 (20 x 14) comprimés sont des conditionnements multiples.
Toutes les présentations ou tous les dosages peuvent ne pas être commercialisés dans votre pays.
Titulaire de l’ Autorisation de mise sur le marché Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
127 Fabricant Novartis Farma S. p. A.
Via Provinciale Schito 131 I-80058 Torre Annunziata/ NA Italie
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché:
België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tél/ Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Č eská republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Novartis Pharma Services Inc.
Tel: +372 60 62 400
Österreich Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Portugal Novartis Farma - Produtos Farmacêuticos, S. A.
Tel: +351 21 000 8600
France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
128 Sverige Κύπρος Novartis Sverige AB Δημητριάδης και Παπαέλληνας Λτδ Tel: +46 8 732 32 00 Τηλ: +357 22 690 690
United Kingdom Latvija Novartis Pharmaceuticals UK Ltd.
Novartis Pharma Services Inc.
Tel: +44 1276 698370 Tel: +371 7 887 070
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
La dernière date à laquelle cette notice a été approuvée est
129
European Medicines Agency
EMEA/ H/ C/ 825
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
RATIOGRASTIM
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d'évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre condition ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Ratiograstim?
Ratiograstim est une solution injectable ou pour perfusion (goutte-à-goutte dans une veine).
Elle contient la substance active filgrastim.
Ratiograstim est un médicament « biosimilaire ».
Cela signifie que Ratiograstim est similaire à un médicament biologique déjà autorisé dans l’ Union européenne (UE), qui contient la même substance active (il également appelé « médicament de référence »).
Le médicament de référence de Ratiograstim est Neupogen.
Pour de plus amples informations sur les médicaments biosimilaires, voir le document sous forme de questions-réponses disponible ici.
Dans quel cas Ratiograstim est -il utilisé?
Ratiograstim est utilisé pour stimuler la production de globules blancs dans les situations suivantes: • pour réduire la durée de la neutropénie (diminution des taux de neutrophiles, un certain type de globules blancs) et l’ apparition de la neutropénie fébrile (neutropénie accompagnée de fièvre) chez les patients recevant une chimiothérapie (traitement contre le cancer) qui est cytotoxique (tue les cellules); • pour réduire la durée de neutropénie chez les patients recevant un traitement destiné à détruire les cellules de moelle osseuse avant une transplantation de moelle osseuse (comme chez certains patients atteints de leucémie), si ces patients présentent un risque de neutropénie sévère prolongée; • pour augmenter les taux de neutrophiles et réduire les risques d’ infection chez les patients atteints de neutropénie, qui présentent des antécédents d’ infections graves à répétition; • pour traiter les neutropénies persistantes chez les patients infectés par le virus d’ immunodéficience humaine (VIH) à un stade avancé, afin de réduire le risque d’ infection bactérienne quand les autres traitements sont inappropriés.
Ratiograstim peut également être utilisé chez les patients qui sont sur le point de donner des cellules souches sanguines en vue d’ une transplantation, pour aider la moelle osseuse à produire ces cellules.
Le médicament n'est délivré que sur ordonnance.
Comment Ratiograstim est -il utilisé?
Ratiograstim est administré par injection sous-cutanée (sous la peau) ou perfusion intraveineuse.
Le mode d’ administration, la dose et la durée de traitement dépendent de la raison du traitement, du poids corporel du patient et des réactions au traitement.
Ratiograstim est généralement administré dans un centre de traitement spécialisé, bien que les patients qui le reçoivent par injection sous-cutanée 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. puissent s’ administrer eux-mêmes l’ injection dès lors qu’ ils ont reçu les instructions appropriées.
Comment Ratiograstim agit -il?
Le principe actif de Ratiograstim, le filgrastim, est très similaire à une protéine humaine appelée « facteur de croissance de la lignée granulocytaire » (G-CSF).
Le filgrastim est produit par une méthode appelée « technique de l’ ADN recombinant »: il est fabriqué par une bactérie ayant reçu un gène (ADN) qui la rend apte à le produire.
Cette substance de substitution fonctionne de la même manière que le G- CSF élaboré naturellement, en encourageant la moelle osseuse à produire davantage de globules blancs.
Quelles études ont été menées avec Ratiograstim?
Ratiograstim a été étudié pour démontrer sa similitude au médicament de référence, Neupogen.
Ratiograstim a été comparé à Neupogen et à un placebo (traitement factice) dans le cadre d’ une étude principale impliquant 348 patientes atteintes de cancer du sein.
L’ étude a examiné la durée de neutropénie sévère au cours du premier cycle de la chimiothérapie cytotoxique des patientes.
Pour étudier la sécurité de Ratiograstim, deux autres études ont été effectués sur des patients présentant un cancer du poumon et un lymphome non hodgkinien.
Quel est le bénéfice démontré par Ratiograstim au cours des études?
Les traitements avec Ratiograstim et Neupogen ont débouché sur des réductions similaires de la durée de neutropénie sévère.
Au cours du premier cycle de chimiothérapie (21 jours), les patients traités avec Ratiograstim ou Neupogen ont présenté une neutropénie sévère de 1,1 jour en moyenne, contre 3,8 jours chez ceux recevant un placebo.
Il a donc été démontré que Ratiograstim était tout aussi efficace que Neupogen.
Quel est le risque associé à l’ utilisation de Ratiograstim?
L’ effet indésirable le plus communément observé sous Ratiograstim (chez plus d’ un patient sur dix) réside dans les douleurs musculo-squelettiques (douleurs dans les muscles et les os).
D’ autres effets indésirables sont observables chez plus d’ un patient sur dix, en fonction de la pathologie pour laquelle le médicament est utilisé.
Pour avoir le détail de tous les effets indésirables observés lors de l’ utilisation de Ratiograstim, voir la notice.
Ratiograstim ne doit pas être utilisé chez les personnes pouvant présenter une hypersensibilité (allergie) au filgrastim ou à l’ un des autres composants contenus dans Ratiograstim.
Pourquoi Ratiograstim a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a considéré que, compte tenu des exigences de l’ Union européenne, Ratiograstim présentait un profil de qualité, de sécurité et d’ efficacité comparable à celui de Neupogen.
Le CHMP a donc estimé que, comme pour Neupogen, les effets bénéfiques l’ emportaient sur les risques identifiés.
Il a dès lors recommandé l’ octroi d’ une autorisation de mise sur le marché pour Ratiograstim.
Autres informations relatives à Ratiograstim:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Ratiograstim à ratiopharm GmbH le 15 septembre 2008.
L’ EPAR complet relatif à Ratiograstim est disponible ici.
09-2008.
2/ 2
Numéro UE
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
Conditionnement
Contenu
Taille de l’ emballage
EU/ 1/ 08/ 444/ 001
Ratiograstim
30 MUI (300 µg/ 0,5 ml)
Solution injectable ou pour perfusion
Voie intraveineuse ou sous-cutanée
Seringue préremplie (verre)
0.5 ml
1 seringue préremplie
EU/ 1/ 08/ 444/ 002
Ratiograstim
30 MUI (300 µg/ 0,5 ml)
Solution injectable ou pour perfusion
Voie intraveineuse ou sous-cutanée
Seringue préremplie (verre)
0.5 ml
5 seringues préremplies
EU/ 1/ 08/ 444/ 003
Ratiograstim
30 MUI (300 µg/ 0,5 ml)
Solution injectable ou pour perfusion
Voie intraveineuse ou sous-cutanée
Seringue préremplie (verre)
0.5 ml
2x5 seringues préremplies
EU/ 1/ 08/ 444/ 004
Ratiograstim
30 MUI (300 µg/ 0,5 ml)
Solution injectable ou pour perfusion
Voie intraveineuse ou sous-cutanée
Seringue préremplie (verre)
0.5 ml
10 seringues préremplies
EU/ 1/ 08/ 444/ 005
Ratiograstim
48 MUI (480 µg/ 0,8 ml)
Solution injectable ou pour perfusion
Voie intraveineuse ou sous-cutanée
Seringue préremplie (verre)
0.8 ml
1 seringue préremplie
EU/ 1/ 08/ 444/ 006
Ratiograstim
48 MUI (480 µg/ 0,8 ml)
Solution injectable ou pour perfusion
Voie intraveineuse ou sous-cutanée
Seringue préremplie (verre)
0.8 ml
5 seringues préremplies
EU/ 1/ 08/ 444/ 007
Ratiograstim
48 MUI (480 µg/ 0,8 ml)
Solution injectable ou pour perfusion
Voie intraveineuse ou sous-cutanée
Seringue préremplie (verre)
0.8 ml
2x5 seringues préremplies
EU/ 1/ 08/ 444/ 008
Ratiograstim
48 MUI (480 µg/ 0,8 ml)
Solution injectable ou pour perfusion
Voie intraveineuse ou sous-cutanée
Seringue préremplie (verre)
0.8 ml
10 seringues préremplies
1/ 1
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Ratiograstim 30 MUI/ 0,5 ml solution injectable ou pour perfusion
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque ml de solution injectable ou pour perfusion contient 60 millions d’ unités internationales [MUI] de filgrastim (600 µg/ ml).
Chaque seringue préremplie contient 30 MUI (300 µg) de filgrastim dans 0,5 ml de solution injectable ou pour perfusion.
Le filgrastim (facteur recombinant humain stimulant des colonies de granulocytes) est produit par la technique de l’ ADN recombinant, sur Escherichia coli K802.
Excipient: chaque ml de solution contient 50 mg de sorbitol.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable ou pour perfusion
Solution limpide et incolore.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Ratiograstim est indiqué dans la réduction de la durée des neutropénies et de l’ incidence des neutropénies fébriles chez les patients traités par une chimiothérapie cytotoxique pour une pathologie maligne (à l’ exception des leucémies myéloïdes chroniques et des syndromes myélodysplasiques), et dans la réduction de la durée des neutropénies chez les patients recevant une thérapie myélosuppressive suivie de greffe de moelle et présentant un risque accru de neutropénie sévère prolongée.
L’ innocuité et l’ efficacité de Ratiograstim sont similaires chez l’ adulte et chez l’ enfant recevant une chimiothérapie cytotoxique.
Ratiograstim est indiqué dans la mobilisation de cellules souches progénitrices (CSP) dans le sang circulant.
L'administration à long terme de Ratiograstim est indiquée chez les patients, enfants ou adultes, atteints de neutropénies sévères congénitale, cyclique ou idiopathique avec un taux de polynucléaires neutrophiles (PNN) de 0,5 x 109/ l et des antécédents d'infections sévères ou récurrentes, afin d’ augmenter le taux de neutrophiles et de réduire l'incidence et la durée des épisodes infectieux.
Ratiograstim est indiqué dans le traitement des neutropénies persistantes (PNN inférieur ou égal à 1,0 x 109/ l) chez les patients infectés par le VIH à un stade avancé, afin de réduire le risque d’ infection bactérienne quand les autres options destinées à corriger la neutropénie sont inadéquates.
4.2 Posologie et mode d’ administration
Particularités
Un traitement par le filgrastim ne doit être administré qu’ après avis d’ un centre d’ oncologie ayant l’ expérience de l'utilisation des G-CSFs et de l’ hématologie et ayant les équipements diagnostiques
Les procédures de mobilisation et de cytaphérèse doivent être mises en œ uvre en collaboration avec un centre d'onco-hématologie disposant d'une expérience adéquate, et capable de surveiller correctement le rendement en cellules souches.
Après chimiothérapie cytotoxique
La dose recommandée de filgrastim est de 0,5 MUI (5 µg)/ kg/ jour.
La première injection de filgrastim doit être effectuée au plus tôt 24 heures après la fin de la chimiothérapie cytotoxique.
Le filgrastim doit être administré de façon quotidienne par voie sous-cutanée ou en perfusion intraveineuse de 30 minutes, la solution de filgrastim étant alors diluée dans une solution de glucose à 5% (voir rubrique 6.6 pour les instructions concernant la dilution).
La préférence doit être donnée à la voie sous-cutanée dans la majorité des cas.
D’ après les résultats d’ une étude à dose unique, l’ administration par voie intraveineuse semble réduire la durée de l’ effet.
La signification clinique de ces données après administrations multiples n’ a pas été clairement établie.
Le choix de la voie d’ administration doit être fait au cas par cas.
Dans les essais cliniques randomisés, la dose utilisée a été de 23 MUI (230 µg)/ m2/ j (4,0 à 8,4 µg/ kg/ jour) par voie sous-cutanée.
L'administration quotidienne de filgrastim doit être poursuivie jusqu'à ce que le nadir du nombre de neutrophiles soit dépassé et que ce nombre soit revenu à une valeur normale.
Après traitement par une chimiothérapie validée dans les tumeurs solides, les lymphomes et les leucémies lymphoïdes, la durée nécessaire de traitement par le filgrastim pour satisfaire ces critères peut aller jusqu’ à 14 jours.
Après traitement d’ induction et de consolidation pour une leucémie aiguë myéloïde, la durée de traitement peut être significativement plus longue (jusqu’ à 38 jours) selon le type, la dose et le schéma de chimiothérapie cytotoxique utilisés.
Chez les patients traités par chimiothérapie cytotoxique, une augmentation transitoire du nombre des neutrophiles est typiquement observée, 1 ou 2 jours après le début du traitement par le filgrastim.
Cependant, pour obtenir une réponse durable, il faut continuer le traitement par le filgrastim jusqu'à ce que la date attendue du nadir soit dépassée et que le nombre des neutrophiles se soit normalisé.
Il n'est pas recommandé d'interrompre prématurément le traitement avant la date attendue du nadir.
Après chimiothérapie myéloablative suivie de greffe de moelle osseuse
La dose initiale recommandée de filgrastim est de 1,0 MUI (10 µg)/ kg/ jour en perfusion intraveineuse de 30 minutes ou de 24 heures, ou en perfusion sous-cutanée de 1,0 MUI (10 µg)/ kg/ jour en continu sur 24 heures.
Le filgrastim doit être dilué dans 20 ml de solution pour perfusion de glucose à 50 mg/ ml (5%) (voir rubrique 6.6 pour les instructions concernant la dilution).
La première perfusion de filgrastim devra être réalisée au minimum 24 heures après la chimiothérapie cytotoxique et la transfusion de moelle.
Une fois le nadir du nombre de neutrophiles dépassé, la dose quotidienne de filgrastim devra être adaptée en fonction de la réponse des neutrophiles comme suit:
Nombre de Polynucléaires Neutrophiles > 1,0 x 109/ l pendant 3 jours consécutifs Puis si le nombre de PNN > 1,0 x 109/ l pendant 3 jours consécutifs supplémentaires
Ajustement de la dose de filgrastim Réduire à 0,5 MUI (5µg/ kg/ jour) Arrêter le traitement par le filgrastim
Pendant cette période si le nombre de PNN redescend en
dessous de 1,0 x 109/ l, la dose de filgrastim
devra être ré-augmentée selon le schéma thérapeutique décrit ci-dessus
Mobilisation de CSP dans le sang circulant chez les patients traités par chimiothérapie myélosuppressive ou myéloablative suivie d'une autogreffe de ces cellules souches progénitrices.
3 La dose de filgrastim recommandée pour la mobilisation de CSP, utilisé seul, est de 1,0 MUI (10 µg)/ kg/ jour en perfusion sous-cutanée continue sur 24 heures ou en une injection sous-cutanée quotidienne pendant 5 à 7 jours consécutifs.
En cas de perfusion, le filgrastim doit être dilué dans 20 ml de solution de glucose pour perfusion à 50 mg/ ml (5%) (voir rubrique 6.6 pour les instructions concernant la dilution).
1 ou 2 cytaphérèses aux jours 5 et 6 sont souvent suffisantes.
Dans d'autres circonstances, des cytaphérèses supplémentaires peuvent être nécessaires.
La dose de filgrastim doit être maintenue jusqu'à la dernière cytaphérèse.
Après chimiothérapie myélosuppressive, la dose de filgrastim recommandée pour la mobilisation de CSP est de 0,5 MUI (5 µg)/ kg/ jour en injections sous-cutanées quotidiennes, à partir du jour suivant la fin de la chimiothérapie et jusqu'à ce que la date attendue du nadir soit dépassée et que le taux de neutrophiles se soit normalisé.
La cytaphérèse doit être réalisée dans l'intervalle de temps où le taux de PNN est compris entre 0,5 x 109/ l et 5,0 x 109/ l.
Une seule cytaphérèse est en général suffisante pour les patients n'ayant pas reçu de chimiothérapie intensive.
Dans les autres cas, il est recommandé de procéder à des cytaphérèses supplémentaires.
Mobilisation de CSP dans le sang circulant chez les donneurs sains en vue d'une greffe allogénique de cellules souches progénitrices
La dose recommandée de filgrastim pour la mobilisation de CSP chez les donneurs sains est de 1,0 MUI (10 µg)/ kg/ jour par voie sous-cutanée pendant 4 à 5 jours.
Les cytaphérèses doivent être commencées au jour 5 et poursuivies jusqu'au jour 6 si nécessaire, afin de collecter une quantité de 4 x 106 cellules CD34+ / kg de poids corporel du receveur.
Chez les patients souffrant de neutropénie chronique sévère (NCS)
Neutropénie congénitale La dose initiale recommandée est de 1,2 MUI (12 µg)/ kg/ jour par voie sous-cutanée en dose unique ou en doses fractionnées.
Neutropénie idiopathique ou cyclique La dose initiale recommandée est de 0,5 MUI (5 µg)/ kg/ jour par voie sous-cutanée en dose unique ou en doses fractionnées.
Ajustement des doses Le filgrastim doit être administré tous les jours par injection sous-cutanée pour augmenter et maintenir les chiffres moyens des neutrophiles au-dessus de 1,5 x 109/ l.
Lorsque la réponse a été obtenue, la dose minimale efficace, nécessaire à maintenir le taux de neutrophiles, doit être recherchée.
L'administration quotidienne au long cours est nécessaire pour maintenir un taux de neutrophiles adéquat.
Après une ou deux semaines de traitement, la dose initiale peut être doublée ou diminuée de moitié selon la réponse du patient.
Par la suite, la dose doit être ajustée à chaque individu toutes les une à deux semaines pour maintenir le taux moyen de neutrophiles entre 1,5 x 109/ l et 10 x 109/ l.
Un protocole d'augmentation des doses plus rapide peut être envisagé chez les patients présentant des infections sévères.
Lors des essais cliniques, 97% des patients répondeurs avaient une réponse complète à des doses de 2,4 MUI (24 µg)/ kg/ jour.
La tolérance à long terme de l'administration de filgrastim à des doses > 2,4 MUI (24 µg)/ kg/ jour chez des patients atteints de NCS n'a pas été établie.
Chez les patients infectés par le virus VIH
Correction de la neutropénie La dose initiale recommandée de filgrastim est de 0,1 MUI (1 µg)/ kg/ jour à administrer de façon quotidienne par voie sous-cutanée, elle peut être augmentée par paliers jusqu’ à 0,4 MUI (4 µg)/ kg/ jour pour obtenir et maintenir un taux normal et stable de polynucléaires neutrophiles (PNN > 2,0 x 109/ l).
Lors des essais cliniques, plus de 90% des patients ont été répondeurs à ces doses, avec une durée médiane de correction de la neutropénie de 2 jours.
4 Chez un nombre restreint de patients (< 10%), il a été nécessaire d’ administrer des doses allant jusqu’ à 1,0 MUI (10 µg)/ kg/ jour pour corriger la neutropénie.
Maintien d’ un taux normal de polynucléaires neutrophiles Lorsque la correction de la neutropénie a été obtenue, la dose minimale efficace, pour maintenir un taux de polynucléaires neutrophiles normal doit être recherchée.
Il est recommandé d’ ajuster la dose initiale en administrant, un jour sur deux, une injection sous cutanée de 30 MUI (300 µg)/ jour.
Selon la réponse du patient, la posologie pourra être ajustée pour maintenir le taux moyen de polynucléaires neutrophiles à une valeur supérieure à 2 x 109/ l.
Lors des essais cliniques, des doses de 30 MUI (300 µg)/ jour, administrées 1 à 7 jours par semaine, ont été nécessaires pour maintenir un taux de PNN > 2 x 109/ l, avec une fréquence médiane d’ administration de 3 jours par semaine.
Une administration au long cours peut s’ avérer nécessaire pour maintenir le taux de PNN > 2 x 109/ l.
Populations particulières
Patients âgés Les études cliniques avec le filgrastim ont inclus un nombre réduit de patients âgés mais aucune étude spécifique n’ ayant été réalisée, il n’ est pas possible de faire de recommandations concernant la posologie chez ce type de patients.
Patients avec une insuffisance rénale ou hépatique Des études avec le filgrastim chez les malades présentant une insuffisance rénale ou hépatique sévère démontrent que les profils pharmacocinétique et pharmacodynamique sont similaires à ceux observés chez les sujets normaux.
L’ ajustement des doses n’ est pas nécessaire dans ces conditions.
Utilisation pédiatrique en cancérologie et dans la NCS Soixante-cinq pourcent des patients inclus dans le programme d'essai dans la NCS avaient moins de 18 ans.
L'efficacité du traitement par le filgrastim est apparue clairement pour ce groupe d’ âge qui comportait essentiellement des patients atteints de neutropénie congénitale.
Il n'est pas apparu de différence dans le profil de tolérance chez les enfants traités pour neutropénie chronique sévère.
Les données fournies par les études cliniques effectuées en pédiatrie montrent que l’ innocuité et l’ efficacité de filgrastim sont comparables chez les adultes et les enfants recevant des chimiothérapies cytotoxiques.
Les doses recommandées chez l’ enfant sont identiques à celles préconisées chez l’ adulte après chimiothérapie cytotoxique myélosuppressive.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
4.4 Mises en garde spéciales et précautions d’ emploi
Mises en garde
Le filgrastim ne doit pas être administré pour augmenter les doses de chimiothérapie cytotoxique au-delà des dosages établis (voir ci-dessous).
Le filgrastim ne doit pas être administré à des patients présentant une neutropénie congénitale sévère (syndrome de Kostmann) avec anomalies cytogénétiques (voir ci-dessous).
Précautions chez les patients atteints de leucémie myéloïde aiguë
5 Le facteur stimulant des colonies de granulocytes peut promouvoir la croissance des cellules myéloïdes in vitro et des effets similaires ont pu être observés sur certaines cellules non myéloïdes in vitro.
L'innocuité et l'efficacité de l’ administration de filgrastim chez les patients atteints de syndrome myélodysplasique ou de leucémie myéloïde chronique n'ont pas été établies.
Le filgrastim n’ est donc pas indiqué dans ces pathologies.
Il importe de bien différencier une transformation blastique de leucémie myéloïde chronique d’ une leucémie aiguë myéloïde (LAM).
En raison des données de tolérance et d'efficacité limitées, filgrastim doit être administré avec précaution chez les patients atteints de LAM secondaire.
L'innocuité et l'efficacité de l’ administration de filgrastim n'ont pas été établies chez les patients atteints d'une LAM de novo, âgés de moins de 55 ans et ayant une cytogénétique favorable [t(8; 21); t(15; 17); et inv(16)].
Autres précautions Il est souhaitable d'effectuer une surveillance de la densité osseuse chez les malades ayant un terrain ostéoporotique, et dont le traitement par le filgrastim est prévu pour une durée supérieure à 6 mois.
Après administration de facteurs de croissance de la lignée granulocytaire (G-CSFs), de rares cas d'effets indésirables pulmonaires ont été rapportés, en particulier, des pneumonies interstitielles.
Les risques peuvent être majorés chez les patients ayant des antécédents récents d’ infiltration pulmonaire ou de pneumonie.
L’ apparition de signes pulmonaires, tels que toux, fièvre et dyspnée associés à des signes radiologiques d’ infiltration pulmonaire avec détérioration de la fonction pulmonaire peuvent être des signes préliminaires d’ un syndrome de détresse respiratoire de l’ adulte (ARDS).
Le filgrastim doit être arrêté et un traitement approprié doit être dès lors initié.
Précautions particulières chez les patients cancéreux
Leucocytose Une leucocytose supérieure ou égale à 100 x 109/ l a été observée chez moins de 5% des sujets recevant des posologies de filgrastim supérieures à 0,3 MUI (3 µg)/ kg/ jour.
Aucun effet indésirable directement attribuable à ce niveau de leucocytose n'a été rapporté.
Cependant, en raison des risques potentiels associés à une hyperleucocytose, il est souhaitable de réaliser une numération leucocytaire à intervalles réguliers lors du traitement par le filgrastim.
Si le nombre de leucocytes dépasse 50 x 109/ l après la date attendue du nadir, le filgrastim doit être arrêté immédiatement.
Néanmoins, en cas d'administration de filgrastim en vue d'une mobilisation de CSP, le traitement par le filgrastim doit être arrêté ou la posologie diminuée si le taux de leucocytes dépasse 70 x 109/ l.
Risques associés à la chimiothérapie intensive Des précautions particulières doivent être prises pour le traitement des patients avec des doses élevées de chimiothérapie car l'effet bénéfique sur l'évolution tumorale n'a pas été régulièrement démontré et une chimiothérapie intensive peut comporter des effets toxiques accrus en particulier cardiaques, pulmonaires, neurologiques et dermatologiques (prière de se référer à l'information concernant la chimiothérapie utilisée).
Le traitement avec le filgrastim seul n'agit pas en soi sur la thrombopénie ni sur l'anémie due à la chimiothérapie myélosuppressive.
Du fait de l'administration de doses plus élevées de chimiothérapie (c'est-à-dire dose complète sur le schéma prescrit), les risques de thrombopénie et d'anémie peuvent être majorés.
Il est recommandé de surveiller régulièrement le nombre des plaquettes et l'hématocrite.
Il faut être particulièrement attentif lors de l'administration d'une chimiothérapie connue pour être thrombopéniante.
Il a été montré que l'utilisation de CSP mobilisées par le filgrastim a réduit la profondeur et la durée de la thrombocytopénie liée à une chimiothérapie myélosuppressive ou myéloablative.
6 Autres précautions spéciales Les effets de filgrastim chez les patients ayant une diminution substantielle des précurseurs myéloïdes n'ont pas été étudiés.
Le filgrastim agit avant tout sur les précurseurs des neutrophiles pour aboutir à une élévation du nombre des neutrophiles.
De ce fait, la réponse au traitement peut être diminuée chez les patients ayant une réduction des précurseurs des neutrophiles (par exemple chez les patients traités par une radiothérapie étendue ou une chimiothérapie prolongée ou avec une infiltration de moelle osseuse par la tumeur).
Les effets de filgrastim sur la réaction du greffon contre l’ hôte n’ ont pas été définis.
Celles -ci doivent être prises en compte lors de l’ interprétation des résultats de la scintigraphie osseuse.
Précautions particulières chez les patients bénéficiant d'une collection de cellules souches
Mobilisation Il n'y a pas de comparaison prospective randomisée des deux méthodes de collection recommandées (filgrastim seul ou en association avec une chimiothérapie myélosuppressive) chez les mêmes populations de patients.
Le degré de variation des taux de cellules CD34+ entre les patients et entre les dosages rend difficile la comparaison directe entre les études.
Il est donc difficile de recommander la méthode idéale.
Le choix de la méthode de mobilisation doit prendre en compte l'objectif thérapeutique global pour chaque patient.
Avec exposition préalable aux agents cytotoxiques Les patients ayant reçu au préalable une chimiothérapie intensive très myélosuppressive, peuvent ne pas présenter une mobilisation suffisante des CSP pour obtenir le rendement recommandé (cellules CD34+ ≥ 2.0 x 106 / kg) ou l'accélération de la normalisation du taux de plaquettes.
Certains agents cytotoxiques sont particulièrement toxiques pour les cellules souches progénitrices et peuvent diminuer leur mobilisation.
Des agents tels que le melphalan, la carmustine (BCNU) et le carboplatine peuvent réduire le rendement en cellules souches s'ils sont administrés pendant de longues périodes avant l'initiation de la mobilisation.
Si une greffe de cellules souches est envisagée, il est souhaitable de prévoir précocement une procédure de mobilisation de ces cellules dans le schéma thérapeutique du patient.
Une attention particulière doit être apportée chez ces patients sur le nombre de cellules souches recueillies avant l'administration de chimiothérapie à haute dose.
Si des rendements insuffisants sont constatés, selon les critères définis ci-dessus, d'autres schémas de traitement ne nécessitant pas de support en cellules souches doivent être envisagés.
Estimation des rendements en cellules souches Il convient d'attacher une attention particulière à la méthode de quantification utilisée pour l'estimation du taux de cellules souches collectées chez les patients traités par le filgrastim.
Les résultats de la quantification des cellules CD34+ par cytométrie de flux varient suivant la méthode utilisée et donc, les recommandations de taux basées sur des études d'autres laboratoires doivent donc être interprétées avec prudence.
L'analyse statistique montre qu'il existe une relation complexe mais continue entre le nombre de CD34+ réinjectés et la rapidité de la récupération plaquettaire après chimiothérapie à haute dose.
La recommandation d'un rendement minimum de cellules CD34+ de 2,0 x 106/ kg est basée sur l'expérience publiée dans la littérature, démontrant une reconstitution hématologique correcte.
Il semble que des rendements en CD34+ supérieurs à cette norme soient liés à une récupération plus rapide, et des rendements inférieurs à une récupération plus lente.
Précautions particulières chez les donneurs sains en vue d'une mobilisation de cellules souches progénitrices
7 La mobilisation des CSP est sans bénéfice direct pour les donneurs sains et doit être envisagée uniquement dans le cadre de la transplantation allogénique de cellules souches.
La mobilisation de CSP ne peut être envisagée que chez les donneurs qui répondent aux critères cliniques et biologiques retenus pour le don de cellules souches.
Une attention particulière doit être apportée pour les valeurs hématologiques et les maladies infectieuses.
L'innocuité et l'efficacité de filgrastim n'ont pas été évaluées chez les donneurs sains âgés de moins de 16 ans ou de plus de 60 ans.
Une thrombopénie transitoire (numération plaquettaire < 100 x 109/ l), consécutive à l'administration de filgrastim et aux cytaphérèses, a été observée chez 35% des sujets étudiés.
Parmi ces sujets, deux cas rapportés de numération plaquettaire < 50 x 109/ l ont été rapportés et attribués à la procédure de cytaphérèse.
Si plus d'une cytaphérèse est nécessaire, une attention particulière doit être apportée chez les donneurs dont la numération plaquettaire est < 100 x 109/ l avant la cytaphérèse; en général celle -ci ne doit pas être effectuée si la numération plaquettaire est < 75 x 109/ l.
La cytaphérèse ne doit pas être effectuée chez les donneurs sous traitement anticoagulant ou reconnus comme présentant des anomalies de l'hémostase.
L'administration de filgrastim doit être arrêtée ou la posologie diminuée si le nombre de leucocytes dépasse 70 x 109/ l.
Les donneurs ayant reçu du G-CSF pour la mobilisation des CSP doivent être suivis jusqu'à ce que les paramètres hématologiques soient redevenus normaux.
Des modifications cytogéniques transitoires ont été observées chez les donneurs sains suite à l’ utilisation de G-CSF.
La signification de ces changements en termes de développement d’ hémopathies malignes est inconnue… Au cours d'une période de surveillance allant jusqu'à 4 ans, aucune anomalie de l'hématopoïèse n'a été rapportée chez les donneurs sains.
Un suivi à long terme des données de tolérance des donneurs est en cours.
Néanmoins, le risque de développement d'un clone de cellules myéloïdes malignes ne peut être exclu.
Il est recommandé que chaque don fasse l'objet d'un enregistrement et d'une surveillance systématiques par les centres de cytaphérèses pendant au moins 10 ans afin d'assurer le suivi de la tolérance à long terme.
Des cas fréquents mais généralement asymptomatiques d’ une augmentation du volume de la rate ainsi que de très rares cas de rupture splénique ont été observés chez les donneurs sains et les patients après une administration de G-CSF.
Certains cas de rupture splénique ont présenté une issue fatale.
Par conséquent, une surveillance clinique du volume de la rate doit être instituée (par ex. examen clinique, échographie).
Un diagnostic de rupture splénique devra être envisagé chez les donneurs sains et/ ou chez les patients présentant une douleur au niveau de l'hypochondre gauche ou une douleur au sommet de l'épaule.
Précautions particulières chez les receveurs de CSP allogéniques obtenues après mobilisation par le filgrastim
Les données actuelles indiquent que les interactions immunologiques entre le greffon de CSP allogénique et le système immunitaire du receveur peuvent être associées à un risque accru et chronique de réaction du greffon contre l'hôte, en comparaison avec la greffe de moelle osseuse.
Précautions particulières chez les patients atteints de NCS
8 La numération des plaquettes doit être surveillée de près, en particulier au cours des premières semaines de traitement par le filgrastim.
Il faut envisager d'arrêter le traitement de façon intermittente ou de diminuer la dose de filgrastim chez les patients qui développent une thrombocytopénie, i. e. plaquettes régulièrement < 100.000/ mm3.
D'autres modifications de la numération sanguine peuvent apparaître, notamment anémie et augmentations transitoires des précurseurs myéloïdes, qui justifie une surveillance étroite de la numération sanguine.
Transformation en leucémie ou en syndrome myélodysplasique Avant d'établir un diagnostic de neutropénie chronique sévère, il faut veiller particulièrement à distinguer cette affection d'autres dérèglements hématologiques comme l'aplasie médullaire, la myélodysplasie et la leucémie myéloïde.
Une numération-formule sanguine avec numération plaquettaire ainsi qu'un myélogramme et un caryotype doivent être réalisés avant le traitement.
Il a été observé de rares cas (environ 3%) de syndrome myélodysplasique (SMD) ou de leucémie chez des patients atteints de NCS traités avec le filgrastim.
Ces observations n’ ont été faites que dans des cas de neutropénie congénitale.
Cependant, SMD ou leucémie sont des complications naturelles de la maladie et la relation avec le traitement par le filgrastim est incertaine.
Un sous-ensemble d’ environ 12% des patients dont la formule cytogénétique était initialement normale, ont développé des anomalies, dont la monosomie 7, au cours des évaluations de routine.
Si des patients atteints de NCS développent des anomalies cytogénétiques, les risques et les bénéfices de la poursuite du filgrastim doivent être pesés avec soin; le filgrastim devra être arrêté en cas de survenue d'un SMD ou de leucémie.
On ignore encore si le traitement à long terme des patients atteints de NCS favorise l’ apparition d’ anomalie cytogénétique, de SMD ou de transformation leucémique.
Il est recommandé de pratiquer un myélogramme et un caryotype chez les patients à intervalles réguliers (environ une fois par an).
Autres précautions Les causes de neutropénie transitoire, telles que les infections virales doivent être écartées.
La splénomégalie est un effet direct du traitement par le filgrastim.
Chez 31% des patients étudiés, une splénomégalie palpable a été notée.
Les augmentations de volume, mesurées par radiographie sont apparues de façon précoce lors du traitement par le filgrastim et ont évolué vers un plateau.
La réduction de dose a permis un ralentissement ou un arrêt de l'évolution de la splénomégalie et chez 3% des patients, une splénectomie a été nécessaire.
La taille de la rate doit être évaluée régulièrement.
La palpation abdominale est une méthode suffisante pour rechercher une augmentation anormale du volume splénique.
Hématurie et protéinurie peuvent survenir chez quelques patients.
Des analyses d’ urines doivent être effectuées régulièrement afin de suivre cet évènement.
L'innocuité et l'efficacité chez le nouveau-né et chez les patients atteints de neutropénie auto-immune n'ont pas été établies.
Précautions particulières chez les patients infectés par le virus VIH
Numération sanguine Le taux de PNN doit être étroitement surveillé, en particulier au cours des premières semaines du traitement par le filgrastim.
Certains patients peuvent répondre très rapidement au traitement, avec dès le début du traitement par le filgrastim une forte augmentation du taux de polynucléaires neutrophiles.
Il est recommandé de surveiller de façon quotidienne le taux de PNN au cours des 2 ou 3 premiers jours du traitement par le filgrastim.
Par la suite, il est recommandé de doser le taux des PNN au moins deux fois par semaine pendant les deux premières semaines et puis une fois par semaine ou une semaine sur deux, durant la poursuite du traitement.
Au cours de l’ administration intermittente des doses de 30 MUI (30 µg) de filgrastim, on peut observer des fluctuations importantes du taux des PNN.
Afin de déterminer le nadir du taux de PNN du patient, il est recommandé de procéder à une numération des PNN, immédiatement avant l'administration par le filgrastim.
9 Risques liés à l’ administration de doses plus élevées de médicaments myélosuppresseurs Le filgrastim ne prévient pas la thrombopénie et l’ anémie dues aux médicaments myélosuppresseurs.
Du fait de la possibilité d’ administrer des doses ou des associations plus importantes de médicaments avec un traitement par le filgrastim, les risques de thrombopénie et d’ anémie peuvent être majorés.
Une surveillance régulière de la numération sanguine est recommandée (voir ci-dessus).
Myélosuppression due aux infections opportunistes et aux affections malignes Des infections opportunistes comme celles à Mycobacterium avium ou des affections malignes comme le lymphome, touchant la moelle osseuse, peuvent également provoquer une neutropénie.
Chez les patients porteurs d’ une atteinte médullaire infectieuse ou maligne, il est indiqué de traiter spécifiquement la pathologie sous-jacente, en plus de l’ administration de filgrastim pour le traitement de la neutropénie.
Les effets de filgrastim sur la neutropénie due à une infection ou à une affection maligne envahissant la moelle osseuse n’ ont pas été déterminés avec précision.
Précautions particulières chez les patients atteints d'une anémie falciforme
Des crises drépanocytaires, ayant entraîné une issue fatale dans certains cas, ont été rapportées lors de l’ utilisation de filgrastim chez des sujets atteints d’ anémie falciforme.
Chez ces patients, l’ avis du médecin, après une évaluation rigoureuse du rapport bénéfice/ risque, est nécessaire avant l’ utilisation de filgrastim.
Excipients
Ratiograstim contient du sorbitol.
Les patients ayant une maladie héréditaire rare d’ intolérance au fructose ne doivent pas utiliser ce médicament.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
L'innocuité et l'efficacité de l'administration de filgrastim et d'une chimiothérapie myélosuppressive cytotoxique n'ont pas été formellement établies.
L'utilisation de filgrastim n'est pas recommandée dans la période de 24 heures précédant ou suivant une chimiothérapie myélosuppressive cytotoxique, en raison de la sensibilité des cellules myéloïdes à division rapide à cette chimiothérapie.
En cas de traitement concomitant par le filgrastim et le 5-fluorouracile, des données préliminaires observées chez un petit nombre de patients indiquent une augmentation possible de la sévérité de la neutropénie.
Les possibles interactions avec d'autres facteurs de croissance hématopoïétiques et avec les cytokines n'ont pas été étudiées au cours des essais cliniques.
Sachant que le lithium favorise le relargage des neutrophiles, il est possible qu’ il potentialise l’ effet de filgrastim.
Bien que cette association n’ ait pas été spécifiquement étudiée, aucun effet indésirable dû à cette interaction n’ a été mis en évidence.
Des études effectuées chez l’ animal ont mis en évidence une toxicité sur la reproduction (voir rubrique 5.3).
Le risque potentiel en clinique n’ est pas connu.
Le filgrastim ne doit pas être utilisé pendant la grossesse à moins d’ une nécessité absolue.
On ne sait pas si le filgrastim est excrété dans le lait humain.
L’ excrétion du filgrastim dans le lait n’ a pas été étudiée chez l’ animal.
La décision de continuer/ arrêter l’ allaitement ou le traitement par le filgrastim doit être estimée en prenant en compte le bénéfice de l’ allaitement pour l’ enfant et le bénéfice du traitement par le filgrastim pour la femme.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Le filgrastim a un effet mineur ou modéré sur l’ aptitude à conduire des véhicules et à utiliser des machines.
Si le patient ressent de la fatigue, la précaution est recommandée lors de la conduite des véhicules et l’ utilisation des machines.
4.8 Effets indésirables
Dans les études cliniques, 541 patients atteints de cancer et 188 volontaires sains ont reçus du Ratiograstim.
Le profil de sécurité de Ratiograstim observé dans ces études cliniques correspondait à celui du produit de référence utilisé dans ces études.
Sur la base d’ informations publiées, les effets indésirables suivants et leur fréquence ont été observés lors d’ un traitement par le filgrastim.
L'évaluation d'effets indésirables est basée sur les données de fréquence suivantes:
Très fréquent: ≥ 1/ 10 Fréquent:
≥ 1/ 100, < 1/ 10
Peu fréquent: ≥ 1/ 1,000, < 1/ 100 Rare: ≥ 1/ 10,000, < 1/ 1,000 Très rare:
Inconnu:
< 1/ 10,000 Ne peut pas être estimé au regard des données disponibles
Au sein de chaque groupe de fréquence, les effets indésirables sont présentés par ordre de sévérité décroissante.
Chez les patients atteints de cancer
Dans les études cliniques, les effets indésirables attribuables au filgrastim et rencontrés le plus fréquemment lors des traitements aux doses recommandées sont: douleurs osseuses, légères à modérées chez 10% des patients et sévères chez 3% des patients.
Elles sont habituellement contrôlées par l'administration d'antalgiques standards.
Des troubles urinaires à type de dysurie légère à modérée ont également été rapportés moins fréquemment.
Dans les essais cliniques randomisés contre placebo, le filgrastim n'a pas augmenté l'incidence des effets indésirables associés à la chimiothérapie.
Des modifications biologiques légères ou modérées, dose-dépendantes et réversibles à l'arrêt du traitement incluant une élévation des taux de lacticodéshydrogénase (LDH), des phosphatases alcalines, de l'uricémie et des gamma-glutamyl transférase (Gamma-GT) ont été observées lors d’ un
11 traitement par le filgrastim aux doses recommandées chez environ respectivement 50%, 35%, 25% et 10% des patients.
Une baisse transitoire de la pression artérielle, ne nécessitant aucun traitement spécifique, a été rapportée dans de rares cas.
Occasionnellement, des perturbations vasculaires ont été rapportées, incluant des syndromes veino- occlusifs et des modifications des volumes hydriques chez les patients recevant une chimiothérapie intensive suivie d'autogreffe de moelle.
La relation de causalité avec le filgrastim n'a pas été établie.
De très rares cas de vascularites cutanées ont été rapportés chez les patients traités avec le filgrastim.
Le mécanisme des vascularites chez les malades traités par le filgrastim n’ est pas connu.
La survenue de syndrome de Sweet (dermatose fébrile aiguë) a rarement été rapportée.
Cependant, un pourcentage significatif des malades étant atteints de leucémie, pathologie connue pour être associée au syndrome de Sweet, une relation causale avec le filgrastim n’ a pas été établie.
Quelques cas de poussées de polyarthrite rhumatoïde ont été observés.
De rares cas d'effets indésirables pulmonaires incluant pneumonie interstitielle, œ dème pulmonaire et infiltration pulmonaire ont été rapportés, entraînant dans certains de ces cas, une insuffisance respiratoire ou un syndrome de détresse respiratoire de l’ adulte (ARDS) pouvant entraîner une issue fatale (voir rubrique 4.4).
Réactions allergiques: des réactions de type allergique, incluant anaphylaxie, rash cutané, urticaire, angio-œ dème, dyspnée et hypotension, survenant lors de l’ administration initiale ou de la poursuite du traitement ont été rapportées chez les patients traités par le filgrastim.
En général, les cas rapportés ont été plus fréquents après une administration par voie intraveineuse.
Dans certains cas, la réadministration du produit a entraîné la réapparition des symptômes, suggérant ainsi une relation de cause à effet.
Le traitement par le filgrastim doit être définitivement arrêté chez les patients présentant une réaction allergique grave.
Des cas isolés de crises drépanocytaires ont été rapportés chez des patients atteints d’ anémie falciforme (voir rubrique 4.4).
Système organe classe Troubles du métabolisme et de la
Fréquence Très
Effets indésirables Elévation des Phosphatases Alcalines, élévation du
fréquent
taux de LDH, élévation de l' uricémie
Affections du système nerveux
Fréquent
thoraciques et médiastinales
Affections gastro-intestinales
Très fréquent
Nausées/ Vomissements
Affections hépatobiliaires
Fréquent Très fréquent
Constipation, anorexie, diarrhée, mucite Elévation des Gamma-GT
Affections musculo-squelettiques et systémiques
Très fréquent
Douleurs thoraciques, douleurs osseuses
Affections du rein et des voies urinaires
Très rare Très rare
Poussées de polyarthrite rhumatoïde Troubles urinaires
Mobilisation de cellules souches progénitrices chez les donneurs sains
L'effet indésirable le plus fréquemment rapporté a été des douleurs osseuses transitoires légères à modérées.
Une hyperleucocytose (leucocytes > 50 x 109/ l) a été observée chez 41% des donneurs et une thrombopénie transitoire (numération plaquettaire < 100 x 109/ l) a été observée chez 35% des donneurs consécutivement à l'administration de filgrastim et aux cytaphérèses.
Une exacerbation de la polyarthrite rhumatoïde a été très rarement observée.
Une exacerbation de la polyarthrite rhumatoïde a été très rarement observée.
Des symptômes à type de réaction allergique sévère ont été très rarement rapportés.
Des maux de tête, ayant pu être attribués au filgrastim, ont été rapportés lors d'études chez les donneurs de CSP.
Après l’ administration de G-CSFs chez les donneurs sains et chez les patients, des cas fréquents mais généralement asymptomatiques d’ une augmentation du volume de la rate ainsi que de très rares cas de rupture splénique ont été observés (voir rubrique 4.4).
Système organe classe Affections hématologiques et du
Fréquence Très fréquent
Effets indésirables Hyperleucocytose, thrombopénie
Peu fréquent
Elévation des Phosphatases Alcalines, élévation du taux de LDH
Affections musculo-squelettiques
Très fréquent
Douleurs osseuses
et systémiques
Troubles généraux et anomalies au site d’ administration
Peu fréquent
Réactions allergiques sévères
Chez les patients atteints de NCS
Des effets indésirables liés au traitement par le filgrastim chez les patients atteints de NCS ont été rapportés, leur fréquence tend à diminuer avec le temps pour certains.
Les effets indésirables les plus fréquemment observés attribuables au filgrastim ont été des douleurs osseuses et ostéo-articulaires.
Les autres effets indésirables observés comprennent notamment la splénomégalie qui peut être évolutive dans une minorité de cas et une thrombocytopénie.
Céphalées et diarrhées sont des effets apparaissant rapidement après le début du traitement par le filgrastim et ont été rapportées chez moins de 10% des patients.
Anémie et épistaxis ont aussi été rapportées.
Des augmentations transitoires de l'uricémie, de la LDH et des phosphatases alcalines ne s'accompagnant pas de symptômes cliniques ont été observées.
Une diminution modérée et transitoire de la glycémie a été aussi observée.
13 Les effets indésirables qui pourraient être liés au traitement par le filgrastim et observés chez moins de 2% des patients atteints de NCS sont: réaction au point d'injection, céphalées, hépatomégalie, arthralgie, alopécie, ostéoporose et rash cutané.
Lors de traitements au long cours, des vascularites cutanées ont été rapportées chez 2% des patients atteints de NCS.
Il y a eu quelques cas de protéinurie/ hématurie.
Système organe classe Affections hématologiques et
Fréquence Très fréquent
Troubles du métabolisme et de la nutrition
Peu fréquent Très fréquent
Troubles spléniques Diminution de la glycémie, élévation des Phosphatases Alcalines, élévation du taux de LDH, hyperuricémie
Affections du système nerveux
Céphalées
Affections respiratoires, thoraciques et médiastinales
Affections gastro-intestinales
Fréquent
Diarrhée
Affections hépatobiliaires
Fréquent
Hépatomégalie
Affections de la peau et du tissue sous-cutané
Fréquent
Alopécie, vascularite cutanée, réaction au point d'injection, rash
Affections musculo-
Très fréquent
Douleurs osseuses
Chez les patients infectés par le virus VIH
Au cours des essais cliniques, les seuls effets indésirables potentiellement imputables à l’ administration de filgrastim ont été des douleurs ostéoarticulaires, avec de façon prédominante des douleurs osseuses légères à modérées et des myalgies.
L’ incidence de ces effets a été similaire à celle rapportée pour les patients atteints de cancer.
Chez moins de 3% des patients, une splénomégalie a été attribuée au filgrastim.
Dans tous les cas rapportés, elle était légère ou modérée à l’ examen clinique et d’ évolution favorable; aucun patient n’ a présenté d’ hypersplénomégalie ou n’ a subi une splénectomie.
On observe fréquemment une splénomégalie chez les patients infectés par le virus VIH, et à des degrés divers, chez la plupart des patients atteints du SIDA, la relation avec le traitement par le filgrastim n’ est par conséquent pas clairement établie.
Système organe classe Affections hématologiques et du système lymphatique
Fréquence Fréquent
Effets indésirables Troubles spléniques
Affections musculo-squelettiques et systémiques
Très fréquent
Douleurs osseuses
4.9 Surdosage
Aucun cas de surdosage n’ a été rapporté.
L'arrêt du traitement par le filgrastim est suivi habituellement d'une chute de 50% des polynucléaires neutrophiles circulants en 1 à 2 jours et d'une normalisation de leur taux en 1 à 7 jours.
14 5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: facteur de croissance, code ATC:
L03AA02
Le G-CSF est une glycoprotéine qui régule la production et la libération des polynucléaires neutrophiles fonctionnels à partir de la moelle osseuse.
Ratiograstim, contenant du r-metHuG-CSF (filgrastim), entraîne une augmentation marquée du nombre des polynucléaires neutrophiles circulants et une augmentation mineure des monocytes en 24 heures.
Chez certains patients atteints de NCS, le filgrastim peut aussi induire une faible augmentation du nombre des éosinophiles et des basophiles circulants par rapport aux valeurs initiales; certains de ces patients présentent déjà une éosinophilie ou une basophilie avant le traitement.
Aux posologies recommandées, l'augmentation du taux de polynucléaires neutrophiles est dose-dépendante.
Les neutrophiles produits en réponse au filgrastim possèdent des fonctions normales ou activées comme le démontrent les tests de chimiotactisme et de phagocytose.
Après arrêt du traitement par le filgrastim, le nombre de polynucléaires neutrophiles circulants diminue de 50% en 1 à 2 jours et se normalise dans un délai de 1 à 7 jours.
L'utilisation du filgrastim chez les patients traités par chimiothérapie cytotoxique entraîne une réduction significative de l'incidence, de la sévérité et de la durée tant de la neutropénie que des épisodes fébriles associés.
Le traitement par le filgrastim réduit significativement les durées des neutropénies fébriles, de l’ utilisation d’ antibiotiques et de l’ hospitalisation, après chimiothérapie d’ induction pour une leucémie aiguë myéloïde ou après chimiothérapie myélosuppressive suivie de greffe de moelle.
L’ incidence des fièvres et infections documentées n’ a pas été réduite dans ces conditions.
La durée de la fièvre n’ a pas été réduite chez les patients sous chimiothérapie myélosuppressive suivie de greffe de moelle.
L'utilisation du filgrastim soit isolément, soit après une chimiothérapie entraîne un passage de cellules souches progénitrices de la moelle vers le sang circulant périphérique.
Ces CSP autologues peuvent être recueillies par cytaphérèse et réinjectées après une cure de chimiothérapie à forte dose, avec ou sans greffe de moelle osseuse associée.
L'injection de CSP accélère l'hématopoïèse en réduisant le risque de complications hémorragiques et le besoin de transfusion plaquettaire.
Les receveurs de CSP allogéniques, obtenues après mobilisation par le filgrastim, ont une reconstitution hématologique significativement plus rapide avec, un délai significativement plus court de récupération plaquettaire, non soutenue par transfusion plaquettaire, comparé à ceux recevant une greffe de moelle allogénique.
L’ utilisation du filgrastim pour la mobilisation de CSP dans le sang circulant chez les donneurs sains en vue d'une allogreffe de CSP permet de collecter chez la majorité des donneurs une quantité supérieure ou égale à 4 x 106 cellules CD34+ / kg de poids corporel du receveur après deux cytaphérèses.
Chez les donneurs sains, la dose de 10 µg/ kg/ jour est administrée par voie sous-cutanée pendant 4 à 5 jours consécutifs.
L'utilisation du filgrastim chez des patients, enfants ou adultes, atteints de NCS (neutropénie congénitale sévère, neutropénie cyclique et neutropénie idiopathique) induit une augmentation prolongée du chiffre absolu des neutrophiles dans la circulation périphérique et une réduction du risque infectieux et de ses conséquences.
L'utilisation du filgrastim chez des patients infectés par le virus VIH maintient un taux normal de polynucléaires neutrophiles rendant possible l’ administration, aux doses prévues, des médicaments antiviraux et/ ou autres médicaments myélosuppresseurs.
Chez les patients infectés par le virus VIH ayant reçu du filgrastim, aucune augmentation de la réplication virale VIH n’ a été mise en évidence.
Comme pour d'autres facteurs de croissance hématopoïétiques, le G-CSF a montré in vitro des propriétés stimulantes des cellules endothéliales humaines.
15 L’ innocuité et l’ efficacité de Ratiograstim ont été déterminées dans des études contrôlées, randomisées de phase III dans le cancer du sein, le cancer du poumon et le lymphome non hodgkinien.
Aucune différence significative n’ est apparue entre Ratiograstim et le produit de référence au regard de la durée des neutropénies sévères et de l’ incidence sur les neutropénies fébriles.
5.2 Propriétés pharmacocinétiques
Des études randomisées en simple-aveugle, à dose unique, croisée chez 196 volontaires sains ont montré que le profil pharmacocinétique de Ratiograstim était comparable à celui du produit de référence après administration sous-cutanée et intraveineuse.
Il a été démontré que l'élimination du filgrastim suit une cinétique de premier ordre après administration sous-cutanée et intraveineuse.
La demi-vie d'élimination sérique est d'environ 3,5 heures avec une clairance moyenne de 0,6 ml/ min/ kg.
La perfusion continue de filgrastim sur une durée allant jusqu'à 28 jours chez des malades traités par autogreffe de moelle n'entraîne pas d'accumulation de filgrastim, et ne modifie pas la demi-vie d'élimination.
Il existe une corrélation linéaire positive entre la dose de filgrastim, administrée par voie sous-cutanée ou par voie intraveineuse, et la concentration sérique.
Après administration sous-cutanée aux doses recommandées, les concentrations sériques de filgrastim sont maintenues au-dessus de 10 ng/ ml pendant 8 à 16 heures.
Le volume de distribution est d'environ 150 ml/ kg.
Chez les patients atteints de cancer, le profil pharmacocinétique de Ratiograstim était comparable à celui du produit de référence après administrations sous-cutanées uniques et répétées.
5.3 Données de sécurité préclinique
Les données non cliniques issues des études conventionnelles de pharmacologie de sécurité, de génotoxicité et de tolérance locale n’ ont pas révélé de risque particulier pour l’ homme.
Les données pré-cliniques issues des études conventionnelles de toxicologie en administration répétée révèlent des effets pharmacologiques escomptés incluant une augmentation du taux de leucocytes, hyperplasie myéloïde, hématopoïèse extramédulaire et une spénomégalie.
Aucun effet n’ a été observé sur la fertilité des rats mâles et femelles ou sur la grossesse des rats.
Les études chez le rat et le lapin n'ont pas mis en évidence d'effet tératogène.
Cependant, chez le lapin, l'administration de filgrastim a pu s'accompagner d'une augmentation du nombre d'avortements spontanés, mais aucune malformation n’ a été observée.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Acide acétique glacial Hydroxyde de sodium Sorbitol (E420) Polysorbate 80 Eau pour préparations injectables
16 6.2 Incompatibilités
Ratiograstim ne doit pas être dilué dans des solutions salines.
Ce médicament ne doit pas être mélangé avec d’ autres médicaments à l’ exception de ceux mentionnés dans la rubrique 6.6.
Le filgrastim dilué peut s'adsorber sur les matériaux en verre ou en plastique sauf lorsqu’ il est dilué comme mentionné en rubrique 6.6.
6.3 Durée de conservation
2 ans.
La stabilité physico-chimique de la solution diluée pendant 24 heures entre 2°C et 8°C a été démontrée.
D'un point de vue microbiologique, le produit doit être utilisé immédiatement.
S'il n'est pas utilisé immédiatement, la durée et les conditions de conservation du produit sont sous la seule responsabilité de l'utilisateur et ne doivent normalement pas dépasser 24 heures à une température comprise entre +2°C et +8°C, à moins que la reconstitution ait été effectuée sous conditions aseptiques validées et contrôlées.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2°C et 8°C).
Pour les conditions de conservation du médicament dilué, voir rubrique 6.3.
6.5 Nature et contenu de l’ emballage extérieur
Seringues préremplies en verre de type I avec une aiguille en acier inoxydable attachée de manière permanente.
Boîtes contenant 1, 5 ou 10 seringues préremplies de 0,5 ml de solution injectable ou pour perfusion ou emballage multiple contenant 10 (2 boîtes de 5) seringues préremplies de 0,5 ml de solution injectable ou pour perfusion.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
Si nécessaire, Ratiograstim peut être dilué dans une solution de glucose à 50 mg/ ml (5%).
La concentration finale ne doit pas être inférieure à 0,2 MUI (2 µg) par ml.
Avant toute utilisation, la solution doit être contrôlée visuellement.
Seules les solutions limpides et dépourvues de particules peuvent être utilisées.
Pour des patients traités par le filgrastim dilué à des concentrations inférieures à 1,5 MUI (15 µg) par ml, il faut ajouter de la sérum albumine humaine (SAH) afin d'obtenir une concentration finale de 2 mg/ ml.
Exemple:
Dans un volume d'injection final de 20 ml, il faut ajouter aux doses de filgrastim inférieures à 30 MUI (300 µg), 0,2 ml de sérum albumine humaine à 200 mg/ ml (20%).
Après dilution dans une solution de glucose à 50 mg/ ml (5%), Ratiograstim est compatible avec le verre et diverses matières plastiques, incluant le PVC, la polyoléfine (un copolymère de polypropylène et de polyéthylène) et le polypropylène.
17 Ratiograstim ne contient aucun conservateur.
Du fait d’ un risque possible de contamination microbienne, les seringues de Ratiograstim sont à usage unique.
Une exposition accidentelle à la congélation n'affecte pas la stabilité de Ratiograstim.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
ratiopharm GmbH Graf-Arco-Straße 3 D-89079 Ulm Allemagne info@ratiopharm. de
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
18 1.
DENOMINATION DU MEDICAMENT
Ratiograstim 48 MUI/ 0,8 ml solution injectable ou pour perfusion
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque ml de solution injectable ou pour perfusion contient 60 millions d’ unités internationales [MUI] de filgrastim (600 µg/ ml).
Chaque seringue préremplie contient 48 MUI (480 µg) de filgrastim dans 0,8 ml de solution injectable ou pour perfusion.
Le filgrastim (facteur recombinant humain stimulant des colonies de granulocytes) est produit par la technique de l’ ADN recombinant, sur Escherichia coli K802.
Excipient: chaque ml de solution contient 50 mg de sorbitol.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable ou pour perfusion
Solution limpide et incolore.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Ratiograstim est indiqué dans la réduction de la durée des neutropénies et de l’ incidence des neutropénies fébriles chez les patients traités par une chimiothérapie cytotoxique pour une pathologie maligne (à l’ exception des leucémies myéloïdes chroniques et des syndromes myélodysplasiques), et dans la réduction de la durée des neutropénies chez les patients recevant une thérapie myélosuppressive suivie de greffe de moelle et présentant un risque accru de neutropénie sévère prolongée.
L’ innocuité et l’ efficacité de Ratiograstim sont similaires chez l’ adulte et chez l’ enfant recevant une chimiothérapie cytotoxique.
Ratiograstim est indiqué dans la mobilisation de cellules souches progénitrices (CSP) dans le sang circulant.
L'administration à long terme de Ratiograstim est indiquée chez les patients, enfants ou adultes, atteints de neutropénies sévères congénitale, cyclique ou idiopathique avec un taux de polynucléaires neutrophiles (PNN) de 0,5 x 109/ l et des antécédents d'infections sévères ou récurrentes, afin d’ augmenter le taux de neutrophiles et de réduire l'incidence et la durée des épisodes infectieux.
Ratiograstim est indiqué dans le traitement des neutropénies persistantes (PNN inférieur ou égal à 1,0 x 109/ l) chez les patients infectés par le VIH à un stade avancé, afin de réduire le risque d’ infection bactérienne quand les autres options destinées à corriger la neutropénie sont inadéquates.
4.2 Posologie et mode d’ administration
Particularités
Un traitement par le filgrastim ne doit être administré qu’ après avis d’ un centre d’ oncologie ayant l’ expérience de l'utilisation des G-CSFs et de l’ hématologie et ayant les équipements diagnostiques
Les procédures de mobilisation et de cytaphérèse doivent être mises en œ uvre en collaboration avec un centre d'onco-hématologie disposant d'une expérience adéquate, et capable de surveiller correctement le rendement en cellules souches.
Après chimiothérapie cytotoxique
La dose recommandée de filgrastim est de 0,5 MUI (5 µg)/ kg/ jour.
La première injection de filgrastim doit être effectuée au plus tôt 24 heures après la fin de la chimiothérapie cytotoxique.
Le filgrastim doit être administré de façon quotidienne par voie sous-cutanée ou en perfusion intraveineuse de 30 minutes, la solution de filgrastim étant alors diluée dans une solution de glucose à 5% (voir rubrique 6.6 pour les instructions concernant la dilution).
La préférence doit être donnée à la voie sous-cutanée dans la majorité des cas.
D’ après les résultats d’ une étude à dose unique, l’ administration par voie intraveineuse semble réduire la durée de l’ effet.
La signification clinique de ces données après administrations multiples n’ a pas été clairement établie.
Le choix de la voie d’ administration doit être fait au cas par cas.
Dans les essais cliniques randomisés, la dose utilisée a été de 23 MUI (230 µg)/ m2/ j (4,0 à 8,4 µg/ kg/ jour) par voie sous-cutanée.
L'administration quotidienne de filgrastim doit être poursuivie jusqu'à ce que le nadir du nombre de neutrophiles soit dépassé et que ce nombre soit revenu à une valeur normale.
Après traitement par une chimiothérapie validée dans les tumeurs solides, les lymphomes et les leucémies lymphoïdes, la durée nécessaire de traitement par le filgrastim pour satisfaire ces critères peut aller jusqu’ à 14 jours.
Après traitement d’ induction et de consolidation pour une leucémie aiguë myéloïde, la durée de traitement peut être significativement plus longue (jusqu’ à 38 jours) selon le type, la dose et le schéma de chimiothérapie cytotoxique utilisés.
Chez les patients traités par chimiothérapie cytotoxique, une augmentation transitoire du nombre des neutrophiles est typiquement observée, 1 ou 2 jours après le début du traitement par le filgrastim.
Cependant, pour obtenir une réponse durable, il faut continuer le traitement par le filgrastim jusqu'à ce que la date attendue du nadir soit dépassée et que le nombre des neutrophiles se soit normalisé.
Il n'est pas recommandé d'interrompre prématurément le traitement avant la date attendue du nadir.
Après chimiothérapie myéloablative suivie de greffe de moelle osseuse
La dose initiale recommandée de filgrastim est de 1,0 MUI (10 µg)/ kg/ jour en perfusion intraveineuse de 30 minutes ou de 24 heures, ou en perfusion sous-cutanée de 1,0 MUI (10 µg)/ kg/ jour en continu sur 24 heures.
Le filgrastim doit être dilué dans 20 ml de solution pour perfusion de glucose à 50 mg/ ml (5%) (voir rubrique 6.6 pour les instructions concernant la dilution).
La première perfusion de filgrastim devra être réalisée au minimum 24 heures après la chimiothérapie cytotoxique et la transfusion de moelle.
Une fois le nadir du nombre de neutrophiles dépassé, la dose quotidienne de filgrastim devra être adaptée en fonction de la réponse des neutrophiles comme suit:
Nombre de Polynucléaires Neutrophiles > 1,0 x 109/ l pendant 3 jours consécutifs Puis si le nombre de PNN > 1,0 x 109/ l pendant 3 jours consécutifs supplémentaires
Ajustement de la dose de filgrastim Réduire à 0,5 MUI (5µg/ kg/ jour) Arrêter le traitement par le filgrastim
Pendant cette période si le nombre de PNN redescend en
dessous de 1,0 x 109/ l, la dose de filgrastim
devra être ré-augmentée selon le schéma thérapeutique décrit ci-dessus
Mobilisation de CSP dans le sang circulant chez les patients traités par chimiothérapie myélosuppressive ou myéloablative suivie d'une autogreffe de ces cellules souches progénitrices.
20 La dose de filgrastim recommandée pour la mobilisation de CSP, utilisé seul, est de 1,0 MUI (10 µg)/ kg/ jour en perfusion sous-cutanée continue sur 24 heures ou en une injection sous-cutanée quotidienne pendant 5 à 7 jours consécutifs.
En cas de perfusion, le filgrastim doit être dilué dans 20 ml de solution de glucose pour perfusion à 50 mg/ ml (5%) (voir rubrique 6.6 pour les instructions concernant la dilution).
1 ou 2 cytaphérèses aux jours 5 et 6 sont souvent suffisantes.
Dans d'autres circonstances, des cytaphérèses supplémentaires peuvent être nécessaires.
La dose de filgrastim doit être maintenue jusqu'à la dernière cytaphérèse.
Après chimiothérapie myélosuppressive, la dose de filgrastim recommandée pour la mobilisation de CSP est de 0,5 MUI (5 µg)/ kg/ jour en injections sous-cutanées quotidiennes, à partir du jour suivant la fin de la chimiothérapie et jusqu'à ce que la date attendue du nadir soit dépassée et que le taux de neutrophiles se soit normalisé.
La cytaphérèse doit être réalisée dans l'intervalle de temps où le taux de PNN est compris entre 0,5 x 109/ l et 5,0 x 109/ l.
Une seule cytaphérèse est en général suffisante pour les patients n'ayant pas reçu de chimiothérapie intensive.
Dans les autres cas, il est recommandé de procéder à des cytaphérèses supplémentaires.
Mobilisation de CSP dans le sang circulant chez les donneurs sains en vue d'une greffe allogénique de cellules souches progénitrices
La dose recommandée de filgrastim pour la mobilisation de CSP chez les donneurs sains est de 1,0 MUI (10 µg)/ kg/ jour par voie sous-cutanée pendant 4 à 5 jours.
Les cytaphérèses doivent être commencées au jour 5 et poursuivies jusqu'au jour 6 si nécessaire, afin de collecter une quantité de 4 x 106 cellules CD34+ / kg de poids corporel du receveur.
Chez les patients souffrant de neutropénie chronique sévère (NCS)
Neutropénie congénitale La dose initiale recommandée est de 1,2 MUI (12 µg)/ kg/ jour par voie sous-cutanée en dose unique ou en doses fractionnées.
Neutropénie idiopathique ou cyclique La dose initiale recommandée est de 0,5 MUI (5 µg)/ kg/ jour par voie sous-cutanée en dose unique ou en doses fractionnées.
Ajustement des doses Le filgrastim doit être administré tous les jours par injection sous-cutanée pour augmenter et maintenir les chiffres moyens des neutrophiles au-dessus de 1,5 x 109/ l.
Lorsque la réponse a été obtenue, la dose minimale efficace, nécessaire à maintenir le taux de neutrophiles, doit être recherchée.
L'administration quotidienne au long cours est nécessaire pour maintenir un taux de neutrophiles adéquat.
Après une ou deux semaines de traitement, la dose initiale peut être doublée ou diminuée de moitié selon la réponse du patient.
Par la suite, la dose doit être ajustée à chaque individu toutes les une à deux semaines pour maintenir le taux moyen de neutrophiles entre 1,5 x 109/ l et 10 x 109/ l.
Un protocole d'augmentation des doses plus rapide peut être envisagé chez les patients présentant des infections sévères.
Lors des essais cliniques, 97% des patients répondeurs avaient une réponse complète à des doses de 2,4 MUI (24 µg)/ kg/ jour.
La tolérance à long terme de l'administration de filgrastim à des doses > 2,4 MUI (24 µg)/ kg/ jour chez des patients atteints de NCS n'a pas été établie.
Chez les patients infectés par le virus VIH
Correction de la neutropénie La dose initiale recommandée de filgrastim est de 0,1 MUI (1 µg)/ kg/ jour à administrer de façon quotidienne par voie sous-cutanée, elle peut être augmentée par paliers jusqu’ à 0,4 MUI (4 µg)/ kg/ jour pour obtenir et maintenir un taux normal et stable de polynucléaires neutrophiles (PNN > 2,0 x 109/ l).
Lors des essais cliniques, plus de 90% des patients ont été répondeurs à ces doses, avec une durée médiane de correction de la neutropénie de 2 jours.
21 Chez un nombre restreint de patients (< 10%), il a été nécessaire d’ administrer des doses allant jusqu’ à 1,0 MUI (10 µg)/ kg/ jour pour corriger la neutropénie.
Maintien d’ un taux normal de polynucléaires neutrophiles Lorsque la correction de la neutropénie a été obtenue, la dose minimale efficace, pour maintenir un taux de polynucléaires neutrophiles normal doit être recherchée.
Il est recommandé d’ ajuster la dose initiale en administrant, un jour sur deux, une injection sous cutanée de 30 MUI (300 µg)/ jour.
Selon la réponse du patient, la posologie pourra être ajustée pour maintenir le taux moyen de polynucléaires neutrophiles à une valeur supérieure à 2 x 109/ l.
Lors des essais cliniques, des doses de 30 MUI (300 µg)/ jour, administrées 1 à 7 jours par semaine, ont été nécessaires pour maintenir un taux de PNN > 2 x 109/ l, avec une fréquence médiane d’ administration de 3 jours par semaine.
Une administration au long cours peut s’ avérer nécessaire pour maintenir le taux de PNN > 2 x 109/ l.
Populations particulières
Patients âgés Les études cliniques avec le filgrastim ont inclus un nombre réduit de patients âgés mais aucune étude spécifique n’ ayant été réalisée, il n’ est pas possible de faire de recommandations concernant la posologie chez ce type de patients.
Patients avec une insuffisance rénale ou hépatique Des études avec le filgrastim chez les malades présentant une insuffisance rénale ou hépatique sévère démontrent que les profils pharmacocinétique et pharmacodynamique sont similaires à ceux observés chez les sujets normaux.
L’ ajustement des doses n’ est pas nécessaire dans ces conditions.
Utilisation pédiatrique en cancérologie et dans la NCS Soixante-cinq pourcent des patients inclus dans le programme d'essai dans la NCS avaient moins de 18 ans.
L'efficacité du traitement par le filgrastim est apparue clairement pour ce groupe d’ âge qui comportait essentiellement des patients atteints de neutropénie congénitale.
Il n'est pas apparu de différence dans le profil de tolérance chez les enfants traités pour neutropénie chronique sévère.
Les données fournies par les études cliniques effectuées en pédiatrie montrent que l’ innocuité et l’ efficacité de filgrastim sont comparables chez les adultes et les enfants recevant des chimiothérapies cytotoxiques.
Les doses recommandées chez l’ enfant sont identiques à celles préconisées chez l’ adulte après chimiothérapie cytotoxique myélosuppressive.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
4.4 Mises en garde spéciales et précautions d’ emploi
Mises en garde
Le filgrastim ne doit pas être administré pour augmenter les doses de chimiothérapie cytotoxique au-delà des dosages établis (voir ci-dessous).
Le filgrastim ne doit pas être administré à des patients présentant une neutropénie congénitale sévère (syndrome de Kostmann) avec anomalies cytogénétiques (voir ci-dessous).
Précautions chez les patients atteints de leucémie myéloïde aiguë
22 Le facteur stimulant des colonies de granulocytes peut promouvoir la croissance des cellules myéloïdes in vitro et des effets similaires ont pu être observés sur certaines cellules non myéloïdes in vitro.
L'innocuité et l'efficacité de l’ administration de filgrastim chez les patients atteints de syndrome myélodysplasique ou de leucémie myéloïde chronique n'ont pas été établies.
Le filgrastim n’ est donc pas indiqué dans ces pathologies.
Il importe de bien différencier une transformation blastique de leucémie myéloïde chronique d’ une leucémie aiguë myéloïde (LAM).
En raison des données de tolérance et d'efficacité limitées, filgrastim doit être administré avec précaution chez les patients atteints de LAM secondaire.
L'innocuité et l'efficacité de l’ administration de filgrastim n'ont pas été établies chez les patients atteints d'une LAM de novo, âgés de moins de 55 ans et ayant une cytogénétique favorable [t(8; 21); t(15; 17); et inv(16)].
Autres précautions Il est souhaitable d'effectuer une surveillance de la densité osseuse chez les malades ayant un terrain ostéoporotique, et dont le traitement par le filgrastim est prévu pour une durée supérieure à 6 mois.
Après administration de facteurs de croissance de la lignée granulocytaire (G-CSFs), de rares cas d'effets indésirables pulmonaires ont été rapportés, en particulier, des pneumonies interstitielles.
Les risques peuvent être majorés chez les patients ayant des antécédents récents d’ infiltration pulmonaire ou de pneumonie.
L’ apparition de signes pulmonaires, tels que toux, fièvre et dyspnée associés à des signes radiologiques d’ infiltration pulmonaire avec détérioration de la fonction pulmonaire peuvent être des signes préliminaires d’ un syndrome de détresse respiratoire de l’ adulte (ARDS).
Le filgrastim doit être arrêté et un traitement approprié doit être dès lors initié.
Précautions particulières chez les patients cancéreux
Leucocytose Une leucocytose supérieure ou égale à 100 x 109/ l a été observée chez moins de 5% des sujets recevant des posologies de filgrastim supérieures à 0,3 MUI (3 µg)/ kg/ jour.
Aucun effet indésirable directement attribuable à ce niveau de leucocytose n'a été rapporté.
Cependant, en raison des risques potentiels associés à une hyperleucocytose, il est souhaitable de réaliser une numération leucocytaire à intervalles réguliers lors du traitement par le filgrastim.
Si le nombre de leucocytes dépasse 50 x 109/ l après la date attendue du nadir, le filgrastim doit être arrêté immédiatement.
Néanmoins, en cas d'administration de filgrastim en vue d'une mobilisation de CSP, le traitement par le filgrastim doit être arrêté ou la posologie diminuée si le taux de leucocytes dépasse 70 x 109/ l.
Risques associés à la chimiothérapie intensive Des précautions particulières doivent être prises pour le traitement des patients avec des doses élevées de chimiothérapie car l'effet bénéfique sur l'évolution tumorale n'a pas été régulièrement démontré et une chimiothérapie intensive peut comporter des effets toxiques accrus en particulier cardiaques, pulmonaires, neurologiques et dermatologiques (prière de se référer à l'information concernant la chimiothérapie utilisée).
Le traitement avec le filgrastim seul n'agit pas en soi sur la thrombopénie ni sur l'anémie due à la chimiothérapie myélosuppressive.
Du fait de l'administration de doses plus élevées de chimiothérapie (c'est-à-dire dose complète sur le schéma prescrit), les risques de thrombopénie et d'anémie peuvent être majorés.
Il est recommandé de surveiller régulièrement le nombre des plaquettes et l'hématocrite.
Il faut être particulièrement attentif lors de l'administration d'une chimiothérapie connue pour être thrombopéniante.
Il a été montré que l'utilisation de CSP mobilisées par le filgrastim a réduit la profondeur et la durée de la thrombocytopénie liée à une chimiothérapie myélosuppressive ou myéloablative.
23 Autres précautions spéciales Les effets de filgrastim chez les patients ayant une diminution substantielle des précurseurs myéloïdes n'ont pas été étudiés.
Le filgrastim agit avant tout sur les précurseurs des neutrophiles pour aboutir à une élévation du nombre des neutrophiles.
De ce fait, la réponse au traitement peut être diminuée chez les patients ayant une réduction des précurseurs des neutrophiles (par exemple chez les patients traités par une radiothérapie étendue ou une chimiothérapie prolongée ou avec une infiltration de moelle osseuse par la tumeur).
Les effets de filgrastim sur la réaction du greffon contre l’ hôte n’ ont pas été définis.
Celles -ci doivent être prises en compte lors de l’ interprétation des résultats de la scintigraphie osseuse.
Précautions particulières chez les patients bénéficiant d'une collection de cellules souches
Mobilisation Il n'y a pas de comparaison prospective randomisée des deux méthodes de collection recommandées (filgrastim seul ou en association avec une chimiothérapie myélosuppressive) chez les mêmes populations de patients.
Le degré de variation des taux de cellules CD34+ entre les patients et entre les dosages rend difficile la comparaison directe entre les études.
Il est donc difficile de recommander la méthode idéale.
Le choix de la méthode de mobilisation doit prendre en compte l'objectif thérapeutique global pour chaque patient.
Avec exposition préalable aux agents cytotoxiques Les patients ayant reçu au préalable une chimiothérapie intensive très myélosuppressive, peuvent ne pas présenter une mobilisation suffisante des CSP pour obtenir le rendement recommandé (cellules CD34+ ≥ 2.0 x 106 / kg) ou l'accélération de la normalisation du taux de plaquettes.
Certains agents cytotoxiques sont particulièrement toxiques pour les cellules souches progénitrices et peuvent diminuer leur mobilisation.
Des agents tels que le melphalan, la carmustine (BCNU) et le carboplatine peuvent réduire le rendement en cellules souches s'ils sont administrés pendant de longues périodes avant l'initiation de la mobilisation.
Si une greffe de cellules souches est envisagée, il est souhaitable de prévoir précocement une procédure de mobilisation de ces cellules dans le schéma thérapeutique du patient.
Une attention particulière doit être apportée chez ces patients sur le nombre de cellules souches recueillies avant l'administration de chimiothérapie à haute dose.
Si des rendements insuffisants sont constatés, selon les critères définis ci-dessus, d'autres schémas de traitement ne nécessitant pas de support en cellules souches doivent être envisagés.
Estimation des rendements en cellules souches Il convient d'attacher une attention particulière à la méthode de quantification utilisée pour l'estimation du taux de cellules souches collectées chez les patients traités par le filgrastim.
Les résultats de la quantification des cellules CD34+ par cytométrie de flux varient suivant la méthode utilisée et donc, les recommandations de taux basées sur des études d'autres laboratoires doivent donc être interprétées avec prudence.
L'analyse statistique montre qu'il existe une relation complexe mais continue entre le nombre de CD34+ réinjectés et la rapidité de la récupération plaquettaire après chimiothérapie à haute dose.
La recommandation d'un rendement minimum de cellules CD34+ de 2,0 x 106/ kg est basée sur l'expérience publiée dans la littérature, démontrant une reconstitution hématologique correcte.
Il semble que des rendements en CD34+ supérieurs à cette norme soient liés à une récupération plus rapide, et des rendements inférieurs à une récupération plus lente.
Précautions particulières chez les donneurs sains en vue d'une mobilisation de cellules souches progénitrices
24 La mobilisation des CSP est sans bénéfice direct pour les donneurs sains et doit être envisagée uniquement dans le cadre de la transplantation allogénique de cellules souches.
La mobilisation de CSP ne peut être envisagée que chez les donneurs qui répondent aux critères cliniques et biologiques retenus pour le don de cellules souches.
Une attention particulière doit être apportée pour les valeurs hématologiques et les maladies infectieuses.
L'innocuité et l'efficacité de filgrastim n'ont pas été évaluées chez les donneurs sains âgés de moins de 16 ans ou de plus de 60 ans.
Une thrombopénie transitoire (numération plaquettaire < 100 x 109/ l), consécutive à l'administration de filgrastim et aux cytaphérèses, a été observée chez 35% des sujets étudiés.
Parmi ces sujets, deux cas rapportés de numération plaquettaire < 50 x 109/ l ont été rapportés et attribués à la procédure de cytaphérèse.
Si plus d'une cytaphérèse est nécessaire, une attention particulière doit être apportée chez les donneurs dont la numération plaquettaire est < 100 x 109/ l avant la cytaphérèse; en général celle -ci ne doit pas être effectuée si la numération plaquettaire est < 75 x 109/ l.
La cytaphérèse ne doit pas être effectuée chez les donneurs sous traitement anticoagulant ou reconnus comme présentant des anomalies de l'hémostase.
L'administration de filgrastim doit être arrêtée ou la posologie diminuée si le nombre de leucocytes dépasse 70 x 109/ l.
Les donneurs ayant reçu du G-CSF pour la mobilisation des CSP doivent être suivis jusqu'à ce que les paramètres hématologiques soient redevenus normaux.
Des modifications cytogéniques transitoires ont été observées chez les donneurs sains suite à l’ utilisation de G-CSF.
La signification de ces changements en termes de développement d’ hémopathies malignes est inconnue… Au cours d'une période de surveillance allant jusqu'à 4 ans, aucune anomalie de l'hématopoïèse n'a été rapportée chez les donneurs sains.
Un suivi à long terme des données de tolérance des donneurs est en cours.
Néanmoins, le risque de développement d'un clone de cellules myéloïdes malignes ne peut être exclu.
Il est recommandé que chaque don fasse l'objet d'un enregistrement et d'une surveillance systématiques par les centres de cytaphérèses pendant au moins 10 ans afin d'assurer le suivi de la tolérance à long terme.
Des cas fréquents mais généralement asymptomatiques d’ une augmentation du volume de la rate ainsi que de très rares cas de rupture splénique ont été observés chez les donneurs sains et les patients après une administration de G-CSF.
Certains cas de rupture splénique ont présenté une issue fatale.
Par conséquent, une surveillance clinique du volume de la rate doit être instituée (par ex. examen clinique, échographie).
Un diagnostic de rupture splénique devra être envisagé chez les donneurs sains et/ ou chez les patients présentant une douleur au niveau de l'hypochondre gauche ou une douleur au sommet de l'épaule.
Précautions particulières chez les receveurs de CSP allogéniques obtenues après mobilisation par le filgrastim
Les données actuelles indiquent que les interactions immunologiques entre le greffon de CSP allogénique et le système immunitaire du receveur peuvent être associées à un risque accru et chronique de réaction du greffon contre l'hôte, en comparaison avec la greffe de moelle osseuse.
Précautions particulières chez les patients atteints de NCS
25 La numération des plaquettes doit être surveillée de près, en particulier au cours des premières semaines de traitement par le filgrastim.
Il faut envisager d'arrêter le traitement de façon intermittente ou de diminuer la dose de filgrastim chez les patients qui développent une thrombocytopénie, i. e. plaquettes régulièrement < 100.000/ mm3.
D'autres modifications de la numération sanguine peuvent apparaître, notamment anémie et augmentations transitoires des précurseurs myéloïdes, qui justifie une surveillance étroite de la numération sanguine.
Transformation en leucémie ou en syndrome myélodysplasique Avant d'établir un diagnostic de neutropénie chronique sévère, il faut veiller particulièrement à distinguer cette affection d'autres dérèglements hématologiques comme l'aplasie médullaire, la myélodysplasie et la leucémie myéloïde.
Une numération-formule sanguine avec numération plaquettaire ainsi qu'un myélogramme et un caryotype doivent être réalisés avant le traitement.
Il a été observé de rares cas (environ 3%) de syndrome myélodysplasique (SMD) ou de leucémie chez des patients atteints de NCS traités avec le filgrastim.
Ces observations n’ ont été faites que dans des cas de neutropénie congénitale.
Cependant, SMD ou leucémie sont des complications naturelles de la maladie et la relation avec le traitement par le filgrastim est incertaine.
Un sous-ensemble d’ environ 12% des patients dont la formule cytogénétique était initialement normale, ont développé des anomalies, dont la monosomie 7, au cours des évaluations de routine.
Si des patients atteints de NCS développent des anomalies cytogénétiques, les risques et les bénéfices de la poursuite du filgrastim doivent être pesés avec soin; le filgrastim devra être arrêté en cas de survenue d'un SMD ou de leucémie.
On ignore encore si le traitement à long terme des patients atteints de NCS favorise l’ apparition d’ anomalie cytogénétique, de SMD ou de transformation leucémique.
Il est recommandé de pratiquer un myélogramme et un caryotype chez les patients à intervalles réguliers (environ une fois par an).
Autres précautions Les causes de neutropénie transitoire, telles que les infections virales doivent être écartées.
La splénomégalie est un effet direct du traitement par le filgrastim.
Chez 31% des patients étudiés, une splénomégalie palpable a été notée.
Les augmentations de volume, mesurées par radiographie sont apparues de façon précoce lors du traitement par le filgrastim et ont évolué vers un plateau.
La réduction de dose a permis un ralentissement ou un arrêt de l'évolution de la splénomégalie et chez 3% des patients, une splénectomie a été nécessaire.
La taille de la rate doit être évaluée régulièrement.
La palpation abdominale est une méthode suffisante pour rechercher une augmentation anormale du volume splénique.
Hématurie et protéinurie peuvent survenir chez quelques patients.
Des analyses d’ urines doivent être effectuées régulièrement afin de suivre cet évènement.
L'innocuité et l'efficacité chez le nouveau-né et chez les patients atteints de neutropénie auto-immune n'ont pas été établies.
Précautions particulières chez les patients infectés par le virus VIH
Numération sanguine Le taux de PNN doit être étroitement surveillé, en particulier au cours des premières semaines du traitement par le filgrastim.
Certains patients peuvent répondre très rapidement au traitement, avec dès le début du traitement par le filgrastim une forte augmentation du taux de polynucléaires neutrophiles.
Il est recommandé de surveiller de façon quotidienne le taux de PNN au cours des 2 ou 3 premiers jours du traitement par le filgrastim.
Par la suite, il est recommandé de doser le taux des PNN au moins deux fois par semaine pendant les deux premières semaines et puis une fois par semaine ou une semaine sur deux, durant la poursuite du traitement.
Au cours de l’ administration intermittente des doses de 30 MUI (30 µg) de filgrastim, on peut observer des fluctuations importantes du taux des PNN.
Afin de déterminer le nadir du taux de PNN du patient, il est recommandé de procéder à une numération des PNN, immédiatement avant l'administration par le filgrastim.
26 Risques liés à l’ administration de doses plus élevées de médicaments myélosuppresseurs Le filgrastim ne prévient pas la thrombopénie et l’ anémie dues aux médicaments myélosuppresseurs.
Du fait de la possibilité d’ administrer des doses ou des associations plus importantes de médicaments avec un traitement par le filgrastim, les risques de thrombopénie et d’ anémie peuvent être majorés.
Une surveillance régulière de la numération sanguine est recommandée (voir ci-dessus).
Myélosuppression due aux infections opportunistes et aux affections malignes Des infections opportunistes comme celles à Mycobacterium avium ou des affections malignes comme le lymphome, touchant la moelle osseuse, peuvent également provoquer une neutropénie.
Chez les patients porteurs d’ une atteinte médullaire infectieuse ou maligne, il est indiqué de traiter spécifiquement la pathologie sous-jacente, en plus de l’ administration de filgrastim pour le traitement de la neutropénie.
Les effets de filgrastim sur la neutropénie due à une infection ou à une affection maligne envahissant la moelle osseuse n’ ont pas été déterminés avec précision.
Précautions particulières chez les patients atteints d'une anémie falciforme
Des crises drépanocytaires, ayant entraîné une issue fatale dans certains cas, ont été rapportées lors de l’ utilisation de filgrastim chez des sujets atteints d’ anémie falciforme.
Chez ces patients, l’ avis du médecin, après une évaluation rigoureuse du rapport bénéfice/ risque, est nécessaire avant l’ utilisation de filgrastim.
Excipients
Ratiograstim contient du sorbitol.
Les patients ayant une maladie héréditaire rare d’ intolérance au fructose ne doivent pas utiliser ce médicament.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
L'innocuité et l'efficacité de l'administration de filgrastim et d'une chimiothérapie myélosuppressive cytotoxique n'ont pas été formellement établies.
L'utilisation de filgrastim n'est pas recommandée dans la période de 24 heures précédant ou suivant une chimiothérapie myélosuppressive cytotoxique, en raison de la sensibilité des cellules myéloïdes à division rapide à cette chimiothérapie.
En cas de traitement concomitant par le filgrastim et le 5-fluorouracile, des données préliminaires observées chez un petit nombre de patients indiquent une augmentation possible de la sévérité de la neutropénie.
Les possibles interactions avec d'autres facteurs de croissance hématopoïétiques et avec les cytokines n'ont pas été étudiées au cours des essais cliniques.
Sachant que le lithium favorise le relargage des neutrophiles, il est possible qu’ il potentialise l’ effet de filgrastim.
Bien que cette association n’ ait pas été spécifiquement étudiée, aucun effet indésirable dû à cette interaction n’ a été mis en évidence.
Des études effectuées chez l’ animal ont mis en évidence une toxicité sur la reproduction (voir rubrique 5.3).
Le risque potentiel en clinique n’ est pas connu.
Le filgrastim ne doit pas être utilisé pendant la grossesse à moins d’ une nécessité absolue.
On ne sait pas si le filgrastim est excrété dans le lait humain.
L’ excrétion du filgrastim dans le lait n’ a pas été étudiée chez l’ animal.
La décision de continuer/ arrêter l’ allaitement ou le traitement par le filgrastim doit être estimée en prenant en compte le bénéfice de l’ allaitement pour l’ enfant et le bénéfice du traitement par le filgrastim pour la femme.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Le filgrastim a un effet mineur ou modéré sur l’ aptitude à conduire des véhicules et à utiliser des machines.
Si le patient ressent de la fatigue, la précaution est recommandée lors de la conduite des véhicules et l’ utilisation des machines.
4.8 Effets indésirables
Dans les études cliniques, 541 patients atteints de cancer et 188 volontaires sains ont reçus du Ratiograstim.
Le profil de sécurité de Ratiograstim observé dans ces études cliniques correspondait à celui du produit de référence utilisé dans ces études.
Sur la base d’ informations publiées, les effets indésirables suivants et leur fréquence ont été observés lors d’ un traitement par le filgrastim.
L'évaluation d'effets indésirables est basée sur les données de fréquence suivantes:
Très fréquent: ≥ 1/ 10 Fréquent:
≥ 1/ 100, < 1/ 10
Peu fréquent: ≥ 1/ 1,000, < 1/ 100 Rare: ≥ 1/ 10,000, < 1/ 1,000 Très rare:
Inconnu:
< 1/ 10,000 Ne peut pas être estimé au regard des données disponibles
Au sein de chaque groupe de fréquence, les effets indésirables sont présentés par ordre de sévérité décroissante.
Chez les patients atteints de cancer
Dans les études cliniques, les effets indésirables attribuables au filgrastim et rencontrés le plus fréquemment lors des traitements aux doses recommandées sont: douleurs osseuses, légères à modérées chez 10% des patients et sévères chez 3% des patients.
Elles sont habituellement contrôlées par l'administration d'antalgiques standards.
Des troubles urinaires à type de dysurie légère à modérée ont également été rapportés moins fréquemment.
Dans les essais cliniques randomisés contre placebo, le filgrastim n'a pas augmenté l'incidence des effets indésirables associés à la chimiothérapie.
Des modifications biologiques légères ou modérées, dose-dépendantes et réversibles à l'arrêt du traitement incluant une élévation des taux de lacticodéshydrogénase (LDH), des phosphatases alcalines, de l'uricémie et des gamma-glutamyl transférase (Gamma-GT) ont été observées lors d’ un
28 traitement par le filgrastim aux doses recommandées chez environ respectivement 50%, 35%, 25% et 10% des patients.
Une baisse transitoire de la pression artérielle, ne nécessitant aucun traitement spécifique, a été rapportée dans de rares cas.
Occasionnellement, des perturbations vasculaires ont été rapportées, incluant des syndromes veino- occlusifs et des modifications des volumes hydriques chez les patients recevant une chimiothérapie intensive suivie d'autogreffe de moelle.
La relation de causalité avec le filgrastim n'a pas été établie.
De très rares cas de vascularites cutanées ont été rapportés chez les patients traités avec le filgrastim.
Le mécanisme des vascularites chez les malades traités par le filgrastim n’ est pas connu.
La survenue de syndrome de Sweet (dermatose fébrile aiguë) a rarement été rapportée.
Cependant, un pourcentage significatif des malades étant atteints de leucémie, pathologie connue pour être associée au syndrome de Sweet, une relation causale avec le filgrastim n’ a pas été établie.
Quelques cas de poussées de polyarthrite rhumatoïde ont été observés.
De rares cas d'effets indésirables pulmonaires incluant pneumonie interstitielle, œ dème pulmonaire et infiltration pulmonaire ont été rapportés, entraînant dans certains de ces cas, une insuffisance respiratoire ou un syndrome de détresse respiratoire de l’ adulte (ARDS) pouvant entraîner une issue fatale (voir rubrique 4.4).
Réactions allergiques: des réactions de type allergique, incluant anaphylaxie, rash cutané, urticaire, angio-œ dème, dyspnée et hypotension, survenant lors de l’ administration initiale ou de la poursuite du traitement ont été rapportées chez les patients traités par le filgrastim.
En général, les cas rapportés ont été plus fréquents après une administration par voie intraveineuse.
Dans certains cas, la réadministration du produit a entraîné la réapparition des symptômes, suggérant ainsi une relation de cause à effet.
Le traitement par le filgrastim doit être définitivement arrêté chez les patients présentant une réaction allergique grave.
Des cas isolés de crises drépanocytaires ont été rapportés chez des patients atteints d’ anémie falciforme (voir rubrique 4.4).
Système organe classe Troubles du métabolisme et de la
Fréquence Très
Effets indésirables Elévation des Phosphatases Alcalines, élévation du
fréquent
taux de LDH, élévation de l' uricémie
Affections du système nerveux
Fréquent
thoraciques et médiastinales
Affections gastro-intestinales
Très fréquent
Nausées/ Vomissements
Affections hépatobiliaires
Fréquent Très fréquent
Constipation, anorexie, diarrhée, mucite Elévation des Gamma-GT
Affections musculo-squelettiques et systémiques
Très fréquent
Douleurs thoraciques, douleurs osseuses
Affections du rein et des voies urinaires
Très rare Très rare
Poussées de polyarthrite rhumatoïde Troubles urinaires
Mobilisation de cellules souches progénitrices chez les donneurs sains
L'effet indésirable le plus fréquemment rapporté a été des douleurs osseuses transitoires légères à modérées.
Une hyperleucocytose (leucocytes > 50 x 109/ l) a été observée chez 41% des donneurs et une thrombopénie transitoire (numération plaquettaire < 100 x 109/ l) a été observée chez 35% des donneurs consécutivement à l'administration de filgrastim et aux cytaphérèses.
Une exacerbation de la polyarthrite rhumatoïde a été très rarement observée.
Une exacerbation de la polyarthrite rhumatoïde a été très rarement observée.
Des symptômes à type de réaction allergique sévère ont été très rarement rapportés.
Des maux de tête, ayant pu être attribués au filgrastim, ont été rapportés lors d'études chez les donneurs de CSP.
Après l’ administration de G-CSFs chez les donneurs sains et chez les patients, des cas fréquents mais généralement asymptomatiques d’ une augmentation du volume de la rate ainsi que de très rares cas de rupture splénique ont été observés (voir rubrique 4.4).
Système organe classe Affections hématologiques et du
Fréquence Très fréquent
Effets indésirables Hyperleucocytose, thrombopénie
Peu fréquent
Elévation des Phosphatases Alcalines, élévation du taux de LDH
Affections musculo-squelettiques
Très fréquent
Douleurs osseuses
Troubles généraux et anomalies au site d’ administration
Peu fréquent
Réactions allergiques sévères
Chez les patients atteints de NCS
Des effets indésirables liés au traitement par le filgrastim chez les patients atteints de NCS ont été rapportés, leur fréquence tend à diminuer avec le temps pour certains.
Les effets indésirables les plus fréquemment observés attribuables au filgrastim ont été des douleurs osseuses et ostéo-articulaires.
Les autres effets indésirables observés comprennent notamment la splénomégalie qui peut être évolutive dans une minorité de cas et une thrombocytopénie.
Céphalées et diarrhées sont des effets apparaissant rapidement après le début du traitement par le filgrastim et ont été rapportées chez moins de 10% des patients.
Anémie et épistaxis ont aussi été rapportées.
Des augmentations transitoires de l'uricémie, de la LDH et des phosphatases alcalines ne s'accompagnant pas de symptômes cliniques ont été observées.
Une diminution modérée et transitoire de la glycémie a été aussi observée.
30 Les effets indésirables qui pourraient être liés au traitement par le filgrastim et observés chez moins de 2% des patients atteints de NCS sont: réaction au point d'injection, céphalées, hépatomégalie, arthralgie, alopécie, ostéoporose et rash cutané.
Lors de traitements au long cours, des vascularites cutanées ont été rapportées chez 2% des patients atteints de NCS.
Il y a eu quelques cas de protéinurie/ hématurie.
Système organe classe Affections hématologiques et
Fréquence Très fréquent
Troubles du métabolisme et de la nutrition
Peu fréquent Très fréquent
Troubles spléniques Diminution de la glycémie, élévation des Phosphatases Alcalines, élévation du taux de LDH, hyperuricémie
Affections du système nerveux
Céphalées
Affections respiratoires, thoraciques et médiastinales
Affections gastro-intestinales
Fréquent
Diarrhée
Affections hépatobiliaires
Fréquent
Hépatomégalie
Affections de la peau et du tissue sous-cutané
Fréquent
Alopécie, vascularite cutanée, réaction au point d'injection, rash
Affections musculo-
Très fréquent
Douleurs osseuses
Chez les patients infectés par le virus VIH
Au cours des essais cliniques, les seuls effets indésirables potentiellement imputables à l’ administration de filgrastim ont été des douleurs ostéoarticulaires, avec de façon prédominante des douleurs osseuses légères à modérées et des myalgies.
L’ incidence de ces effets a été similaire à celle rapportée pour les patients atteints de cancer.
Chez moins de 3% des patients, une splénomégalie a été attribuée au filgrastim.
Dans tous les cas rapportés, elle était légère ou modérée à l’ examen clinique et d’ évolution favorable; aucun patient n’ a présenté d’ hypersplénomégalie ou n’ a subi une splénectomie.
On observe fréquemment une splénomégalie chez les patients infectés par le virus VIH, et à des degrés divers, chez la plupart des patients atteints du SIDA, la relation avec le traitement par le filgrastim n’ est par conséquent pas clairement établie.
Système organe classe Affections hématologiques et du système lymphatique
Fréquence Fréquent
Effets indésirables Troubles spléniques
Affections musculo-squelettiques et systémiques
Très fréquent
Douleurs osseuses
4.9 Surdosage
Aucun cas de surdosage n’ a été rapporté.
L'arrêt du traitement par le filgrastim est suivi habituellement d'une chute de 50% des polynucléaires neutrophiles circulants en 1 à 2 jours et d'une normalisation de leur taux en 1 à 7 jours.
31 5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: facteur de croissance, code ATC:
L03AA02
Le G-CSF est une glycoprotéine qui régule la production et la libération des polynucléaires neutrophiles fonctionnels à partir de la moelle osseuse.
Ratiograstim, contenant du r-metHuG-CSF (filgrastim), entraîne une augmentation marquée du nombre des polynucléaires neutrophiles circulants et une augmentation mineure des monocytes en 24 heures.
Chez certains patients atteints de NCS, le filgrastim peut aussi induire une faible augmentation du nombre des éosinophiles et des basophiles circulants par rapport aux valeurs initiales; certains de ces patients présentent déjà une éosinophilie ou une basophilie avant le traitement.
Aux posologies recommandées, l'augmentation du taux de polynucléaires neutrophiles est dose-dépendante.
Les neutrophiles produits en réponse au filgrastim possèdent des fonctions normales ou activées comme le démontrent les tests de chimiotactisme et de phagocytose.
Après arrêt du traitement par le filgrastim, le nombre de polynucléaires neutrophiles circulants diminue de 50% en 1 à 2 jours et se normalise dans un délai de 1 à 7 jours.
L'utilisation du filgrastim chez les patients traités par chimiothérapie cytotoxique entraîne une réduction significative de l'incidence, de la sévérité et de la durée tant de la neutropénie que des épisodes fébriles associés.
Le traitement par le filgrastim réduit significativement les durées des neutropénies fébriles, de l’ utilisation d’ antibiotiques et de l’ hospitalisation, après chimiothérapie d’ induction pour une leucémie aiguë myéloïde ou après chimiothérapie myélosuppressive suivie de greffe de moelle.
L’ incidence des fièvres et infections documentées n’ a pas été réduite dans ces conditions.
La durée de la fièvre n’ a pas été réduite chez les patients sous chimiothérapie myélosuppressive suivie de greffe de moelle.
L'utilisation du filgrastim soit isolément, soit après une chimiothérapie entraîne un passage de cellules souches progénitrices de la moelle vers le sang circulant périphérique.
Ces CSP autologues peuvent être recueillies par cytaphérèse et réinjectées après une cure de chimiothérapie à forte dose, avec ou sans greffe de moelle osseuse associée.
L'injection de CSP accélère l'hématopoïèse en réduisant le risque de complications hémorragiques et le besoin de transfusion plaquettaire.
Les receveurs de CSP allogéniques, obtenues après mobilisation par le filgrastim, ont une reconstitution hématologique significativement plus rapide avec, un délai significativement plus court de récupération plaquettaire, non soutenue par transfusion plaquettaire, comparé à ceux recevant une greffe de moelle allogénique.
L’ utilisation du filgrastim pour la mobilisation de CSP dans le sang circulant chez les donneurs sains en vue d'une allogreffe de CSP permet de collecter chez la majorité des donneurs une quantité supérieure ou égale à 4 x 106 cellules CD34+ / kg de poids corporel du receveur après deux cytaphérèses.
Chez les donneurs sains, la dose de 10 µg/ kg/ jour est administrée par voie sous-cutanée pendant 4 à 5 jours consécutifs.
L'utilisation du filgrastim chez des patients, enfants ou adultes, atteints de NCS (neutropénie congénitale sévère, neutropénie cyclique et neutropénie idiopathique) induit une augmentation prolongée du chiffre absolu des neutrophiles dans la circulation périphérique et une réduction du risque infectieux et de ses conséquences.
L'utilisation du filgrastim chez des patients infectés par le virus VIH maintient un taux normal de polynucléaires neutrophiles rendant possible l’ administration, aux doses prévues, des médicaments antiviraux et/ ou autres médicaments myélosuppresseurs.
Chez les patients infectés par le virus VIH ayant reçu du filgrastim, aucune augmentation de la réplication virale VIH n’ a été mise en évidence.
Comme pour d'autres facteurs de croissance hématopoïétiques, le G-CSF a montré in vitro des propriétés stimulantes des cellules endothéliales humaines.
32 L’ innocuité et l’ efficacité de Ratiograstim ont été déterminées dans des études contrôlées, randomisées de phase III dans le cancer du sein, le cancer du poumon et le lymphome non hodgkinien.
Aucune différence significative n’ est apparue entre Ratiograstim et le produit de référence au regard de la durée des neutropénies sévères et de l’ incidence sur les neutropénies fébriles.
5.2 Propriétés pharmacocinétiques
Des études randomisées en simple-aveugle, à dose unique, croisée chez 196 volontaires sains ont montré que le profil pharmacocinétique de Ratiograstim était comparable à celui du produit de référence après administration sous-cutanée et intraveineuse.
Il a été démontré que l'élimination du filgrastim suit une cinétique de premier ordre après administration sous-cutanée et intraveineuse.
La demi-vie d'élimination sérique est d'environ 3,5 heures avec une clairance moyenne de 0,6 ml/ min/ kg.
La perfusion continue de filgrastim sur une durée allant jusqu'à 28 jours chez des malades traités par autogreffe de moelle n'entraîne pas d'accumulation de filgrastim, et ne modifie pas la demi-vie d'élimination.
Il existe une corrélation linéaire positive entre la dose de filgrastim, administrée par voie sous-cutanée ou par voie intraveineuse, et la concentration sérique.
Après administration sous-cutanée aux doses recommandées, les concentrations sériques de filgrastim sont maintenues au-dessus de 10 ng/ ml pendant 8 à 16 heures.
Le volume de distribution est d'environ 150 ml/ kg.
Chez les patients atteints de cancer, le profil pharmacocinétique de Ratiograstim était comparable à celui du produit de référence après administrations sous-cutanées uniques et répétées.
5.3 Données de sécurité préclinique
Les données non cliniques issues des études conventionnelles de pharmacologie de sécurité, de génotoxicité et de tolérance locale n’ ont pas révélé de risque particulier pour l’ homme.
Les données pré-cliniques issues des études conventionnelles de toxicologie en administration répétée révèlent des effets pharmacologiques escomptés incluant une augmentation du taux de leucocytes, hyperplasie myéloïde, hématopoïèse extramédulaire et une spénomégalie.
Aucun effet n’ a été observé sur la fertilité des rats mâles et femelles ou sur la grossesse des rats.
Les études chez le rat et le lapin n'ont pas mis en évidence d'effet tératogène.
Cependant, chez le lapin, l'administration de filgrastim a pu s'accompagner d'une augmentation du nombre d'avortements spontanés, mais aucune malformation n’ a été observée.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Acide acétique glacial Hydroxyde de sodium Sorbitol (E420) Polysorbate 80 Eau pour préparations injectables
33 6.2 Incompatibilités
Ratiograstim ne doit pas être dilué dans des solutions salines.
Ce médicament ne doit pas être mélangé avec d’ autres médicaments à l’ exception de ceux mentionnés dans la rubrique 6.6.
Le filgrastim dilué peut s'adsorber sur les matériaux en verre ou en plastique sauf lorsqu’ il est dilué comme mentionné en rubrique 6.6.
6.3 Durée de conservation
2 ans.
La stabilité physico-chimique de la solution diluée pendant 24 heures entre 2°C et 8°C a été démontrée.
D'un point de vue microbiologique, le produit doit être utilisé immédiatement.
S'il n'est pas utilisé immédiatement, la durée et les conditions de conservation du produit sont sous la seule responsabilité de l'utilisateur et ne doivent normalement pas dépasser 24 heures à une température comprise entre +2°C et +8°C, à moins que la reconstitution ait été effectuée sous conditions aseptiques validées et contrôlées.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2°C et 8°C).
Pour les conditions de conservation du médicament dilué, voir rubrique 6.3.
6.5 Nature et contenu de l’ emballage extérieur
Seringues préremplies en verre de type I avec une aiguille en acier inoxydable attachée de manière permanente.
La boîte contient 1, 5 ou 10 seringues préremplies de 0,8 ml de solution injectable ou pour perfusion ou emballage multiple contenant 10 (2 boîtes de 5) seringues préremplies de 0,8 ml de solution injectable ou pour perfusion.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
Si nécessaire, Ratiograstim peut être dilué dans une solution de glucose à 50 mg/ ml (5%).
La concentration finale ne doit pas être inférieure à 0,2 MUI (2 µg) par ml.
Avant toute utilisation, la solution doit être contrôlée visuellement.
Seules les solutions limpides et dépourvues de particules peuvent être utilisées.
Pour des patients traités par le filgrastim dilué à des concentrations inférieures à 1,5 MUI (15 µg) par ml, il faut ajouter de la sérum albumine humaine (SAH) afin d'obtenir une concentration finale de 2 mg/ ml.
Exemple:
Dans un volume d'injection final de 20 ml, il faut ajouter aux doses de filgrastim inférieures à 30 MUI (300 µg), 0,2 ml de sérum albumine humaine à 200 mg/ ml (20%).
Après dilution dans une solution de glucose à 50 mg/ ml (5%), Ratiograstim est compatible avec le verre et diverses matières plastiques, incluant le PVC, la polyoléfine (un copolymère de polypropylène et de polyéthylène) et le polypropylène.
34 Ratiograstim ne contient aucun conservateur.
Du fait d’ un risque possible de contamination microbienne, les seringues de Ratiograstim sont à usage unique.
Une exposition accidentelle à la congélation n'affecte pas la stabilité de Ratiograstim.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
ratiopharm GmbH Graf-Arco-Straße 3 D-89079 Ulm Allemagne info@ratiopharm. de
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
35 ANNEXE II
A.
FABRICANT DE LA SUBSTANCE ACTIVE D’ ORIGINE BIOLOGIQUE ET TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
36 A.
FABRICANT DE LA SUBSTANCE ACTIVE D'ORIGINE BIOLOGIQUE ET TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse du fabricant de la substance d’ origine biologique
SICOR Biotech UAB Molė tų pl.
5 LT-08409 Vilnius Lituanie
Nom et adresse du fabricant responsable de la libération des lots
Merckle Biotec GmbH Dornierstraße 10 DE-89079 Ulm Allemagne
B.
CONDITIONS RELATIVES A L'AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale restreinte (voir Annexe I:
Résumé des Caractéristiques du Produit, rubrique 4.2).
• CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
• AUTRES CONDITIONS
Système de pharmacovigilance Le titulaire de l'Autorisation de Mise sur le Marché doit s’ assurer que le système de pharmacovigilance décrit dans la version 2.1 présentée dans le Module 1.8.1 de la demande d’ Autorisation de Mise sur le Marché a été mis en place et fonctionne avant et pendant la commercialisation du produit.
Plan de gestion de risque Le titulaire de l'Autorisation de Mise sur le Marché s’ engage à effectuer les études et activités supplémentaires de pharmacovigilance détaillées dans le plan de Pharmacovigilance, telles qu’ approuvées dans la version 5 du Plan de Gestion de Risque (PGR) présentée dans le Module 1.8.2 de la demande d’ Autorisation de Mise sur le Marché et dans toute mise à jour ultérieure de ce PGR approuvée par le CHMP.
Selon la recommandation du CHMP concernant le Système de Gestion des Risques liés à des médicaments à usage humain, une actualisation du PGR devra être soumise en même temps que le rapport périodique de sécurité (PSUR, Periodic Safety Report Update).
Par ailleurs, une actualisation du PGR devra être soumise • si de nouvelles informations reçues sont susceptibles d’ avoir des conséquences sur le profil de sécurité d’ emploi (Safety Specification), le Plan de pharmacovigilance ou les activités de minimisation des risques • dans les 60 jours si une étape clé est franchie (pharmacovigilance ou minimisation des risques)
37 • sur demande de l’ EMEA.
38 ANNEXE III
ETIQUETAGE
1.
DENOMINATION DU MEDICAMENT
Ratiograstim 30 MUI/ 0,5 ml solution injectable ou pour perfusion
Filgrastim
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque seringue préremplie contient 30 millions d’ unités internationales [MUI] (300 microgrammes) de filgrastim dans 0,5 ml (60 MUI/ ml, 600 microgrammes/ ml).
3.
LISTE DES EXCIPIENTS
Hydroxyde de sodium, acide acétique glacial, sorbitol, polysorbate 80, eau pour préparations injectables.
Lire la notice avant utilisation.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable ou pour perfusion
1 seringue préremplie de 0,5 ml
5 seringues préremplies de 0,5 ml
10 seringues préremplies de 0,5 ml
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Lire la notice avant utilisation.
Voie sous-cutanée et voie intraveineuse.
Pour usage unique.
Utiliser comme suit:
Cadre pour la dose prescrite
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
41 8.
DATE DE PEREMPTION
EXP
Utiliser dans les 24 heures après dilution.
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
ratiopharm GmbH Graf-Arco-Straße 3 D-89079 Ulm Allemagne info@ratiopharm. de
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 0/ 00/ 000/ 000
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Ratiograstim 30 MUI/ 0,5 ml
42 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
Emballage extérieur
1.
DENOMINATION DU MEDICAMENT
Ratiograstim 48 MUI/ 0,8 ml solution injectable ou pour perfusion
Filgrastim
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque seringue préremplie contient 48 millions d’ unités internationales [MUI] (480 microgrammes) de filgrastim dans 0,8 ml (60 MUI/ ml, 600 microgrammes/ ml).
3.
LISTE DES EXCIPIENTS
Hydroxyde de sodium, acide acétique glacial, sorbitol, polysorbate 80, eau pour préparations injectables.
Lire la notice avant utilisation.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable ou pour perfusion
1 seringue préremplie de 0,8 ml
5 seringues préremplies de 0,8 ml
10 seringues préremplies de 0,8 ml
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Lire la notice avant utilisation.
Voie sous-cutanée et voie intraveineuse.
Pour usage unique.
Utiliser comme suit:
Cadre pour la dose prescrite
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
43 8.
DATE DE PEREMPTION
EXP
Utiliser dans les 24 heures après dilution.
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
ratiopharm GmbH Graf-Arco-Straße 3 D-89079 Ulm Allemagne info@ratiopharm. de
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 0/ 00/ 000/ 000
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Ratiograstim 48 MUI/ 0,8 ml
44 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
Etiquette appliquée sur les emballages multiples reliés par une bande transparente – Incluant la Blue Box
1.
DENOMINATION DU MEDICAMENT
Ratiograstim 30 MUI/ 0,5 ml solution injectable ou pour perfusion
Filgrastim
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque seringue préremplie contient 30 millions d’ unités internationales [MUI] (300 microgrammes) de filgrastim dans 0,5 ml (60 MUI/ ml, 600 microgrammes/ ml).
3.
LISTE DES EXCIPIENTS
Hydroxyde de sodium, acide acétique glacial, sorbitol, polysorbate 80, eau pour préparations injectables.
Lire la notice avant utilisation.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable ou pour perfusion
10 seringues préremplies de 0,5 ml
Emballage multiple contenant 2 boîtes, contenant chacune 5 seringues préremplies
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Lire la notice avant utilisation.
Voie sous-cutanée et voie intraveineuse.
Pour usage unique.
Utiliser comme suit:
Cadre pour la dose prescrite
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
45 8.
DATE DE PEREMPTION
EXP
Utiliser dans les 24 heures après dilution.
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
ratiopharm GmbH Graf-Arco-Straße 3 D-89079 Ulm Allemagne info@ratiopharm. de
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 0/ 00/ 000/ 000
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
46 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
Etiquette appliquée sur les emballages multiples reliés par une bande transparente – Incluant la Blue Box
1.
DENOMINATION DU MEDICAMENT
Ratiograstim 48 MUI/ 0,8 ml solution injectable ou pour perfusion
Filgrastim
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque seringue préremplie contient 48 millions d’ unités internationales [MUI] (480 microgrammes) de filgrastim dans 0,8 ml (60 MUI/ ml, 600 microgrammes/ ml).
3.
LISTE DES EXCIPIENTS
Hydroxyde de sodium, acide acétique glacial, sorbitol, polysorbate 80, eau pour préparations injectables.
Lire la notice avant utilisation.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable ou pour perfusion
10 seringues préremplies de 0,8 ml
Emballage multiple contenant 2 boîtes, contenant chacune 5 seringues préremplies.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Lire la notice avant utilisation.
Voie sous-cutanée et voie intraveineuse.
Pour usage unique.
Utiliser comme suit:
Cadre pour la dose prescrite
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
47 8.
DATE DE PEREMPTION
EXP
Utiliser dans les 24 heures après dilution.
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
ratiopharm GmbH Graf-Arco-Straße 3 D-89079 Ulm Allemagne info@ratiopharm. de
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 0/ 00/ 000/ 000
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
48 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
Boîte d’ emballage multiple – Sans la Blue Box
1.
DENOMINATION DU MEDICAMENT
Ratiograstim 30 MUI/ 0,5 ml solution injectable ou pour perfusion
Filgrastim
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque seringue préremplie contient 30 millions d’ unités internationales [MUI] (300 microgrammes) de filgrastim dans 0,5 ml (60 MUI/ ml, 600 microgrammes/ ml).
3.
LISTE DES EXCIPIENTS
Hydroxyde de sodium, acide acétique glacial, sorbitol, polysorbate 80, eau pour préparations injectables.
Lire la notice avant utilisation.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable ou pour perfusion
5 seringues préremplies de 0,5 ml
Composant d’ un emballage multiple contenant 2 boîtes, contenant chacune 5 seringues préremplies.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Lire la notice avant utilisation.
Voie sous-cutanée et voie intraveineuse.
Pour usage unique.
Utiliser comme suit:
Cadre pour la dose prescrite
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
49 8.
DATE DE PEREMPTION
EXP
Utiliser dans les 24 heures après dilution.
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
ratiopharm GmbH Graf-Arco-Straße 3 D-89079 Ulm Allemagne info@ratiopharm. de
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 0/ 00/ 000/ 000
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Ratiograstim 30 MUI/ 0,5 ml
50 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
Boîte d’ emballage multiple – Sans la Blue Box
1.
DENOMINATION DU MEDICAMENT
Ratiograstim 48 MUI/ 0,8 ml solution injectable ou pour perfusion
Filgrastim
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque seringue préremplie contient 48 millions d’ unités internationales [MUI] (480 microgrammes) de filgrastim dans 0,8 ml (60 MUI/ ml, 600 microgrammes/ ml).
3.
LISTE DES EXCIPIENTS
Hydroxyde de sodium, acide acétique glacial, sorbitol, polysorbate 80, eau pour préparations injectables.
Lire la notice avant utilisation.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable ou pour perfusion
5 seringues préremplies de 0,8 ml
Composant d’ un emballage multiple contenant 2 boîtes, contenant chacune 5 seringues préremplies.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Lire la notice avant utilisation.
Voie sous-cutanée et voie intraveineuse.
Pour usage unique.
Utiliser comme suit:
Cadre pour la dose prescrite
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
51 8.
DATE DE PEREMPTION
EXP
Utiliser dans les 24 heures après dilution.
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
ratiopharm GmbH Graf-Arco-Straße 3 D-89079 Ulm Allemagne info@ratiopharm. de
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 0/ 00/ 000/ 000
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Ratiograstim 48 MUI/ 0,8 ml
52 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
Seringue préremplie
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Ratiograstim 30 MIU/ 0,5 ml solution injectable ou pour perfusion
Filgrastim
SC IV
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
0,5 ml
6.
AUTRES
53 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
Seringue préremplie
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Ratiograstim 48 MUI/ 0,8 ml solution injectable ou pour perfusion
Filgrastim
SC IV
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
0,8 ml
6.
AUTRES
54 B.
NOTICE
55 NOTICE:
INFORMATION DE L’ UTILISATEUR
Ratiograstim 30 MUI/ 0,5 ml solution injectable ou pour perfusion Ratiograstim 48 MUI/ 0,8 ml solution injectable ou pour perfusion
Filgrastim
Veuillez lire attentivement l'intégralité de cette notice avant d’ utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Ratiograstim et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser Ratiograstim 3.
Comment utiliser Ratiograstim 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Ratiograstim 6.
Informations supplémentaires
1.
QU'EST-CE QUE Ratiograstim ET DANS QUEL CAS EST-IL UTILISE
Qu’ est -ce que Ratiograstim Ratiograstim contient la substance active filgrastim.
Le filgrastim est une protéine produite par biotechnologie sur une bactérie appelée Escherichia coli.
Il appartient à un groupe de protéines appelé cytokines et est très similaire à une protéine naturelle (facteur de croissance de la lignée granulocytaire [G-CSF]) produite par votre propre corps.
Le filgrastim stimule la moelle osseuse (le tissu où les nouvelles cellules sanguines sont faites) pour produire plus de cellules sanguines, en particulier certains types de globules blancs.
Les globules blancs sont très importants car ils aident votre organisme à combattre les infections.
Dans quel cas Ratiograstim est -il utilisé Votre médecin vous a prescrit Ratiograstim pour aider votre corps à fabriquer plus de globules blancs.
Votre médecin vous dira pour quelle raison vous êtes traité par Ratiograstim.
Ratiograstim est utilisé dans différents cas qui sont:
- chimiothérapie,
- greffe de moelle osseuse,
- neutropénie chronique sévère,
- neutropénie chez les patients infectés par le VIH,
- mobilisation de cellules souches dans le sang circulant.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER Ratiograstim
N’ utilisez jamais Ratiograstim
- si vous êtes allergique (hypersensible) au filgrastim ou à l’ un des autres composants de
Faites attention avec Ratiograstim 56
- si vous toussez, si vous avez de la fièvre ou présentez des difficultés respiratoires.
Ceci peut être
la conséquence d’ une affection pulmonaire (voir rubrique 4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS).
- si vous êtes atteint d’ anémie falciforme; ou
- si vous souffrez d’ une douleur sur le flanc gauche sous les côtes ou à l’ épaule.
Ceci peut être la
conséquence d’ une affection de la rate (voir rubrique 4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS).
Pendant votre traitement par Ratiograstim, vous aurez besoin de tests sanguins réguliers pour compter le nombre de neutrophiles et autres globules blancs dans votre sang.
Ceci permettra à votre médecin de se rendre compte de l’ action du traitement et de la nécessité de le poursuivre.
Utilisation d'autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
Grossesse et allaitement Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Ratiograstim n’ a pas été testé chez la femme enceinte.
Il est important d’ informer votre médecin si vous êtes enceinte, pensez l’ être ou si vous planifiez une grossesse car votre médecin peut décider de ne pas vous prescrire ce médicament.
On ne sait pas si le filgrastim est excrété dans le lait maternel.
C’ est pourquoi votre médecin peut décider de ne pas vous prescrire ce médicament si vous allaitez.
Conduite de véhicules et utilisation de machines Si vous ressentez de la fatigue, ne conduisez pas de véhicule ou n’ utilisez pas d’ outils ou de machines.
Informations importantes concernant certains composants de Ratiograstim Ce médicament contient du sorbitol (un type de sucre).
Si votre médecin vous a informé d’ une intolérance à certains sucres, contactez -le avant de prendre ce médicament.
3.
COMMENT UTILISER Ratiograstim
Respectez toujours la posologie de Ratiograstim indiquée par votre médecin.
En cas de doute, consultez votre médecin ou votre pharmacien.
La dose habituelle est… La quantité de Ratiograstim dont vous avez besoin dépendra de la pathologie pour laquelle vous prenez Ratiograstim et de votre poids.
Votre docteur vous dira quand arrêter d'utiliser Ratiograstim.
Il est tout à fait normal d'avoir un certain nombre de traitements Ratiograstim.
Ratiograstim et chimiothérapie La dose habituelle est de 0,5 million d’ unités internationales (MUI) par kilogramme de poids chaque jour.
Par exemple, si vous pesez 60 kg votre dose journalière sera de 30 millions d’ unités internationales (MUI).
Votre traitement durera généralement environ 14 jours.
Cependant, dans quelques types de maladie, une durée de traitement plus longue jusqu'à environ un mois peut être nécessaire.
Ratiograstim et greffe de moelle osseuse La dose habituelle est de 1 million d’ unités internationales (MUI) par kilogramme de poids chaque jour.
Par exemple, si vous pesez 60 kg votre dose journalière sera de 60 millions d’ unités internationales (MUI).
Vous devez normalement recevoir la première injection de Ratiograstim au plus tôt 24 heures après la fin de la chimiothérapie cytotoxique mais dans les 24 heures suivant la greffe de moelle osseuse.
Votre médecin vous prescrira des analyses sanguines journalières pour voir comment
Le traitement sera arrêté lorsque les globules blancs de votre sang auront atteint un certain nombre.
Ratiograstim et neutropénie chronique sévère La dose habituelle est de 0,5 million à 1,2 millions d’ unités internationales (MUI) par kilogramme de poids chaque jour en dose unique ou en doses fractionnées.
Votre médecin vous prescrira des analyses sanguines pour vous dire comment vous répondez au traitement et trouver la meilleure posologie pour vous.
La neutropénie nécessite un traitement par Ratiograstim à long terme.
Ratiograstim et neutropénie chez les patients infectés par le VIH La dose habituelle est de 0,1 million à 0,4 million d’ unités internationales (MUI) par kilogramme de poids chaque jour.
Votre médecin vous prescrira des analyses sanguines à intervalles réguliers pour voir comment vous répondez au traitement.
Dès que le nombre de globules blancs dans le sang sera revenu à la normale, la fréquence d’ administration pourra être réduite à moins d’ une fois par jour.
Votre médecin continuera à vous prescrire des analyses sanguines régulières et vous recommandera la meilleure posologie.
Un traitement à long terme par Ratiograstim peut être nécessaire pour maintenir un nombre normal de globules blancs dans votre sang.
Ratiograstim et mobilisation de cellules souches dans le sang circulant Si vous êtes donneur de cellules souches pour vous même, la dose habituelle est de 0,5 million à 1 million d’ unités internationales (MUI) par kilogramme de poids chaque jour.
Le traitement par Ratiograstim durera jusqu’ à 2 semaines et plus longtemps dans des cas exceptionnels.
Votre médecin contrôlera votre sang pour déterminer le meilleur moment pour collecter les cellules souches.
Si vous êtes donneur de cellules souches pour une autre personne, la dose habituelle est de 1 million d’ unités internationales (MUI) par kilogramme de poids chaque jour.
Le traitement par Ratiograstim durera 4 à 5 jours.
Mode d’ administration Ce médicament est administré par injection, soit par perfusion intraveineuse (goutte-à-goutte) soit dans le tissu juste sous la peau.
Il s’ agit d’ une injection sous-cutanée (SC).
Si vous recevez ce médicament par injection sous-cutanée, votre médecin peut vous suggérer d’ apprendre comment pratiquer vous- même les injections.
Votre médecin ou votre infirmière vous donnera les instructions sur la façon de le faire.
N’ essayez pas de faire l’ injection avant que votre médecin ou votre infirmier(e) ne vous ait montré comment faire.
Certaines des informations dont vous avez besoin sont données à la fin de cette notice, mais le traitement approprié de votre maladie exige une coopération proche et constante avec votre médecin.
Chaque seringue préremplie est pour un usage unique.
Si vous avez utilisé plus de Ratiograstim que vous n’ auriez dû Si vous avez pris plus de Ratiograstim que vous n’ auriez dû, contactez dès que possible votre médecin ou votre pharmacien.
Si vous oubliez d’ utiliser Ratiograstim Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre.
Si vous arrêtez d’ utiliser Ratiograstim Demandez l’ avis de votre médecin avant d’ arrêter l’ utilisation de Ratiograstim.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
58 Comme tous les médicaments, Ratiograstim peut provoquer des effets indésirables, bien que tout le monde n’ y soit pas sujet.
En matière de fréquence la convention suivante a été utilisée dans l’ évaluation des effets indésirables:
Très fréquent:
Fréquent:
Peu fréquent:
Rare:
Très rare:
Fréquence indéterminée:
plus de 1 patient sur 10 de 1 à 10 patients sur 100 de 1 à 10 patients sur 1 000 de 1 à 10 patients sur 10 000 moins de 1 patient sur 10 000 la fréquence ne peut pas être estimée sur la base des données disponibles.
Des réactions de type allergiques au filgrastim, incluant rash cutané, gonflement et démangeaison de la peau et anaphylaxie (faiblesse, chute de tension, difficultés respiratoires et gonflement du visage) ont été rapportées.
Arrêtez l'injection de Ratiograstim si vous pensez avoir une réaction de ce type, et contactez immédiatement votre médecin.
Certains cas de rupture de la rate ont entraîné une issue fatale.
Il est important de contacter immédiatement votre médecin en cas de douleur au flanc gauche ou en cas de douleur à l’ épaule gauche car ceci peut révéler un problème au niveau de la rate.
Il est aussi très important que vous appeliez votre docteur si vous pensez avoir une infection.
Une infection peut se manifester de plusieurs manières.
Vous devez surveiller une température de 37,8°C ou plus, des coups de froid ou autres signes d’ infection, tels que rash, mal de gorge, diarrhée, mal d'oreilles, respiration difficile ou douloureuse ou problèmes comme toux ou râle.
Ces symptômes peuvent être des signes d’ effets indésirables pulmonaires graves, tels que pneumonie et syndrome de détresse respiratoire de l’ adulte, pouvant entraîner une issue fatale.
Si vous avez de la fièvre ou l’ un de ces symptômes, contactez immédiatement votre médecin et allez à l’ hôpital.
Si vous avez une anémie falciforme, parlez -en à votre médecin avant de commencer à prendre Ratiograstim.
Des crises drépanocytaires ont été rapportées chez des patients atteints d’ anémie falciforme ayant pris du filgrastim.
Un effet indésirable très fréquent du filgrastim est la douleur osseuse et musculaire.
Demandez à votre médecin quel médicament prendre pour soulager cette douleur.
Vous pouvez avoir les effets secondaires supplémentaires suivants:
- réduction des globules rouges pouvant entraîner une pâleur de la peau et une faiblesse ou
difficulté respiratoire, réduction des plaquettes sanguines, augmentant le risque de saignement ou de contusion, augmentation des leucocytes
- taux élevé de certaines enzymes du foie ou du sang, taux élevé d’ acide urique dans le sang,
faible taux de glucose dans le sang
- mal de tête
- faible pression artérielle transitoire, perturbations vasculaires (pouvant causer des douleurs, des
rougeurs et un gonflement des membres)
- saignement de nez, toux, mal de gorge
- sensation de maladie, vomissements, constipation, diarrhées, perte d’ appétit, mucite
(inflammation douloureuse et ulcération des membranes muqueuses de l’ appareil digestif)
- douleurs ou difficultés à uriner (très rare), sang dans les urines, protéines dans les urines
- augmentation du volume du foie
- inflammation des vaisseaux sanguins, souvent accompagnée de rash cutané (très rare);
apparition de lésions douloureuses avec plaques violacées des membres (parfois la face et le cou) avec de la fièvre (syndrome de Sweet, très rare); perte de cheveux; douleur au site d’ injection; rash
- douleurs articulaires, douleurs thoraciques, dégradation des affections rhumatismales, perte du
- fatigue, faiblesse généralisée, douleurs non spécifiées.
Si vous ressentez un des effets mentionnés comme graves ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER Ratiograstim
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Ratiograstim après la date de péremption mentionnée sur l’ emballage extérieur et la seringue préremplie après EXP.
La date d’ expiration fait référence au dernier jour du mois.
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas utiliser Ratiograstim si vous remarquez que la solution est trouble ou contient des particules.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Ratiograstim
- La substance active est le filgrastim.
Chaque ml de solution injectable ou pour perfusion
Chaque seringue préremplie contient 30 millions d’ unités internationales [MUI] (300 microgrammes) de filgrastim dans 0,5 ml de solution.
Chaque seringue préremplie contient 48 millions d’ unités internationales [MUI] (480 microgrammes) de filgrastim dans 0,8 ml de solution.
Hydroxyde de sodium, acide acétique glacial, sorbitol, polysorbate
80, eau pour préparations injectables.
Vous trouverez des informations détaillées concernant le sorbitol (un sucre) dans la rubrique 2. paragraphe “ Informations importantes concernant certains composants de Ratiograstim”.
Qu’ est -ce que Ratiograstim et contenu de l’ emballage extérieur Ratiograstim est une solution injectable ou pour perfusion en seringue préremplie.
Ratiograstim est une solution limpide et incolore.
Chaque seringue préremplie contient 0,5 ml ou 0,8 ml de solution.
Ratiograstim est proposé en boîtes de 1, 5 ou 10 seringues préremplies ou en emballage multiple de 10 seringues préremplies (2 boîtes de 5).
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l'Autorisation de mise sur le marché ratiopharm GmbH Graf-Arco-Straße 3 D-89079 Ulm Allemagne info@ratiopharm. de
Fabricant Merckle Biotec GmbH Dornierstraße 10 D-89079 Ulm Allemagne
60 Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché:
België/ Belgique/ Belgien ratiopharm Belgium S. A.
Tél/ Tel: +32 2 761 10 11
Luxembourg/ Luxemburg ratiopharm S. A.
Luxemburg Tél/ Tel: +35 2 40 37 27
България ratiopharm GmbH, Германия Teл: +49 731 402 02
Magyarország ratiopharm Hungária Kft.
Tel: +36 1 273 2730
Č eská republika ratiopharm CZ s. r. o.
Tel: +420 2 510 21 122
Malta ratiopharm GmbH, Il Ġ ermanja Tel: +49 731 402 02
Danmark ratiopharm A/ S Tlf: +45 45 46 06 60
Nederland ratiopharm Nederland bv Tel: +31 75 653 00 00
Deutschland ratiopharm GmbH Tel: +49 731 402 02
Norge ratiopharm AS Tlf: +47 66 77 55 90
Eesti ratiopharm Eesti büroo Tel: +372 6838 006
Österreich ratiopharm Arzneimittel Vertriebs-GmbH Tel: +43 1 97 007
Ελλάδα ratiopharm GmbH, Γερμανία Τηλ: +49 731 402 02
Polska ratiopharm Polska Sp. z. o. o Tel: +48 22 335 39 20
España ratiopharm España, S. A.
Division ratiopharm direct Tel: +34 91 567 29 70
Portugal ratiopharm, Comércio e Indústria de Produtos farmacêuticos Lda Tel: +351 21 424 80 00
France Laboratoire ratiopharm S. A.
Tél: +33 1 42 07 97 04
România ratiopharm GmbH, Germania Tel: +49 731 402 02
Ireland ratiopharm UK Ltd, United Kingdom Tel: +44 239 238 6330
Slovenija ratiopharm GmbH, Nemč ija Tel: +49 731 402 02
Ísland ratiopharm GmbH, Þýskaland Sími: +49 731 402 02
Slovenská republika ratiopharm Slovensko s. r. o.
Tel: +421 2 57 200 300
Italia ratiopharm Italia s. r. l.
Division ratiopharm direct Tel: +39 02 28 87 71
Suomi/ Finland ratiopharm Oy Puh/ Tel: +358 20 180 5900
Sverige Κύπρος ratiopharm GmbH, Γερμανία Τηλ: +49 731 402 02
ratiopharm AB Tel: +46 42 37 0740
Latvija ratiopharm Latvijas pā rstā vniecī ba Tel: +371 67499110
United Kingdom ratiopharm UK Ltd Tel: +44 239 238 6330
Lietuva ratiopharm atstovas Lietuvoje Tel: + 370 5 212 3295
La dernière date à laquelle cette notice a été approuvée est {MM/ AAAA}.
INFORMATIONS POUR L’ AUTO-ADMINISTRATION
Ce paragraphe présente les instructions permettant de vous administrer vous -même une injection de Ratiograstim.
Il est important de ne pas essayer de pratiquer l’ injection avant que votre médecin ou votre infirmier(e) ne vous ait montré comment faire.
Il est aussi important que vous disposiez la seringue dans une boîte protégeant des piqûres.
Si vous avez des doutes sur la façon d’ injection ou si vous avez des questions, demandez conseil à votre médecin ou votre infirmier(e).
Comment s’ injecter Ratiograstim?
Vous allez vous injecter le produit dans la région située juste sous la peau.
Il s’ agit d’ une injection sous-cutanée.
Les injections doivent être pratiquées à peu près au même moment de la journée.
Matériel nécessaire pour l’ injection Pour vous administrer une injection sous-cutanée, vous aurez besoin:
- d’ une seringue préremplie de Ratiograstim,
- des tampons imbibés d’ alcool ou équivalents,
- d’ une boîte protégeant des piqûres (boîte en plastique fournie par l’ hôpital ou la pharmacie)
dans laquelle vous pouvez jeter en toute sécurité les seringues usagées.
Que dois -je faire avant de m’ administrer une injection sous-cutanée de Ratiograstim?
1.
Essayer de pratiquer l’ injection à peu près à la même heure tous les jours.
2.
Sortir la seringue préremplie de Ratiograstim du réfrigérateur.
3.
Vérifier la date de péremption sur l’ étiquette de la seringue préremplie (EXP).
Ne pas utiliser si le dernier jour du mois indiqué est dépassé.
4.
Vérifier l’ apparence de Ratiograstim.
Le liquide doit être limpide et incolore.
En présence de particules dans le liquide, il ne faut pas l’ utiliser.
5.
Pour une injection plus confortable, laisser la seringue préremplie 30 minutes pour que la solution atteigne la température ambiante ou réchauffer la seringue préremplie doucement dans votre main pendant quelques minutes.
Ne pas réchauffer Ratiograstim d’ une autre façon (par exemple, ne pas le mettre dans le four à micro-ondes ou dans l’ eau chaude).
6.
Ne pas enlever le capuchon de la seringue avant que vous ne soyez prêt à injecter.
7.
Se laver les mains soigneusement.
8.
S’ installer dans un endroit confortable et bien éclairé et disposer le matériel nécessaire à portée de main (la seringue préremplie de Ratiograstim, les tampons imbibés d’ alcool et la boîte de récupération de la seringue).
Comment préparer l’ injection de Ratiograstim?
Avant d’ injecter Ratiograstim vous devez suivre les instructions suivantes:
1.
Prendre le corps de la seringue et retirer avec précaution le capuchon de l’ aiguille sans le tourner.
Tirer dans l’ axe comme indiqué sur les schémas 1 et 2.
Ne pas toucher l’ aiguille et ne pas pousser le piston.
62 1
2 2.
Vous pourrez observer la présence d’ une petite bulle d’ air dans la seringue préremplie.
Si des bulles d’ air sont présentes, tapotez doucement la seringue avec vos doigts jusqu’ à ce que les bulles d’ air atteignent le haut de la seringue.
En tenant la seringue à la verticale vers le haut, expulser tout l’ air de la seringue en poussant progressivement le piston.
3.
La seringue a une barre graduée.
Poussez le piston jusqu’ au nombre (ml) de la seringue correspondant à la dose de Ratiograstim que votre médecin vous a prescrite.
4.
Vérifier à nouveau que la dose de Ratiograstim dans la seringue est correcte.
5.
La seringue préremplie est maintenant prête à l’ emploi.
Où faut -il faire l’ injection?
Les sites d’ injection les plus appropriés sont:
- le haut des cuisses; et
- l’ abdomen, sauf la région autour du nombril (voir schéma 3).
3
4
63 Si quelqu’ un d’ autre pratique l’ injection, il peut également la faire sur la partie arrière de vos bras (voir schéma 4).
Il est préférable de changer de site d’ injection tous les jours afin d’ éviter le risque d’ endolorissement d’ un site.
Comment se pratique l’ injection?
1.
Désinfecter la peau à l’ aide d’ un tampon imbibé d’ alcool et pincer délicatement la peau entre le pouce et l’ index (voir schéma 5).
2.
Introduire complètement l’ aiguille dans la peau comme vous l’ a montré votre médecin ou votre infirmier(e) (voir schéma 6).
3.
Tirer légèrement sur le piston pour vérifier qu’ aucun vaisseau n’ a été atteint.
Si du sang apparaît dans la seringue, retirer l’ aiguille et l’ introduire ailleurs.
4.
Injecter le liquide doucement et régulièrement, en maintenant la peau pincée.
5.
Injecter uniquement la dose prescrite par votre médecin.
6.
Lorsque le liquide a été injecté, retirer l’ aiguille et relâcher la peau.
7.
N’ utiliser une seringue que pour une seule injection.
Ne pas utiliser de Ratiograstim restant dans une seringue.
5
6
Ne pas oublier Si vous avez des difficultés, n’ hésitez pas à demander aide et conseil à votre médecin ou à votre infirmier(e).
Que faire des seringues préremplies usagées?
- Ne pas remettre le capuchon sur les aiguilles usagées.
- Placer les seringues usagées dans la boîte de récupération et tenir le container hors de la portée
et de la vue des enfants.
- Se débarrasser de la boîte de récupération comme indiqué par votre médecin, votre infirmier(e)
ou votre pharmacien.
LES INFORMATIONS SUIVANTES SONT DESTINEES EXCLUSIVEMENT AUX PROFESSIONNELS DE SANTE
64 Ratiograstim ne contient aucun conservateur.
Du fait d’ un risque possible de contamination microbienne, les seringues de Ratiograstim sont à usage unique.
Une exposition accidentelle à la congélation n'affecte pas la stabilité de Ratiograstim.
Ratiograstim ne doit pas être dilué dans des solutions salines.
Ce médicament ne doit pas être mélangé avec d’ autres médicaments à l’ exception de ceux mentionnés ci-dessous.
Le filgrastim dilué peut s'adsorber sur les matériaux en verre ou en plastique sauf dilué comme mentionné ci-dessous.
Si nécessaire, Ratiograstim peut être dilué dans une solution de glucose à 50 mg/ ml (5%).
La concentration finale ne doit pas être inférieure à 0,2 MUI (2 µg) par ml.
Avant toute utilisation, la solution doit être contrôlée visuellement.
Seules les solutions claires et dépourvues de particules peuvent être utilisées.
Pour des patients traités par le filgrastim dilué à des concentrations inférieures à 1,5 MUI (15 µg) par ml, il faut ajouter de la sérum albumine humaine (SAH) afin d'obtenir une concentration finale de 2 mg/ ml.
Exemple:
Dans un volume d'injection final de 20 ml, il faut ajouter aux doses de filgrastim inférieures à 30 MUI (300 µg), 0,2 ml de sérum albumine humaine à 200 mg/ ml (20%).
Après dilution dans une solution de glucose à 50 mg/ ml (5%), Ratiograstim est compatible avec le verre et diverses matières plastiques, incluant le PVC, la polyoléfine (un copolymère de polypropylène et de polyéthylène) et le polypropylène.
La stabilité physico-chimique de la solution diluée pendant 24 heures entre 2°C et 8°C a été démontrée.
D'un point de vue microbiologique, le produit doit être utilisé immédiatement.
S'il n'est pas utilisé immédiatement, la durée et les conditions de conservation du produit sont sous la seule responsabilité de l'utilisateur et ne doivent normalement pas dépasser 24 heures à une température comprise entre +2°C et +8°C, à moins que la reconstitution ait été effectuée sous conditions aseptiques validées et contrôlées.
65
European Medicines Agency
EMEA/ H/ C/ 246
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
REBETOL
Résumé EPAR à l’ intention du public
Le présent document est un résumé du rapport européen public d'évaluation (EPAR).
Il explique comment l’ évaluation effectuée par le comité des médicaments à usage humain (CHMP), sur la base des études réalisées, a conduit aux recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre affection ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Rebetol?
Rebetol est un médicament dont le principe actif est la ribavirine.
Il est disponible sous forme de gélules (200 mg) et sous forme de solution buvable (40 mg/ ml).
Dans quel cas Rebetol est -il utilisé?
Rebetol est utilisé dans le traitement des adultes et des enfants âgés d’ au moins 3 ans atteints d’ hépatite C chronique (pathologie du foie due à une infection par le virus de l’ hépatite C).
Rebetol ne doit jamais être utilisé seul, mais uniquement en association à l’ interféron (un autre type de médicament utilisé pour traiter l’ hépatite).
Chez l’ adulte, Rebetol peut être utilisé chez les patients « naïfs » (c’ est-à-dire qui n’ ont jamais reçu de traitement auparavant) ou chez les patients ayant fait une rechute après un traitement par interféron, soit en association avec l’ interféron alfa-2b soit avec le peginterféron alfa-2b; ce traitement peut être proposé aux patients également infectés par le virus de l’ immunodéficience humaine (VIH).
Chez l’ enfant et l’ adolescent, Rebetol peut uniquement être utilisé en association avec l’ interféron alfa-2b pour traiter les patients naïfs.
Le médicament n’ est délivré que sur ordonnance.
Comment Rebetol est -il utilisé?
Le traitement par Rebetol doit être débuté et contrôlé par un médecin expérimenté dans la prise en charge de l’ hépatite C chronique.
La posologie de Rebetol dépend du poids corporel du patient, et est comprise entre 3 et 6 gélules par jour chez les patients de plus de 47 kg.
Chez les patients d’ un poids inférieur, la solution buvable permet d’ administrer une dose de 15 mg par kilogramme de poids corporel et par jour.
Rebetol est administré chaque jour au cours des repas en deux doses divisées (matin et soir).
Elle peut s'étendre de 24 semaines à un an.
Il peut s’ avérer nécessaire d’ ajuster la dose en cas d’ effets indésirables.
Pour plus d’ informations, voir la notice.
Comment Rebetol agit -il?
Le principe actif de Rebetol, la ribavirine, est un agent antiviral appartenant à la classe des analogues nucléosidiques.
On pense que Rebetol agit sur la production ou l’ action de l’ ADN et de l’ ARN viraux,
7 Westferry Circus, Canary Wharf, London E14 4HB UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged qui sont nécessaires aux virus pour survivre et se multiplier.
Chez l’ adulte, l’ utilisation de Rebetol associé à l’ interféron alfa-2b a été étudiée dans quatre études principales, deux portant sur un total de 1744 patients naïfs et deux portant sur un total de 345 patients ayant rechuté après un traitement précédent par interféron.
Toutes ces études comparaient l’ efficacité de l’ adjonction de Rebetol ou d’ un placebo (traitement fictif) à l’ interféron alfa-2b avec l’ utilisation de l’ interféron seul.
L’ utilisation de Rebetol en association au peginterféron alfa-2b a été étudiée chez 1580 patients naïfs, en comparant deux schémas de traitement de Rebetol associé au peginterféron alfa-2b avec Rebetol associé à l’ interféron alfa-2b.
Par ailleurs, deux études supplémentaires ont observé son utilisation chez 565 patients également infectés par le VIH, en association avec l’ interféron alfa-2b ou avec le peginterféron alfa-2b.
Rebetol utilisé en association avec l’ interféron alfa-2b a également été étudié chez 70 enfants naïfs âgés de 3 à 16 ans.
Dans la plupart des études, le principal critère d’ évaluation de l’ efficacité était le taux d'ARN viral dans le sang avant et après 24 ou 48 semaines de traitement, et lors du suivi (24 semaines après).
Certaines études observaient également les signes d’ amélioration de l’ état du foie.
Quel est le bénéfice démontré par Rebetol au cours des études?
Rebetol associé à l’ interféron alfa-2b s’ est révélé plus efficace que l’ interféron alfa-2b utilisé seul.
Chez les patients adultes naïfs, 41% avaient répondu au traitement lors de la visite de suivi (après 48 semaines) contre 16% des patients traités uniquement par interféron alfa-2b.
Chez les patients en rechute, les taux de réponse à la visite de suivi étaient de 37% chez les patients ayant reçu l’ association de médicaments, contre 3,5% chez les patients ayant reçu uniquement l’ interféron alfa- 2b.
L’ efficacité de Rebetol utilisé avec le peginterféron alfa-2b (une fois par semaine, à 1,5 µg/ kg de poids corporel) était supérieure à celle de l’ association avec l’ interféron alfa-2b.
Rebetol utilisé en association avec le peginterféron alfa-2b a également démontré son efficacité dans le traitement de l’ hépatite C chez les patients également infectés par le VIH.
Chez l’ enfant, Rebetol associé à l’ interféron alfa-2b s’ est avéré efficace, 49% des patients ayant répondu au traitement lors de la visite de suivi à 48 semaines.
Quel est le risque associé à l’ utilisation de Rebetol?
Les effets indésirables les plus fréquents sous Rebetol utilisé en association avec l’ interféron alfa-2b ou le peginterféron alfa-2b (observés chez plus de 1 patient sur 10) sont: infections virales, pharyngite (mal de gorge), anémie (diminution du nombre de globules rouges), neutropénie (diminution du nombre de globules blancs), hypothyroïdie (activité insuffisante de la glande thyroïde), anorexie (perte d’ appétit), dépression, insomnie (difficulté à dormir), labilité émotionnelle (sautes d’ humeur), anxiété, bouche sèche, céphalée, étourdissement, troubles de la concentration, toux, dyspnée (difficultés respiratoires), nausées, diarrhée, douleur abdominale (au ventre), vomissement, alopécie (chute de cheveux), prurit (démangeaisons), peau sèche, éruption cutanée, myalgie (douleurs musculaires), arthralgie (douleurs articulaires), douleurs musculo-squelettiques (douleurs dans les muscles et les os), réactions au site d’ injection y compris inflammation, fatigue, fièvre, frissons, symptômes pseudo- grippaux, asthénie (faiblesse), malaise, irritabilité, perte de poids et ralentissement de la croissance.
Pour avoir le détail de tous les effets indésirables observés lors de l’ utilisation de Rebetol, voir la notice.
Rebetol ne doit pas être utilisé chez les personnes pouvant présenter une hypersensibilité (allergie) à la ribavirine ou à l’ un des excipients.
Rebetol ne doit pas être utilisé chez les patients suivants: • femmes enceintes, • femmes allaitantes, • patients souffrant de troubles cardiaques sévères, • patients souffrant de troubles sévères, notamment insuffisance rénale et maladie hépatique sévère, • patients souffrant de troubles hématologiques affectant l’ hémoglobine, • patients ayant des antécédents de troubles du système immunitaire ou sous traitement immunosuppresseur,
©EMEA 2007
2/ 3
Le comité des médicaments à usage humain (CHMP) a décidé que les bénéfices de Rebetol sont supérieurs aux risques qu’ il comporte pour le traitement de l’ hépatite C chronique, dans le cadre d’ une association avec le peginterféron alfa-2b (adultes) y compris chez les patients naïfs présentant une co- infection par le VIH cliniquement stable, ou avec l’ interféron alfa-2b (adultes, enfants d’ au moins 3 ans et adolescents).
Le CHMP a recommandé que Rebetol reçoive une autorisation de mise sur le marché.
Autres informations relatives à Rebetol:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Rebetol à SP Europe le 7 mai 1999.
L’ autorisation de mise sur le marché a été renouvelée le 7 mai 2004.
L’ EPAR complet pour Rebetol est disponible ici.
06-2007.
©EMEA 2007
3/ 3
Numéro UE
Nom de fantaisie Dosage
Forme pharmaceutique
Voie d’ administration
Conditionnement
Contenu
Taille de l’ emballage
EU/ 1/ 99/ 107/ 001
Rebetol 200 mg
Voie orale
plaquettes thermoformées (PVC/ PE/ PVDC)
84 gélules
EU/ 1/ 99/ 107/ 002
Rebetol 200 mg
Voie orale
plaquettes thermoformées (PVC/ PE/ PVDC)
140 gélules
EU/ 1/ 99/ 107/ 003
Rebetol
200 mg
gélules
Voie orale
plaquettes thermoformées (PVC/ PE/ PVDC)
168 gélules
EU/ 1/ 99/ 107/ 004
Rebetol
40 mg/ ml
solution buvable
Voie orale
flacon (de verre)
100 ml
1 flacon
EU/ 1/ 99/ 107/ 005
Rebetol
200 mg
gélules
Voie orale
plaquettes thermoformées (PVC/ PE/ PVDC)
112 gélules
1/ 1
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Rebetol 200 mg gélules
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque gélule de Rebetol contient 200 mg de ribavirine.
Pour la liste complète des excipients, voir rubrique 6.1.
Rebetol contient 40 mg de lactose monohydraté.
3.
FORME PHARMACEUTIQUE
Gélule Blanches, opaques et imprimées à l’ encre bleue.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Rebetol est indiqué dans le traitement de l’ hépatite C chronique, et doit être utilisé uniquement en association avec le peginterféron alfa-2b (chez les adultes) ou l’ interféron alfa-2b (chez les adultes, enfants (âgés de 3 ans et plus) et les adolescents).
Rebetol ne doit pas être utilisé en monothérapie.
Il n’ y a pas de données de sécurité d’ emploi ou d’ efficacité sur l’ utilisation de Rebetol avec d’ autres formes d’ interféron (c’ est-à-dire, autre que l’ interféron alfa-2b), ou sur l’ utilisation de Rebetol avec le peginterféron alfa-2b chez les enfants ou adolescents.
Se reporter également au Résumé des Caractéristiques du Produit (RCP) de peginterféron alfa-2b ou interféron alfa-2b pour les informations relatives à chacun de ces produits.
Patients naïfs Patients adultes:
Rebetol est indiqué, en association avec l’ interféron alfa-2b, dans le traitement des patients adultes atteints d’ hépatite C chronique, non préalablement traitée, en l’ absence de décompensation hépatique, avec des alanine aminotransférases (ALT) élevées, et qui ont un ARN-VHC sérique positif (voir rubrique 4.4).
De plus, Rebetol est indiqué, en association avec le peginterféron alfa-2b, dans le traitement des patients adultes atteints d’ hépatite C chronique, non préalablement traitée, en l’ absence de décompensation hépatique, avec des alanine aminotransférases (ALT) élevées, qui ont un ARN-VHC sérique positif, y compris les patients co-infectés avec une infection VIH stable (voir rubrique 4.4).
Enfants et adolescents:
Rebetol est destiné à être utilisé, en association avec l’ interféron alfa-2b, pour le traitement des enfants âgés de 3 ans et plus et adolescents, atteints d’ hépatite C chronique, non préalablement traités, en l’ absence de décompensation hépatique, et ayant un ARN-VHC sérique positif.
La décision de traiter doit être prise au cas par cas en tenant compte à la fois des signes de progression de la maladie, notamment inflammation et fibrose hépatiques, et des facteurs pronostics de réponse, génotype du VHC et charge virale.
Le bénéfice attendu du traitement doit être évalué au regard des données de sécurité issues des études cliniques réalisées chez les enfants et adolescents (voir rubriques 4.4, 4.8 et 5.1).
Patients en échec à un précédent traitement Patients adultes:
Rebetol est indiqué, en association avec l’ interféron alfa-2b, dans le traitement des patients adultes atteints d’ hépatite C chronique ayant préalablement répondu (avec une normalisation des ALT à la fin du traitement) à un traitement avec l’ interféron alpha en monothérapie mais ayant 2 ensuite rechuté.
De plus, Rebetol est indiqué, en association avec le peginterféron alfa-2b, dans le traitement des patients adultes atteints d’ hépatite C chronique, en cas d’ échec à un précédent traitement par interféron alpha (pégylé ou non pégylé) et ribavirine en bithérapie ou par interféron alpha en monothérapie (voir rubrique 5.1).
4.2 Posologie et mode d’ administration
Le traitement doit être initié, et suivi, par un médecin expérimenté dans la prise en charge de l’ hépatite C chronique.
Posologie à administrer La posologie de Rebetol dépend du poids du patient (Tableau 1).
Les gélules de Rebetol sont administrées quotidiennement par voie orale en deux prises (matin et soir) au moment des repas.
Patients adultes:
Rebetol doit être utilisé en association avec le peginterféron alfa-2b (1,5 microgrammes/ kg/ semaine) ou l’ interféron alfa-2b (3 millions d’ unités internationales (MUI) trois fois par semaine).
La posologie administrée doit être choisie en fonction de la sécurité et de l’ efficacité attendues du traitement combiné pour ce patient (voir rubrique 5.1).
Tableau 1
Posologie de Rebetol en fonction du poids
Poids
du patient (kg)
Posologie quotidienne de Rebetol
Nombre de gélules à 200 mg 4a
< 65
800 mg
5b
65 – 85
1 000 mg
6c
86 – 105
1 200 mg
7d
> 105
1 400 mg
a:
2 le matin, 2 le soir b:
2 le matin, 3 le soir c:
3 le matin, 3 le soir d:
3 le matin, 4 le soir
Rebetol gélules en association avec peginterféron alfa-2b:
Durée du traitement – Patients naïfs Prédictibilité d’ une réponse virologique prolongée:
Génotype 1:
Pour les patients présentant une réponse virologique à la 12ème semaine, le • traitement doit être poursuivi 9 mois de plus (soit une durée totale de 48 semaines).
Dans le sous-groupe de patients de génotype 1 avec une faible charge virale (< 600 000 UI/ ml) ayant un taux d’ ARN-VHC indétectable à la 4ème semaine de traitement et restant indétectable à la 24ème semaine, le traitement peut soit être arrêté après ces 24 semaines de traitement soit être poursuivi 24 semaines supplémentaires (soit une durée totale de traitement de 48 semaines).
Cependant, un traitement d’ une durée de 24 semaines peut être associé à un risque plus élevé de rechute par rapport à un traitement de 48 semaines (voir rubrique 5.1). • Génotype 2 ou 3:
Il est recommandé que tous les patients soient traités pendant 24 semaines, à l’ exception des patients co-infectés VHC-VIH qui doivent être traités 48 semaines. • Génotype 4:
En général, les patients de génotype 4 sont considérés comme plus difficiles à traiter et les données limitées de l’ étude (n = 66) sont compatibles avec une durée de traitement identique à celle utilisée chez les génotypes 1.
Co-infection VHC-VIH La durée de traitement recommandée pour les patients co-infectés VHC-VIH est de 48 semaines, quel que soit le génotype.
3 Prédictibilité d’ une réponse et de l’ absence de réponse chez les patients co-infectés VHC-VIH L’ obtention d’ une réponse virologique précoce à la 12ème semaine, définie comme une diminution de 2 log de la charge virale ou des niveaux indétectables de l’ ARN-VHC, s’ est révélée être prédictive d’ une réponse prolongée.
La valeur prédictive négative pour l’ obtention d’ une réponse prolongée chez les patients co-infectés VHC-VIH traités par Rebetol en association avec le peginterféron alfa-2b a été de 99% (67/ 68; Etude 1) (voir rubrique 5.1).
Une valeur prédictive positive de 50% (52/ 104; Etude 1) a été observée chez les patients co-infectés VHC-VIH recevant le traitement combiné.
Durée du traitement – Retraitement Prédictibilité d’ une réponse virologique prolongée: tous les patients, quel que soit leur génotype, ayant un taux sérique d’ ARN-VHC en dessous des limites de détection à la 12ème semaine devraient être traités 48 semaines.
Les patients retraités qui n’ ont pas eu de réponse virologique à la 12ème semaine ont peu de chance de devenir des répondeurs après 48 semaines de traitement (voir aussi rubrique 5.1).
Une durée de retraitement supérieure à 48 semaines chez les patients non-répondeurs de génotype 1 n’ a pas été étudiée avec l’ interféron alfa-2b pégylé en association avec la ribavarine.
Rebetol gélules en association avec interféron alfa-2b:
Durée du traitement:
En fonction des résultats des études cliniques, il est recommandé que les patients soient traités pendant au moins six mois.
Au cours des études cliniques où les patients étaient traités pendant un an, les patients qui n’ ont pas eu une réponse virologique après six mois de traitement (ARN-VHC en dessous de la limite inférieure de détection) n’ ont pas maintenu une réponse virologique (ARN-VHC en dessous de la limite inférieure de détection six mois après l’ arrêt du traitement). • Génotype 1:
Le traitement doit être poursuivi pour une autre période de six mois (soit un total de un an) chez les patients qui présentent un ARN-VHC négatif après six mois de traitement. • Génotypes Non-1:
La décision de poursuivre le traitement jusqu’ à un an chez les patients avec un ARN-VHC négatif après six mois de traitement est fonction d’ autres facteurs de pronostic (par exemple, âge > 40 ans, sexe mâle, fibrose septale).
Enfants âgés de 3 ans et plus, et adolescents:
(pour les patients de moins de 47 kg, ou qui ne peuvent pas avaler les gélules, se reporter au RCP de ribavirine 40 mg / ml solution buvable).
Lors des études cliniques réalisées dans cette population, les posologies de ribavirine et d’ interféron alfa-2b utilisées étaient respectivement de 15 mg/ kg/ jour et de 3 MUI/ m2 trois fois par semaine (Tableau 2).
Rebetol gélules est administré quotidiennement par voie orale en deux prises (matin et soir) au moment des repas.
Tableau 2
Posologie de Rebetol chez l’ enfant et adolescent en fonction du poids
Poids du patient (kg)
Posologie quotidienne de Rebetol
Nombre de gélules à 200 mg 3 gélules a
47 - 49
600 mg
4 gélules b
50 - 65
800 mg
> 65
Se reporter au tableau de dose pour les adultes (Tableau 1)
a:
1 le matin, 2 le soir b:
2 le matin, 2 le soir
Durée du traitement chez les enfants et adolescents Génotype 1:
La durée recommandée de traitement est de 1 an.
Les patients qui n’ ont pas eu de réponse virologique à la 12ème semaine de traitement ont peu de chance de devenir des répondeurs avec une réponse virologique prolongée (valeur prédictive négative 96%).
La réponse virologique est définie par un niveau indétectable d’ ARN-VHC à la 12ème semaine de traitement.
L’ arrêt du traitement doit être envisagé chez ces patients.
Génotype 2 ou 3:
La durée recommandée de traitement est 24 semaines.
Les réponses virologiques après 1 an de traitement et 6 mois de suivi étaient de 36% pour le génotype 1 et 81% pour les génotypes 2/ 3/ 4.
4 Modification des posologies chez tous les patients Si des effets indésirables ou des anomalies sévères des analyses de laboratoire apparaissent pendant le traitement par Rebetol en association avec peginterféron alfa-2b ou interféron alfa-2b, modifier si nécessaire les posologies de chaque produit, jusqu’ à ce que les effets indésirables cessent.
Des recommandations en matière de modification de la posologie ont été développées durant les études cliniques (voir Recommandations en matière de modification de la posologie, Tableau 3).
La conséquence négative éventuelle d’ une réduction de dose de la ribavirine sur les résultats d’ efficacité ne peut être exclue.
Tableau 3 Paramètres biologiques
Recommandations en matière de Diminuer uniquement la posologie de Rebetol à 600 mg/ jour*chez l’ adulte, à 7,5 mg/ kg chez l’ enfant et adolescent, si:
modification de la posologie Diminuer Interrompre le traitement uniquement la combiné si: posologie de peginterféron alfa-2b (adulte) ou d’ interféron alfa-2b (adulte, enfants et adolescents) de moitié si:
Hémoglobine Adulte:
< 10 g/ dl
- < 8,5 g/ dl
Hémoglobine
Diminution ≥ 2 g/ dl de l’ hémoglobine sur une
< 12 g/ dl après
4 semaines de traitement à période de 4 semaines de traitement chez: patients avec une dose déjà diminuée (diminution définitive de la dose) un antécédent de maladie cardiaque stable Enfant et adolescent: non applicable (voir rubrique 4.4)
Globules blancs Neutrophiles
- -
< 1,5 x 109/ l < 0,75 x 109/ l
< 1,0 x 109/ l < 0,5 x 109/ l
Plaquettes
-
Adulte < 50 x 109/ l
Adulte < 25 x 109/ l
Enfant et adolescent < 80 x 109/ l
Enfant et adolescent < 50 x 109/ l 2,5 x LNS**
Bilirubine – directe
-
-
Bilirubine – indirecte
> 5
-
Adulte > 4 mg/ dl Enfant et adolescent > 5 mg/ dl
Créatininémie
- -
> 2,0 mg/ dl
*
alanine aminotransférases / aspartate aminotransférases (ALT/ AST)
- -
2 x
valeurs initiales et > 10 x LNS**
Administrer en deux prises le matin et le soir. ** Limite Normale Supérieure
5 Populations particulières
Utilisation en cas d’ insuffisance rénale:
Les paramètres pharmacocinétiques de la ribavirine sont altérés chez les patients ayant un dysfonctionnement rénal à cause d’ une diminution de la clairance apparente (voir rubrique 5.2).
Par conséquent, il est recommandé d’ évaluer la fonction rénale chez tous les patients avant l’ initiation de Rebetol.
Les patients présentant une clairance de la créatinine < 50 ml/ minute ne doivent pas être traités par Rebetol (voir rubrique 4.3).
Chez les patients ayant une altération de la fonction rénale, la survenue d’ une anémie doit être plus attentivement surveillée.
Si la créatinine sérique devient > 2 mg/ dl (Tableau 3), Rebetol et peginterféron alfa-2b/ interféron alfa-2b doivent être interrompus.
Utilisation en cas d’ insuffisance hépatique:
Par conséquent, aucun ajustement de la dose de Rebetol n’ est nécessaire chez les patients atteints d’ insuffisance hépatique.
Utilisation chez la personne âgée (≥ 65 ans):
L’ âge ne semble pas exercer un effet significatif sur les paramètres pharmacocinétiques de la ribavirine.
Cependant, de même que chez les patients plus jeunes, la fonction rénale doit être évaluée avant l’ administration de Rebetol (voir rubrique 5.2).
Utilisation chez les patients de moins de 18 ans:
Rebetol sous forme de gélules ou de solution buvable peut être utilisé en association avec l’ interféron alfa-2b chez les enfants (3 ans et plus) et adolescents.
Le choix de la forme dépend des caractéristiques individuelles du patient (voir rubrique 4.1).
La sécurité et l’ efficacité de Rebetol avec l’ interféron pégylé ou une forme d’ interféron autre que l’ interféron alfa-2b n’ ont pas été évaluées chez ces patients.
Patients co-infectés par le VIH/ VHC: les patients traités par des inhibiteurs nucléosidiques de la transcriptase inverse (INTI) en association avec la ribavirine et l’ interféron alfa-2b ou le peginterféron alfa-2b peuvent présenter un risque augmenté de toxicité mitochondriale, d’ acidose lactique et de décompensation hépatique (voir rubrique 4.4).
Veuillez -vous référer au Résumé des Caractéristique du Produit de chaque médicament antirétroviral.
6 4.3 Contre-indications
- Hypersensibilité à la substance active ou à l’ un des excipients.
- Femmes enceintes (voir rubriques 4.4, 4.6 et 5.3).
Rebetol ne sera initié que si le résultat du test
de grossesse, effectué juste avant le début du traitement, est négatif.
- Femmes qui allaitent.
- Antécédents d’ affection cardiaque sévère, dont les maladies cardiaques non contrôlées ou
instables dans les six derniers mois (voir rubrique 4.4).
- Etat clinique sévère, incluant les patients avec insuffisance rénale chronique, les patients avec
une clairance de la créatinine < 50 ml/ minute et/ ou sous hémodialyse.
- Insuffisance hépatique sévère ou cirrhose du foie décompensée.
- Hémoglobinopathies (telles que thalassémies, drépanocytose).
Instauration du traitement par peginterféron alfa-2b chez les patients co-infectés VHC-VIH
porteurs d’ une cirrhose et d’ un score de Child-Pugh ≥ 6.
Enfants et adolescents:
- Présence ou antécédents de troubles psychiatriques sévères, particulièrement dépression sévère,
idées suicidaires ou tentative de suicide.
En raison de la co-administration avec peginterféron alfa-2b ou interféron alfa-2b:
- Hépatite auto-immune; ou antécédents de maladie auto-immune.
4.4 Mises en garde spéciales et précautions d’ emploi
Système Nerveux Central (SNC) et troubles psychiatriques:
Des effets sévères sur le SNC, principalement dépression, idées suicidaires et tentative de suicide ont été observés chez certains patients traités par Rebetol en association avec peginterféron alfa-2b ou interféron alfa-2b, pendant le traitement mais également après l’ arrêt, et dans ce cas principalement pendant les 6 mois ayant suivi l’ arrêt.
Des idées suicidaires ou tentatives de suicide survenant au cours du traitement et lors du suivi de 6 mois après traitement ont été rapportées plus fréquemment chez les enfants et adolescents, traités par Rebetol en association avec l’ interféron alfa-2b, que chez les adultes (2,4% versus 1%).
Comme chez les adultes, les enfants et adolescents ont présenté d’ autres effets indésirables d’ ordre psychiatrique, tels que dépression, instabilité émotionnelle et somnolence.
D’ autres effets sur le SNC comprenant comportement agressif (parfois dirigé contre autrui), confusion et autres altérations de l’ état mental ont été observés avec les interférons alpha.
L’ apparition de tout signe ou symptôme de troubles psychiatriques doit être attentivement surveillée chez les patients.
Si de tels symptômes apparaissent, le médecin prescripteur doit garder à l’ esprit la sévérité potentielle de ces effets indésirables et doit évaluer la nécessité d’ une prise en charge thérapeutique appropriée.
Si les symptômes psychiatriques persistent ou s’ aggravent, ou si des idées suicidaires sont identifiées, il est recommandé d’ interrompre le traitement par Rebetol et peginterféron alfa-2b ou interféron alfa-2b et de suivre le patient avec une prise en charge psychiatrique appropriée.
Patients présentant ou ayant des antécédents de troubles psychiatriques sévères:
Si un traitement par Rebetol en association avec peginterféron alfa-2b ou interféron alfa-2b est jugé nécessaire chez des patients adultes présentant ou ayant des antécédents de troubles psychiatriques sévères, il ne doit être initié qu’ après s’ être assuré d’ un diagnostic individuel approprié spécialisé et de l’ existence d’ un suivi thérapeutique de l’ état psychiatrique.
L’ utilisation de Rebetol et de l’ interféron alfa-2b chez les enfants et adolescents présentant ou ayant des antécédents de troubles psychiatriques sévères est contre- indiquée (voir rubrique 4.3).
En raison des résultats d’ études cliniques, la ribavirine administrée en monothérapie est inefficace et Rebetol ne doit pas être utilisé seul.
La sécurité et l’ efficacité de cette association ont été établies uniquement après utilisation conjointe de gélules de ribavirine et du peginterféron alfa-2b ou de l’ interféron alfa-2b solution injectable.
7 Avant inclusion dans les études cliniques sur l’ hépatite C chronique, une biopsie hépatique a été pratiquée chez tous les patients, mais dans certains cas (i. e. patients de génotype 2 et 3), le traitement est envisageable sans confirmation histologique.
Les recommandations thérapeutiques en vigueur doivent être consultées pour évaluer si une biopsie hépatique est nécessaire avant de débuter le traitement.
Risque tératogène:
Patientes:
Rebetol est contre-indiqué chez la femme enceinte (voir rubrique 4.3).
Toutes les précautions doivent être prises afin d’ éviter la survenue d’ une grossesse chez les patientes (voir rubriques 4.6 et 5.3).
Patients de sexe masculin et leurs partenaires féminines:
Toutes les précautions doivent être prises afin d’ éviter la survenue d’ une grossesse chez les partenaires des patients traités par Rebetol (voir rubriques 4.6 et 5.3).
Hémolyse:
Une chute de l’ hémoglobinémie à < 10 g/ dl a été observée chez 14% des adultes et 7% des enfants et adolescents traités avec Rebetol en association avec peginterféron alfa-2b (adultes seulement) ou interféron alfa-2b (adultes, enfants et adolescents) dans les études cliniques.
Bien que la ribavirine n’ exerce pas d’ effets cardio-vasculaires directs, l’ anémie associée à Rebetol peut se traduire par une altération de la fonction cardiaque ou une exacerbation des symptômes de la maladie coronarienne, ou les deux.
Ainsi, Rebetol doit être administré avec précautions chez les patients atteints de maladie cardiaque pré-existante (voir rubrique 4.3).
L’ état cardiaque doit être évalué avant le début du traitement et suivi pendant le traitement; si une altération survient, le traitement doit être interrompu (voir rubrique 4.2).
Fonction cardio-vasculaire:
Les patients adultes ayant des antécédents d’ insuffisance cardiaque congestive, d’ infarctus du myocarde et/ ou ayant souffert ou souffrant de troubles du rythme cardiaque doivent être étroitement surveillés.
Il est recommandé que les patients ayant des anomalies cardiaques préexistantes aient des électrocardiogrammes avant et pendant le traitement.
Les arythmies cardiaques (principalement supraventriculaires) répondent habituellement bien au traitement conventionnel mais peuvent nécessiter l’ interruption du traitement.
Il n’ y a pas de données chez les enfants et adolescents ayant des antécédents de maladie cardiaque.
Réaction d’ hypersensibilité:
Si une réaction aiguë d’ hypersensibilité (telle qu’ urticaire, angio-œ dème, bronchoconstriction, anaphylaxie) se développe, Rebetol doit être immédiatement interrompu et une prise en charge médicale appropriée instituée.
Les rashs transitoires ne nécessitent pas un arrêt du traitement.
Modifications oculaires:
La ribavirine est utilisée en traitement combiné avec les interférons alfa.
Des rétinopathies incluant des hémorragies rétiniennes, des nodules cotonneux, des œ dèmes de la papille, des neuropathies optiques et des occlusions de l’ artère ou de la veine rétinienne pouvant être à l’ origine d’ une perte de la vue ont été rapportées dans de rares cas lors d’ un traitement combiné avec les interférons alfa.
Tout patient se plaignant d’ une diminution ou de la perte de la vue doit faire rapidement l’ objet d’ un examen ophtalmologique complet.
Les patients avec des troubles oculaires préexistants (e. g, rétinopathie diabétique ou hypertensive) doivent subir des examens ophtalmologiques périodiques durant le traitement combiné avec les interférons alpha.
Le traitement combiné avec les interférons alpha doit être arrêté chez les patients développant de nouveaux troubles ophtalmologiques ou une aggravation de troubles ophtalmologiques préexistants.
Fonction hépatique:
Tout patient développant des anomalies significatives de la fonction hépatique au cours du traitement doit être étroitement suivi.
Interrompre le traitement chez les patients qui présentent un allongement des marqueurs de la coagulation pouvant indiquer une décompensation hépatique.
8 Suivi spécifique supplémentaire chez les enfants et adolescents
Croissance et développement:
Un retard staturo-pondéral correspondant à un ralentissement de la croissance en taille (diminution moyenne de 9 percentiles) et du poids (diminution moyenne de 13 percentiles) a été observé chez des enfants et adolescents ayant reçu le traitement pendant 1 an.
Un rattrapage a généralement été observé lors de la période de suivi de 6 mois après traitement.
Cependant, les données intermédiaires issues d’ une étude de suivi à long terme portant sur 84 patients ont montré que 12 d’ entre eux (14%) présentaient toujours un retard de croissance en taille > 15 percentiles dont 5 (6%) avec une perte > 30 percentiles plus d’ un an après l’ arrêt du traitement.
De plus, les résultats de l’ étude préclinique de toxicité chez l’ animal juvénile ont démontré un retard de croissance globale, mineur et dose-dépendant, chez de jeunes rats recevant de la ribavirine (voir rubrique 5.3).
Ainsi, le rapport bénéfice/ risque de l’ utilisation combinée de Rebetol et d’ interféron alfa-2b chez les jeunes enfants doit être évalué avant l’ initiation du traitement.
Il est recommandé aux médecins de surveiller la croissance des enfants traités par Rebetol en association avec l’ interféron alfa-2b.
Les effets à long terme sur la croissance, le développement et la maturation sexuelle ne sont pas connus.
Surveillance de la thyroïde:
Approximativement 12% des enfants traités par Rebetol et interféron alfa-2b ont développé une élévation du taux de TSH.
Une diminution transitoire en dessous de la limite normale inférieure a été observée chez 4% des autres enfants et adolescents.
Avant l’ initiation du traitement par interféron alfa-2b, les taux de TSH doivent être évalués et toute anomalie de la fonction thyroïdienne détectée à ce moment doit être traitée par un traitement conventionnel.
Le traitement par interféron alfa-2b ne peut être instauré que si les taux de TSH peuvent être maintenus dans les valeurs normales par ce traitement.
Des dysthyroïdies apparues en cours du traitement par Rebetol et interféron alfa-2b ont été observées.
Si des anomalies de la fonction thyroïdienne sont détectées, les taux de TSH doivent être déterminés et un traitement correcteur doit être mis en œ uvre.
Un bilan devra être effectué tous les 3 mois afin de rechercher tout dysfonctionnement thyroïdien (e. g.
TSH) chez les enfants et les adolescents.
Co-infection VHC-VIH:
Toxicité mitochondriale et acidose lactique:
Des précautions doivent être prises chez les patients VIH positifs co-infectés par le VHC et traités par des inhibiteurs nucléosidiques de la transcriptase inverse (INTI) (en particulier ddI et d4T) et par l’ association interféron alfa-2b/ ribavirine.
En particulier:
- la co-administration de Rebetol et de didanosine n’ est pas recommandée en raison d’ un risque
de toxicité mitochondriale (voir rubrique 4.5).
- la co-administration de Rebetol et de stavudine doit être évitée afin de limiter le risque de
majoration de la toxicité mitochondriale.
Décompensation hépatique chez les patients co-infectés VHC-VIH présentant un stade avancé de cirrhose:
Les patients co-infectés présentant un stade avancé de cirrhose et recevant un traitement anti-rétroviral hautement actif (HAART) peuvent présenter un risque augmenté de décompensation hépatique et de décès.
Associer un traitement par un interféron alpha seul ou une bithérapie avec la ribavirine peut augmenter le risque chez cette catégorie de patients.
Les autres paramètres à l’ initiation du traitement pouvant être associés à un risque plus élevé de décompensation hépatique chez les patients co-infectés incluent un traitement par la didanosine et un taux élevé de bilirubine sérique.
Les patients co-infectés recevant à la fois un traitement anti-rétroviral (ARV) et un traitement pour l’ hépatite doivent être étroitement surveillés, le score de Child-Pugh doit être évalué pendant le traitement.
Chez les patients ayant une progression de leur décompensation hépatique, le traitement de l’ hépatite doit être immédiatement interrompu et le traitement ARV doit être réévalué.
9 Anomalies hématologiques chez les patients co-infectés VHC-VIH:
Les patients co-infectés VHC-VIH recevant un traitement par peginterféron alfa-2b/ ribavirine et HAART peuvent présenter un risque augmenté de développer des anomalies hématologiques (comme une neutropénie, thrombocytopénie et anémie) par rapport aux patients mono-infectés par le VHC.
Bien que la majorité d’ entre eux peuvent être contrôlée par des réductions de dose, un suivi attentif des paramètres hématologiques doit être mis en place dans cette population de patients (voir rubrique 4.2 sous « tests de laboratoire » et rubrique 4.8).
Les patients traités par ribavirine et zidovudine présentent un risque augmenté de développer une anémie; par conséquent, l’ administration concomitante de la ribavirine avec la zidovudine n’ est pas recommandée (voir rubrique 4.5).
Patients avec un faible taux de CD4:
Chez les patients co-infectés VHC-VIH, les données d’ efficacité et sécurité (N = 25) disponibles chez les sujets avec un taux de CD4 en dessous de 200 cellules/ µl sont limitées.
Des précautions sont donc nécessaires lors du traitement des patients avec un faible taux de CD4.
Veuillez vous référer au Résumé des Caractéristiques du Produit de chaque médicament antirétroviral administré conjointement au traitement de l’ hépatite C afin de connaître et prendre en charge la toxicité spécifique de chaque produit ainsi que la potentielle accumulation des toxicités liée à l’ utilisation concomitante avec Rebetol en association avec le peginterféron alfa-2b.
Affections dentaires et parodontales:
Des affections dentaires et parodontales, qui peuvent entraîner un déchaussement dentaire, ont été rapportées chez des patients recevant un traitement par Rebetol en association avec peginterféron alfa-2b ou interféron alfa-2b.
De plus, lors d’ un traitement à long terme par Rebetol en association avec peginterféron alfa-2b ou interféron alfa-2b, une sécheresse buccale pourrait avoir un effet néfaste sur la dentition et la muqueuse buccales.
Les patients doivent se brosser soigneusement les dents deux fois par jour et avoir des consultations dentaires régulières.
De plus, certains patients peuvent présenter des vomissements.
Dans ce cas, il doit leur être ensuite conseillé de se rincer soigneusement la bouche.
Tests de laboratoire:
Les tests hématologiques et de biochimie sanguine classiques (numération formule sanguine [NFS], plaquettes, électrolytes, créatinine sérique, enzymes hépatiques, acide urique) doivent être réalisés chez tous les patients avant l’ initiation du traitement.
Les valeurs de base acceptables pour ces analyses avant l’ initiation du traitement avec Rebetol sont:
• Adultes: ≥ 12 g/ dl (femmes); ≥ 13 g/ dl (hommes) Hémoglobine Enfants et adolescents: ≥ 11 g/ dl (filles); ≥ 12 g/ dl (garçons) ≥ 100 000/ mm3 • Plaquettes ≥ 1 500/ mm3 • Neutrophiles
Les analyses de laboratoire doivent être effectuées aux semaines de traitement 2 et 4, puis périodiquement en fonction de l’ état clinique.
Chez les patientes en âge de procréer:
Les patientes doivent effectuer chaque mois un test de grossesse pendant le traitement et pendant les quatre mois qui suivent son arrêt.
Les partenaires des patients traités doivent effectuer chaque mois un test de grossesse pendant la durée du traitement et pendant les sept mois qui suivent son arrêt (voir rubrique 4.6).
L’ acide urique peut augmenter avec Rebetol en raison de l’ hémolyse; par conséquent, l’ apparition d’ une crise de goutte doit être étroitement surveillée chez les patients prédisposés.
Utilisation chez les patients atteints de désordres héréditaires rares:
Chaque gélule de Rebetol contient 40 mg de lactose.
Les patients ayant des troubles héréditaires rares d’ intolérance au galactose, une déficience de la Lapp lactase ou une malabsorption du glucose-galactose ne doivent pas prendre ce médicament.
10 4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Les résultats des études in vitro utilisant des préparations de microsomes hépatiques humains et de rat ont montré qu’ aucun enzyme de type cytochrome P450 n’ intervenait dans le métabolisme de la ribavirine.
La ribavirine n’ inhibe pas les enzymes de type cytochrome P450.
Les études de toxicité n’ ont pas mis en évidence un effet inducteur enzymatique de la ribavirine.
Par conséquent, le risque d’ interactions sur l’ enzyme P450 est faible.
Aucune étude d’ interaction n’ a été conduite entre Rebetol et d’ autres médicaments, à l’ exception de peginterféron alfa-2b, interféron alfa-2b et des antiacides.
Interféron alfa-2b:
Aucune interaction pharmacocinétique n’ a été notée entre Rebetol et peginterféron alfa-2b ou interféron alfa-2b lors d’ une étude pharmacocinétique en dose multiple.
Antiacide:
La biodisponibilité de 600 mg de ribavirine a été diminuée lors d’ une co-administration d’ antiacide contenant du magnésium, de l’ aluminium et de la siméticone; l’ aire sous la courbe (ASCtf) a diminué de 14%.
Il est possible que la diminution de la biodisponibilité dans cette étude soit due à un retard de distribution de la ribavirine ou à un pH modifié.
Cette interaction n’ a pas été considérée comme significative en clinique.
Analogues nucléosidiques:
Quelques cas d’ acidose lactique sont survenus lors de l’ utilisation d’ analogues nucléosidiques, seuls ou en association avec d’ autres nucléosides.
Sur le plan pharmacologique, la ribavirine augmente in vitro les métabolites phosphorylés des nucléosides de type purine.
Cette activité peut potentialiser le risque d’ acidose lactique induite par les analogues nucléosidiques de type purine (e. g. didanosine ou abacavir).
La co-administration de Rebetol et de didanosine n’ est pas recommandée.
Il a été rapporté des cas de toxicité mitochondriale, notamment d’ acidose lactique et de pancréatite, pouvant être fatales (voir rubrique 4.4).
L’ exacerbation de l’ anémie liée à la ribavirine a été rapportée lors de l’ administration de zidovudine comme traitement anti-rétroviral du VIH bien que le mécanisme exact reste non élucidé.
L’ utilisation concomitante de la ribavirine avec la zidovudine n’ est pas recommandée du fait du risque augmenté d’ anémie (voir rubrique 4.4).
Dans le cas d’ un traitement anti-rétroviral (HAART) déjà mis en place et comportant de la zidovudine, le remplacement de celle -ci doit être pris en compte.
Cela est particulièrement important chez les patients ayant des antécédents d’ anémie induits par la ribavirine.
Le risque d’ interaction peut persister jusqu’ à deux mois (cinq demi-vies de la ribavirine) après l’ arrêt du traitement par Rebetol en raison de la longue demi-vie (voir rubrique 5.2).
Il n’ existe pas de preuve d’ une interaction de la ribavirine avec les inhibiteurs non-nucléosidiques de la transcriptase réverse ou les inhibiteurs de protéases.
4.6 Grossesse et allaitement
Rebetol est contre-indiqué pendant la grossesse.
Données précliniques:
- Fertilité:
Chez l’ animal, la ribavirine a des effets réversibles sur la spermatogenèse (voir
rubrique 5.3).
Un effet tératogène et/ ou embryotoxique marqué de la ribavirine a été mis en
évidence dans toutes les espèces animales étudiées, et ce à des doses aussi faibles que le vingtième de la dose recommandée chez l’ homme (voir rubrique 5.3).
- Effet génotoxique:
La ribavirine est génotoxique (voir rubrique 5.3).
Patientes:
Rebetol est contre-indiqué chez les patientes enceintes (voir rubriques 4.3, 4.4 et 5.3).
Toutes les précautions doivent être prises afin d’ éviter la survenue d’ une grossesse chez les patientes.
Le traitement par Rebetol ne doit être débuté qu’ après obtention d’ un résultat négatif à un test de grossesse effectué juste avant l’ initiation du traitement.
Les patientes en âge de procréer et leurs partenaires doivent utiliser une contraception efficace pendant toute la durée du traitement et pendant 11 quatre mois après son arrêt; un test de grossesse doit être réalisé tous les mois pendant cette période (voir rubrique 4.4).
Si une grossesse survient au cours du traitement ou dans les quatre mois qui suivent son arrêt, la patiente doit être avertie qu’ il existe un risque tératogène significatif.
Patients de sexe masculin et leurs partenaires féminines:
Toutes les précautions doivent être prises afin d’ éviter la survenue d’ une grossesse chez les partenaires des patients traités par Rebetol (voir rubriques 4.3, 4.4 et 5.3).
La ribavirine s’ accumule dans l’ espace intracellulaire et est éliminée très lentement de l’ organisme.
On ne sait pas si la ribavirine présente dans le sperme peut provoquer des effets tératogènes ou génotoxiques chez l’ embryon/ fœ tus humain.
Bien que le suivi prospectif d’ environ 300 grossesses, issues de père traité, n’ aient pas mis en évidence de risque plus élevé de malformation comparé à la population générale, ni de profil malformatif particulier, les hommes et leurs partenaires féminines en âge de procréer doivent être informés de l’ obligation d’ utiliser chacun une contraception efficace pendant toute la durée du traitement et jusqu’ à sept mois après son arrêt.
Les hommes dont les partenaires sont enceintes doivent être informés de l’ obligation d’ utiliser un préservatif afin de réduire au cours des rapports sexuels l’ exposition à la ribavirine de leur partenaire.
Allaitement:
L’ excrétion dans le lait maternel de la ribavirine n’ est pas connue.
En raison du risque d’ effets indésirables chez le nourrisson allaité, l’ allaitement doit être interrompu avant le début du traitement.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Rebetol n’ a aucun effet ou qu’ un effet négligeable sur l’ aptitude à conduire des véhicules et à utiliser des machines; cependant, peginterféron alfa-2b ou interféron alfa-2b utilisé en association peut avoir un effet.
Ainsi, les patients qui présentent fatigue, somnolence ou confusion pendant le traitement doivent être avertis de ne pas conduire de véhicules ou utiliser des machines.
4.8 Effets indésirables
Patients adultes:
La sécurité de Rebetol en gélules a été évaluée à partir des données issues de trois études cliniques chez des patients sans exposition préalable à l’ interféron (patients naïfs à l’ interféron): deux études sur Rebetol en association avec interféron alfa-2b, une étude sur Rebetol en association avec peginterféron alfa-2b.
Les patients qui sont traités avec interféron alfa-2b et la ribavirine après une rechute à un traitement à base d’ interféron ou qui sont traités pour une période plus courte sont susceptibles d’ avoir un meilleur profil de sécurité que celui décrit ci-dessous.
Les effets indésirables listés dans le Tableau 4 sont issus des études cliniques chez des patients adultes naïfs traités pendant 1 an ou de l’ expérience acquise depuis la commercialisation.
Un certain nombre d’ effets indésirables, généralement attribués à une thérapie par interféron mais ayant été rapportés dans le cadre d’ un traitement de l’ hépatite C (en association avec la ribavirine) sont aussi listés pour information dans le Tableau 4.
Aussi, se référer aux RCPs de peginterféron alfa-2b et de l’ interféron alfa-2b pour les effets indésirables pouvant être attribués à une monothérapie par interféron.
Au sein des systèmes d’ organes, les effets indésirables sont listés par type de fréquence en utilisant les catégories suivantes: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10); peu fréquent (≥ 1/ 1 000, < 1/ 100); rare (≥ 1/ 10 000, < 1/ 1 000); très rare (< 1/ 10 000); fréquence indéterminée.
Au sein de chaque groupe de fréquence, les effets indésirables sont présentés suivant un ordre décroissant de gravité.
12 Tableau 4
Systèmes d’ organe
Effets indésirables
Infections et infestations Très fréquent:
Fréquent:
Rare:
Tumeurs bénignes, malignes et non spécifiées (incluant kystes et polypes)
Pneumonie*
Fréquent:
Néoplasme non spécifié
Affections hématologiques et du système lymphatique Très fréquent:
Fréquent:
Très rare:
Fréquence indéterminée:
Affections du système immunitaire
Anémie, neutropénie Thrombocytopénie, lymphadénopathie, lymphopénie Anémie aplasique* Erythroblastopénie, purpura thrombocytopénique idiopathique, purpura thrombocytopénique thrombotique
Très rare:
Fréquence indéterminée:
Affections endocriniennes
Sarcoïdose* Syndrome de Vogt-Koyanagi-Harada, lupus érythémateux systémique, polyarthrite rhumatoïde (nouvelle ou aggravée), vascularite, réactions d’ hypersensibilité aiguë incluant urticaire, œ dème de Quincke, bronchoconstriction, anaphylaxie
Fréquent:
Rare:
Troubles du métabolisme et de la nutrition
Hypothyroïdie, hyperthyroïdie Diabète
Très fréquent:
Fréquent:
Anorexie Hyperglycémie, hyperuricémie, hypocalcémie, déshydratation, augmentation de l’ appétit, soif
Très rare:
Affections psychiatriques
Hypertriglycéridémie*
Très fréquent:
Fréquent:
Dépression, insomnie, anxiété, instabilité émotionnelle Idées suicidaires, psychoses, comportement agressif, confusion, agitation, nervosité, troubles du sommeil, rêves inhabituels, pleurs inhabituels, apathie, baisse de la libido
Peu fréquent:
Rare:
Très rare:
Fréquence indéterminée:
Affections du système nerveux
Tentative de suicide Hallucinations Suicide* Altération de l’ état mental
Très fréquent:
Fréquent:
Ataxie, tremblements, paresthésie, dysphonie, perte du goût, hypoesthésie, hyperesthésie, somnolence, migraine, hypertonie, perversion du goût
Rare:
Très rare:
Hémorragie cérébro-vasculaire*, ischémie cérébro- vasculaire*, encéphalopathie, polyneuropathie*
Fréquence indéterminée:
Affections oculaires
Paralysie faciale, neuropathies (incluant mononeuropathies)
Fréquent:
Vision trouble, conjonctivite, douleur oculaire, vision 13
anormale, troubles des glandes lacrymales Rare:
Hémorragies rétiniennes*, rétinopathies (incluant œ dème maculaire)*, occlusion de l’ artère rétinienne*, occlusion de la veine rétinienne*, névrite optique*, œ dème de la papille*, perte de l’ acuité visuelle ou du champ visuel*, nodules cotonneux*
Fréquent:
Affections cardiaques
Vertiges, perte/ altération de l’ audition, acouphènes, otalgie
Fréquent:
Rare:
Très rare:
Affections vasculaires
Palpitation, tachycardie Cardiomyopathie*, arythmie* Infarctus du myocarde*, ischémie cardiaque*
Fréquent:
Hypotension, hypertension, syncope, bouffées vasomotrices
Très rare:
Fréquent:
Dyspnée, toux Sinusite, bronchite, épistaxis, rhinite, trouble respiratoire, congestion nasale, rhinorrhée, toux non productive
Très rare:
Affections gastro-intestinales
Infiltrats pulmonaires*, pneumopathie*, pneumopathie interstitielle*
Très fréquent:
Fréquent:
Diarrhées, vomissements, nausées, douleur abdominale Stomatite ulcéreuse, stomatite, colite, douleur dans la partie supérieure droite de l’ abdomen, dyspepsie, reflux gastro-œ sophagien*, glossite, saignement gingival, gingivite, selles moles, constipation, flatulence
Rare:
Très rare:
Fréquence indéterminée:
Affections hépatobiliaires
Pancréatite* Colite ischémique*, colite ulcéreuse* Trouble parodontique, trouble dentaire
Fréquent:
Très rare:
Hépatomégalie, jaunisse, hyperbilirubinémie* Hépatotoxicité (y compris fatale)*
Affections de la peau et du tissu sous-cutané Très fréquent:
Fréquent:
Alopécie, prurit, peau sèche, rash Psoriasis, psoriasis aggravé, eczéma, réaction de photosensibilité, rash maculopapulaire, rash érythémateux, dermatite, acné, furonculose*, érythème, affections cutanées, contusion, sudation augmentée, texture anormale des cheveux, troubles de l’ ongle*
Très rare:
Syndrome de Stevens Johnson*, nécrolyse épidermique toxique*, érythème multiforme*
Affections musculo-squelettiques et systémiques Très fréquent:
Fréquent:
Rare:
Affections du rein et des voies urinaires
Arthralgie, myalgie, douleur musculo-squelettique Arthrite Rhabdomyolyse*, myosite*
Fréquent:
Rare:
Très rare:
Affections des organes de reproduction et Fréquent:
Troubles généraux et anomalies au site d’ administration
Mictions fréquentes, polyurie Troubles de la fonction rénale*, insuffisance rénale* Syndrome néphrotique* du sein Femme: aménorrhée, ménorragie, troubles menstruels, dysménorrhée, douleur mammaire, troubles ovariens, troubles vaginaux.
Homme: impuissance, prostatite 14 Trouble sexuel (non spécifié)*
Très fréquent:
Inflammation au point d’ injection, réaction au point d’ injection, fatigue, frissons, fièvre, symptômes pseudo- grippaux, asthénie, irritabilité
Fréquent:
Douleur thoracique, œ dème périphérique, malaise, douleur au point d’ injection, œ dème de la face*
Très rare:
Investigations
Nécrose au point d’ injection
Très fréquent:
Fréquent:
Perte de poids Souffle cardiaque, urine anormale
* Etant donné que la ribavirine est toujours prescrite avec un médicament à base d’ interféron alfa, et que les effets indésirables listés incluant ceux rapportés depuis la commercialisation ne permettent pas de quantifier précisément la fréquence, la fréquence rapportée ci-dessus est celle provenant des essais cliniques utilisant la ribavirine en association avec l’ interféron alfa-2b (pégylé ou non pégylé).
Une diminution de l’ hémoglobinémie de > 4 g/ dl a été observée chez 30% des patients traités par Rebetol et peginterféron alfa-2b et 37% des patients traités par Rebetol + interféron alfa-2b.
L’ hémoglobinémie a chuté en dessous de 10 g/ dl chez au plus 14% des patients adultes et 7% des enfants et adolescents traités par Rebetol en association avec peginterféron alfa-2b (seulement les adultes) ou interféron alfa-2b.
La plupart des cas d’ anémies, de neutropénies, et de thrombopénies ont été peu sévères (critères OMS 1 ou 2).
Il y a eu des cas de neutropénie plus sévère chez les patients traités avec Rebetol en association avec peginterféron alfa-2b (critère OMS 3:
39 parmi 186 [21%]; et critère OMS 4:
13 parmi 186 [7%]); des leucopénies de grade 3 selon les critères OMS ont également été rapportées chez 7% des patients de ce groupe de traitement.
Lors des études cliniques, une élévation des valeurs de l’ acide urique et de la bilirubine indirecte associée à une hémolyse a été observée chez certains patients traités par Rebetol en association avec peginterféron alfa-2b ou interféron alfa-2b, mais les valeurs sont revenues à leur niveau de base quatre semaines après la fin du traitement.
Parmi ces patients présentant des concentrations élevées en acide urique, très peu de patients traités avec l’ association ont développé une crise de goutte, aucun n’ a nécessité une modification de la posologie ou une sortie d’ étude.
Patients co-infectés VHC-VIH:
Chez les patients co-infectés VHC-VIH recevant Rebetol en association avec peginterféron alfa-2b, les autres effets indésirables (non rapportés chez les patients mono-infectés) rapportés dans les études avec une fréquence > 5% ont été: candidose orale (14%), lipodystrophie acquise (13%), lymphocytes CD4 diminués (8%), appétit diminué (8%), gamma glutamyl transférases augmentées (9%), douleurs dorsales (5%), amylase sérique augmentée (6%), acide lactique sanguin augmenté (5%), hépatite cytolytique (6%), lipase augmentée (6%) et douleur dans les membres (6%).
Toxicité mitochondriale:
Une toxicité mitochondriale et une acidose lactique ont été rapportées chez les patients VIH-positifs recevant un traitement INTI en association avec de la ribavirine pour leur co-infection VHC (voir rubrique 4.4).
Paramètres biologiques chez les patients co-infectés VHC-VIH:
Bien que les toxicités hématologiques de type neutropénie, thrombocytopénie et anémie surviennent plus fréquemment chez les patients co-infectés VHC-VIH, la majorité a pu être contrôlée par des modifications de doses et a rarement nécessité des arrêts prématurés de traitement (voir rubrique 4.4).
Des anomalies hématologiques ont été plus fréquemment rapportées chez des patients recevant Rebetol en association avec peginterféron alfa-2b que chez les patients recevant Rebetol en association avec l’ interféron alfa-2b.
Dans l’ Etude 1 (voir rubrique 5.1), il a été observé des diminutions des taux absolus de neutrophiles en dessous de 500 cellules/ mm3 chez 4% des patients (8/ 194) et des plaquettes en dessous de 50 000/ mm3 chez 4% des patients (8/ 194) recevant Rebetol en association avec 15 peginterféron alfa-2b.
Une anémie (hémoglobine < 9,4 g/ dl) a été rapportée chez 12% des patients (23/ 194) traités avec Rebetol en association avec peginterféron alfa-2b.
Baisse des lymphocytes CD4:
Le traitement par Rebetol en association avec peginterféron alfa-2b a été associé avec des diminutions des taux absolus de cellules CD4+ au cours des 4 premières semaines sans réduction du pourcentage de cellules CD4+.
La diminution des taux de cellules CD4+ a été réversible dès la réduction de dose ou l’ arrêt du traitement.
L’ utilisation de Rebetol en association avec peginterféron alfa-2b n’ a pas eu d’ impact négatif sur le contrôle de la charge virale VIH pendant le traitement ou la période de suivi.
Les données de tolérance (N = 25) disponibles chez les patients co-infectés ayant un taux de cellules CD4+ < 200/ µl sont limitées (voir rubrique 4.4).
Veuillez vous référer au Résumé des Caractéristiques du Produit de chaque médicament antirétroviral administré conjointement au traitement de l’ hépatite C afin de connaître et prendre en charge la toxicité spécifique de chaque produit ainsi que la potentielle accumulation des toxicités liée à l’ utilisation concomitante avec Rebetol en association avec le peginterféron alfa-2b.
Enfants et adolescents:
Dans les études cliniques portant sur 118 enfants ou adolescents de 3 à 16 ans, 6% ont arrêté leur traitement du fait de la survenue d’ effets indésirables.
Un ralentissement de la croissance en taille (diminution moyenne de 9 percentiles) et du poids (diminution moyenne de 13 percentiles) a été observée au cours du traitement (voir rubrique 4.4).
En outre, les idées suicidaires ou tentatives de suicides au cours du traitement et lors du suivi de 6 mois après traitement ont été rapportées plus fréquemment chez les enfants et adolescents que chez les adultes (2,4% versus 1%).
Comme chez les adultes, les enfants et adolescents ont eu également d’ autres effets indésirables d’ ordre psychiatrique, tels que dépression, instabilité émotionnelle et somnolence (voir rubrique 4.4).
De plus, des réactions au point d’ injection, fièvre, anorexie, vomissements et difficultés de concentration sont survenus plus fréquemment chez les enfants et adolescents.
30% des patients ont nécessité une modification de posologie, le plus souvent du fait de la survenue d’ une anémie ou d’ une neutropénie.
Les effets indésirables rapportés listés dans le Tableau 5 sont issus des études cliniques en pédiatrie.
Au sein des systèmes d’ organes, les effets indésirables sont listés par type de fréquence en utilisant les catégories suivantes: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10).
Au sein de chaque groupe de fréquence, les effets indésirables sont présentés suivant un ordre décroissant de gravité.
Tableau 5
Systèmes d’ organe et infestations
Effets indésirables
Très fréquent:
Fréquent:
Infection virale, pharyngite Infection fongique, infection bactérienne, infection pulmonaire, otite moyenne, abcès dentaire, Herpes simplex, infection du tractus urinaire, vaginite, gastroentérite
Tumeurs bénignes, malignes et non spécifiées Fréquent:
(incluant kystes et polypes) Néoplasme non spécifié
Affections hématologiques et du système lymphatique Très fréquent:
Fréquent:
Affections endocriniennes
Anémie, neutropénie Thrombocytopénie, lymphadénopathie
Très fréquent:
Fréquent:
Troubles du métabolisme et de la nutrition
Hypothyroïdie Hyperthyroïdie, virilisme
Très fréquent:
Fréquent:
Anorexie Hypertriglycéridémie, hyperuricémie, augmentation de 16
l’ appétit Affections psychiatriques Très fréquent:
Fréquent:
Affections du système nerveux
Dépression, insomnie, instabilité émotionnelle Idées suicidaires, réaction agressive, confusion, troubles du comportement, agitation, somnambulisme, anxiété, nervosité, troubles du sommeil, rêves inhabituels, apathie
Très fréquent:
Fréquent:
Affections oculaires
Céphalée, étourdissements Hyperkinésie, tremblements, dysphonie, paresthésie, hypoesthésie, hyperesthésie, concentration altérée, somnolence
Fréquent:
Affections vasculaires
Conjonctivite, douleur oculaire, vision anormale, troubles des glandes lacrymales
Fréquent:
Syndrome de Raynaud, bouffées vasomotrices, pâleur
Affections gastro-intestinales
Dyspnée, tachypnée, épistaxis, toux, congestion nasale, irritation nasale, rhinorrhée, éternuements
Très fréquent:
Fréquent:
Diarrhées, vomissements, nausées, douleur abdominale Ulcération buccale, stomatite ulcéreuse, stomatite, douleur dans la partie supérieure droite de l’ abdomen, dyspepsie, glossite, reflux gastro-œ sophagien, trouble rectal, trouble gastro-intestinal, constipation, selles moles, douleur dentaire, affection dentaire
Fréquent:
Fonction hépatique anormale
Affections de la peau et du tissu sous-cutané Très fréquent:
Fréquent:
Alopécie, rash Réaction de photosensibilité, rash maculopapulaire, eczéma, acné, affections cutanées, troubles de l’ ongle, coloration cutanée anormale, prurit, peau sèche, érythème, contusion, sudation augmentée
Affections musculo-squelettiques et systémiques Très fréquent:
Affections du rein et des voies urinaires
Arthralgie, myalgie, douleur musculo-squelettique
Fréquent:
Affections des organes de reproduction et Fréquent:
Enurésie, troubles de la miction, incontinence urinaire du sein Femme: aménorrhée, ménorragie, troubles menstruels, troubles vaginaux.
Homme: douleur testiculaire
Troubles généraux et anomalies au site d’ administration Très fréquent:
Inflammation au point d’ injection, réaction au point d’ injection, fatigue, frissons, fièvre, symptômes pseudo- grippaux, malaise, irritabilité
Fréquent:
Investigations
Douleur thoracique, asthénie, œ dème, douleur au point d’ injection
Très fréquent:
Retard de croissance (diminution de la taille et/ ou du poids rapportée à l’ âge)
Lésions, intoxications et complications liées aux procédures Fréquent:
Lacération cutanée
17 4.9 Surdosage
Lors des études cliniques avec Rebetol utilisé en association avec peginterféron alfa-2b ou interféron alfa-2b, le surdosage maximum rapporté a été une dose totale de 10 g de Rebetol (50 gélules à 200 mg) et 39 MUI d’ interféron alfa-2b (13 injections sous-cutanées de 3 MUI chacune) en une journée chez un patient dans le cadre d’ une tentative de suicide.
Le patient a été placé en observation pendant deux jours en service de réanimation, sans qu’ aucun effet indésirable associé au surdosage n’ ait été noté.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Antiviral direct, nucléosides et nucléotides (excl. inhibiteurs de la transcriptase réverse), code ATC:
J05A B04
La ribavirine (Rebetol) est un analogue nucléosidique de synthèse qui a montré in vitro une activité à l’ égard de certains virus à ADN et à ARN.
Le mécanisme par lequel Rebetol en association avec peginterféron alfa-2b ou interféron alfa-2b exerce ses effets contre le VHC est inconnu.
Des formulations orales de Rebetol en monothérapie ont fait l’ objet de plusieurs études dans le traitement de l’ hépatite C chronique.
Les résultats de ces études ont montré que Rebetol en monothérapie ne permettait pas d’ éliminer la charge virale (ARN-VHC) ni d’ améliorer l’ histologie hépatique après six à 12 mois de traitement et six mois de suivi.
Etudes cliniques Rebetol chez les adultes L’ utilisation de Rebetol en association avec peginterféron alfa-2b ou interféron alfa-2b a été évaluée au cours de plusieurs études cliniques.
Les patients éligibles pour ces études avaient une hépatite C chronique confirmée par un dosage positif « VHC-ARN polymerase chain reaction » (PCR) (> 30 UI/ ml), une biopsie hépatique cohérente avec un diagnostic histologique d’ hépatite chronique sans autre cause d’ hépatite chronique, et des ALT sériques anormales.
Patients naïfs Trois études ont évalué l’ utilisation de l’ interféron chez les patients naïfs, deux avec Rebetol + interféron alfa-2b (C95-132 et I95-143) et un avec Rebetol + peginterféron alfa-2b (C/ I98-580).
Dans tous les cas le traitement était d’ un an avec un suivi de six mois.
La réponse virologique prolongée à la fin du suivi était significativement plus élevée lorsque Rebetol était ajouté à l’ interféron alfa-2b (41% vs 16%, p < 0,001).
Lors des études cliniques C95-132 et I95-143, il a été prouvé que l’ association Rebetol + interféron alfa-2b était significativement plus efficace que l’ interféron alfa-2b en monothérapie (réponse prolongée multipliée par deux).
Le traitement combiné diminue également le taux de rechute.
Cela était vrai pour tous les génotypes du VHC, particulièrement le génotype 1, pour lequel le taux de rechute était diminué de 30% par rapport à l’ interféron alfa-2b en monothérapie.
Dans l’ étude clinique C/ I98-580, 1 530 patients naïfs ont été traités pendant un an avec l’ une des posologies suivantes: • Rebetol (800 mg/ jour) + peginterféron alfa-2b (1,5 microgrammes/ kg/ semaine) (n = 511). • Rebetol (1 000/ 1 200 mg/ jour) + peginterféron alfa-2b (1,5 microgrammes/ kg/ semaine pendant un mois puis 0,5 microgramme/ kg/ semaine pendant 11 mois) (n = 514). • Rebetol (1 000/ 1 200 mg/ jour) + interféron alfa-2b (3 MUI trois fois par semaine) (n = 505).
Dans cette étude, l’ association Rebetol et peginterféron alfa-2b (1,5 microgrammes/ kg/ semaine) était significativement plus efficace que l’ association Rebetol et interféron alfa-2b, en particulier chez les patients infectés par un Génotype 1.
La réponse prolongée était évaluée par le taux de réponse six mois après l’ arrêt du traitement.
18 Le génotype du VHC et la charge virale initiale sont des facteurs de pronostic qui sont connus pour affecter les taux de réponse.
Cependant, il a été montré que les taux de réponse dans cette étude étaient dépendants de la dose de Rebetol administrée en association avec peginterféron alfa-2b ou interféron alfa-2b.
Chez les patients qui recevaient > 10,6 mg/ kg de Rebetol (dose de 800 mg pour un patient type de 75 kg), indépendamment du génotype ou de la charge virale, les taux de réponse étaient significativement supérieurs par rapport à ceux des patients qui recevaient ≤ 10,6 mg/ kg de Rebetol (Tableau 6), alors que les taux de réponse des patients qui recevaient > 13,2 mg/ kg de Rebetol étaient encore supérieurs.
Tableau 6
Taux de réponse prolongée avec Rebetol + peginterféron alfa-2b (en fonction de la dose de Rebetol [mg/ kg], du génotype et de la
charge virale)
Dose de P 1,5/ R Rebetol (mg/ kg)
I/ R
47% 41% 48%
47% 27% 47%
Génotype 1
34% 25% 34%
33% 20% 34%
Génotype 1 ≤ 600 000 IU/ ml
51% 25% 52%
45% 33% 45%
Génotype 1
27%
29%
> 600 000 IU/ ml
25% 27%
17% 29%
Génotype 2/ 3
80% 73% 80%
79% 50% 80%
P 1,5/ R P 0,5/ R I/ R
Rebetol (800 mg) + peginterféron alfa-2b (1,5 microgrammes/ kg) Rebetol (1 000/ 1 200 mg) + peginterféron alfa-2b (1,5 à 0,5 microgrammes/ kg) Rebetol (1 000/ 1 200 mg) + interféron alfa-2b (3 MUI)
Dans une étude séparée, 224 patients de génotype 2 ou 3 ont reçu en sous-cutané, une fois par semaine pendant 6 mois, 1,5 microgrammes/ kg de peginterféron alfa-2b, en association avec Rebetol, 800 mg-1 400 mg per os (posologie adaptée au poids corporel, seulement 3 patients avec un poids > 105 kg ont reçu une dose de 1 400 mg) (Tableau 7).
24% des patients présentaient une fibrose septale ou une cirrhose (score de Knodell 3/ 4).
Tableau 7:
Réponse virologique en fin de traitement, réponse virologique prolongée et rechute en fonction du génotype du VHC et de la charge virale*
Peginterféron alfa-2b 1,5 μ g/ kg une fois par semaine en association avec Rebetol 800 – 1 400 mg/ jour
Réponse en fin de
Réponse virologique
Rechute
traitement
prolongée
* Tout sujet avec un niveau d’ ARN-VHC indétectable à la 12ème semaine de suivi et des données manquantes à la 24ème semaine de suivi était considéré comme présentant une réponse virologique prolongée.
Tout sujet pour lequel les données étaient manquantes à la 12ème semaine de suivi et après était considéré comme non répondeur à la 24ème semaine de suivi post-thérapeutique.
Dans cette étude, le traitement de 6 mois a été mieux toléré que le traitement d’ un an dans l’ étude pivot; ceci est démontré par les diminutions du nombre d’ arrêts de traitement de 5% vs 14%, et par les réductions de dose, 18% vs 49%, respectivement.
Dans une étude non-comparative, 235 patients de génotype 1 avec une faible charge virale (< 600 000 UI/ ml) ont reçu peginterféron alfa-2b, 1,5 microgrammes/ kg, en sous-cutané, une fois par semaine en association avec Rebetol adapté au poids.
Le taux global de réponse prolongée après traitement de 24 semaines a été de 50%.
41% des sujets (97/ 235) ont eu des taux plasmatiques d’ ARN-VHC indétectables aux 4ème et 24ème semaines de traitement.
Dans ce sous-groupe, le taux de réponse virologique prolongée a été de 92% (89/ 97).
Le pourcentage important de réponse virologique prolongée obtenu dans ce sous-groupe de patients a été mis en évidence lors d’ une analyse intermédiaire (n=49) et confirmé de façon prospective (n=48).
Pronostic de réponse virologique prolongée chez les patients naïfs La réponse virologique à la 12ème semaine, définie par une diminution de 2 log de la charge virale ou un niveau indétectable d’ ARN-VHC s’ est avérée être un facteur prédictif de réponse prolongée (Tableau 8).
Pronostic de réponse prolongée en fonction de la réponse virale à la 12ème semaine et Tableau 8 du génotype*
Génotype
Réponse virale à la 12ème semaine
Réponse prolongée
Valeur prédictive négative
peginterféron alfa-2b 1,5 traitement de 48 semaines
1
Oui 75% (82/ 110) 71% (58/ 82)
Rebetol 800-1 400 mg + peginterféron alfa-2b 1,5 traitement de 24 semaines
2 et 3
Non 25 %(28/ 110) 0% (0/ 28) Oui 99% 83% (177/ 213) (213/ 215)
100% ----
Non 1% (2/ 215) 50% (1/ 2) ème
50%
* chez les patients ayant des données disponibles à la 12
Deux études cliniques ont été conduites chez des patients co-infectés par le VIH et le VHC.
Le Tableau 9 présente la réponse au traitement dans ces deux études cliniques.
L’ Etude 1 (RIBAVIC; P01017), étude randomisée, multicentrique a inclus 412 patients adultes naïfs avec une hépatite C chronique co-infectés par le VIH.
Les patients étaient randomisés pour recevoir soit du Rebetol (800 mg/ jour) en association avec peginterféron alfa-2b (1,5 µg/ kg/ semaine) ou Rebetol (800 mg/ jour) en association avec interféron alfa-2b (3 MUI trois fois par semaine) pendant 48 semaines avec une période de suivi de 6 mois.
L’ Etude 2 (P02080), étude randomisée, monocentrique a inclus 95 patients adultes naïfs avec une hépatite C chronique co-infectés par le VIH.
La durée du traitement était de 48 semaines avec une période de suivi de 6 mois à
20 l’ exception des patients infectés par un virus de génotype 2 ou 3 et une charge virale < 800 000 UI/ ml (Amplicor) qui ont été traités pendant 24 semaines avec une période de suivi de 6 mois.
Tableau 9:
Réponse virologique prolongée en fonction du génotype après un traitement par Rebetol en association avec peginterféron alfa-2b chez les patients co-infectés VHC-VIH
Etude 11
Etude 22
Rebetol Rebetol
Valeur Rebetol (800- Rebetol (800- Valeur pa
(800 mg/ jour) (800 mg/ jour)
1
200 mg/ 1 200 mg/ d d
+ +
jour) + jour)
peginterféron
peginterféron Interféron alfa- peginterféron
+
alfa-2b
2b (3 MUI
alfa-2b (100
Interféron
(1,5 µg/ kg/
3 fois par
ou
150cµg/ semai (3MUI 3 fois
semaine)
semaine)
par semaine)
Tous sujets Génotype 1, 17 4
27% (56/ 205) 20%% (21/ 125)
(41/ 205) 6% (8/ 129)
0,047 0,006
44% (23/ 52) 38% (12/ 32)
21% (9/ 43) 7% (2/ 27)
0,017 0,007
Génotype 2, 44 3
% (35/ 80)
43% (33/ 76)
0,88
53% (10/ 19)
47% (7/ 15)
0,730
MUI = million d’ unités internationales a: valeur de p basé sur le test du Chi 2 Cochran-Mantel-Haenszel. b: valeur de p basé sur le test du Chi 2. c: sujets < 75 kg recevant 100 µg/ semaine de peginterféron alfa-2b et sujets ≥ 75 kg recevant 150 µg/ semaine de peginterféron alfa-2b. d: posologie de Rebetol de 800 mg pour les patients < 60 kg, 1 000 mg pour les patients 60- 75 kg, et 1 200 mg pour les patients > 75 kg.
1 Carrat F, Bani-Sadr F, Pol S et al.
JAMA 2004; 292(23):
2839-2848.
2 Laguno M, Murillas J, Blanco J. L et al.
AIDS 2004; 18(13):
F27-F36.
Réponse histologique Des biopsies hépatiques ont été effectuées avant et après le traitement dans le cadre de l’ Etude 1 et étaient disponibles pour 210 des 412 sujets (51%).
Parmi les patients traités par Rebetol en association avec peginterféron alfa-2b, il a été observé un diminution du score Métavir et du score Ishak.
Cette diminution était significative pour les patients répondeurs (-0,3 pour Métavir et -1,2 pour Ishak) et stable pour les patients non-répondeurs (-0,1 pour Métavir et -0,2 pour Ishak).
En terme d’ activité, il a été observé une amélioration chez environ un tiers des répondeurs prolongés et aucune détérioration.
La stéatose a été significativement améliorée chez les patients infectés par un virus VHC de génotype 3.
Retraitement par peginterféron alfa-2b en association avec Rebetol des patients en situation d’ échec à un précédent traitement (patients rechuteurs et non répondeurs) Dans une étude non-comparative, 2 293 patients avec une fibrose modérée à sévère en échec à un précédent traitement par un interféron alpha en association avec la ribavirine ont été retraités par peginterféron alfa-2b, 1,5 microgramme/ kg par voie sous-cutanée, une fois par semaine, en association avec Rebetol adapté au poids.
Un échec à un précédent traitement a été défini comme une rechute ou une non-réponse (ARN-VHC positif à la fin d’ au moins 12 semaines de traitement).
Les patients ayant un ARN-VHC négatif à la 12ème semaine de traitement ont poursuivi leur traitement pendant 48 semaines et ont été suivis pendant 24 semaines après la fin de leur traitement.
La réponse à la 12ème semaine a été définie comme un niveau indétectable d’ ARN-VHC après 12 semaines de traitement.
La réponse virologique prolongée (RVP) est définie comme un niveau d’ ARN-VHC indétectable 24 semaines après l’ arrêt du traitement (Tableau 10).
21 Tableau 10 Taux de réponse virologique prolongée (RVP) lors d’ un retraitement après échecs à un précédent traitement
Patients avec un niveau indétectable d’ ARN-VHC à la 12ème semaine de traitement et RVP après retraitement Population totale*
interféron alpha/ ribavirine
peginterféron alpha/ ribavirine
Réponse à la 12ème semaine%
RVP% (n/ N)
Réponse à la RVP% (n/ N) 12ème semaine
IC 99%
IC 99%
Tous les sujets Réponse précédente
59,4 (326/ 549) 54,0; 64,8
31,5 (272/ 863) 50,4 (137/ 272) 42,6; 58,2
21,7 (497/ 2 293) 19,5; 23,9
Rechute
67,7 (203/ 300)
59,6 (121/ 203) 50,7; 68,5
58,1 (200/ 344) 52,5 (105/ 200) 43,4; 61,6
37,7 (243/ 645) 32,8; 42,6
Génotype 1/ 4
59,7 (129/ 216)
51,2 (66/ 129) 39,8; 62,5
48,6 (122/ 251) 44,3 (54/ 122) 32,7; 55,8
28,6 (134/ 468) 23,3; 34,0
Génotype 2/ 3
88,9 (72/ 81)
73,6 (53/ 72) 60,2; 87,0
83,7 (77/ 92) 64,9 (50/ 77) 50,9; 78,9
61,3 (106/ 173) 51,7; 70,8
NR
28,6 (258/ 903)
57,0 (147/ 258) 49,0; 64,9
12,4 (59/ 476) 44,1 (26/ 59) 27,4; 60,7
13,6 (188/ 1 385) 11,2; 15,9
Génotype 1/ 4
23,0 (182/ 790)
51,6 (94/ 182) 42,1; 61,2
9,9 (44/ 446) 38,6 (17/ 44) 19,7; 57,5
9,9 (123/ 1 242) 7,7; 12,1
Génotype 2/ 3 Génotype
67,9 (74/ 109)
70,3 (52/ 74) 56,6; 84,0
53,6 (15/ 28) 60,0 (9/ 15) 27,4; 92,6
46,0 (63/ 137) 35,0; 57,0
1
30,2 (343/ 1 135)
51,3 (176/ 343) 44,4; 58,3
23,0 (162/ 704) 42,6 (69/ 162) 32,6; 52,6
14,6 (270/ 1 846) 12,5; 16,7
2/ 3
77,1 (185/ 240)
73,0 (135/ 185) 64,6; 81,4
75,6 (96/ 127) 63,5 (61/ 96) 50,9; 76,2
55,3 (203/ 367) 48,6; 62,0
4 Score de fibrose METAVIR
42,5 (17/ 40)
70,6 (12/ 17) 42,1; 99,1
44,4 (12/ 27) 50,0 (6/ 12) 12,8; 87,2
28,4 (19/ 67) 14,2; 42,5
F2
46,0 (193/ 420)
66,8 (129/ 193) 58,1; 75,6
33,6 (78/ 232) 57,7 (45/ 78) 43,3; 72,1
29,2 (191/ 653) 24,7; 33,8
F3
38,0 (163/ 429)
62,6 (102/ 163) 52,8; 72,3
32,4 (78/ 241) 51,3 (40/ 78) 36,7; 65,9
21,9 (147/ 672) 17,8; 26,0
F4 Charge Virale Initiale
33,6 (192/ 572)
49,5 (95/ 192) 40,2; 58,8
29,7 (116/ 390) 44,8 (52/ 116) 32,9; 56,7
16,5 (159/ 966) 13,4; 19,5
Forte Charge Virale (> 600 000 UI/ m l)
32,4 (280/ 864)
56,1 (157/ 280) 48,4; 63,7
26,5 (152/ 573) 41,4 (63/ 152) 31,2; 51,7
16,6 (239/ 1 441) 14,1; 19,1
Faible Charge Virale (≤ 600 000 UI/ m l)
48,3 (269/ 557)
62,8 (169/ 269) 55,2; 70,4
41,0 (118/ 288) 61,0 (72/ 118) 49,5; 72,6
30,2 (256/ 848) 26,1; 34,2
NR:
Non-répondeur défini par un taux d’ ARN-VHC sérique/ plasmatique positif à la fin d’ au moins 12 semaines de traitement.
L’ ARN-VHC plasmatique a été mesuré par un laboratoire central utilisant une méthode quantitative non commercialisée par polymerase chain reaction * La population en intention de traiter inclut 7 patients pour lesquels il ne pourrait être confirmé un précédent traitement d’ au moins 12 semaines.
125 UI/ ml).
Dans ce sous-groupe, une réponse virologique prolongée a été obtenue chez 56% des patients (463/ 823).
Chez les patients en situation d’ échec à un précédent traitement par un interféron non-pégylé ou par un interféron pégylé et ayant un ARN-VHC négatif à la 12ème semaine de traitement, les taux de réponse prolongée étaient de 59% et 50%, respectivement.
Parmi les 480 patients ayant une diminution > 2 log de la charge virale mais un niveau détectable d’ ARN-VHC à la 12ème semaine, au total 188 patients ont continué leur traitement.
Chez ces patients la RVP était de 12%.
La probabilité de réponse à la 12ème semaine lors d’ un retraitement a été plus faible chez les patients non-répondeurs à un précédent traitement par interféron alpha pégylé/ ribavirine par rapport à celle des non-répondeurs à un précédent traitement par interféron alpha non-pégylé/ ribavirine (12,4% vs.
Cependant, en cas de réponse à la 12ème semaine, il existait peu de différence dans les taux de RVP indépendamment du traitement précédent ou de la réponse précédente.
Retraitement des patients rechuteurs à un traitement par Rebetol en association avec interféron alfa- 2b Deux études ont évalué l’ utilisation de l’ association Rebetol + interféron alfa-2b chez les patients rechuteurs (C95-144 et I95-145); 345 patients ayant une hépatite chronique rechuteurs à un traitement par interféron ont été traités pendant six mois puis suivis pendant six mois.
Le traitement combiné Rebetol + interféron alfa-2b s’ est traduit par une réponse virologique prolongée dix fois supérieure à celle de l’ interféron alfa-2b seul (49% vs 5%, p < 0,0001).
Ce bénéfice était maintenu quels que soient les facteurs prédictifs de la réponse à l’ interféron alfa-2b c’ est-à-dire la charge virale, le génotype du VHC et le score histologique.
Données d’ efficacité à long-terme Deux larges études cliniques de suivi à long terme ont enrôlé 1 071 et 567 patients ayant préalablement été traités respectivement par l’ interféron alfa-2b non pégylé (avec ou sans Rebetol) et l’ interféron alfa-2b pégylé (avec ou sans Rebetol) lors d’ études cliniques.
L’ objectif de ces études étaient l’ évaluation du maintien de la réponse virologique prolongée (RVP) et l’ estimation de l’ impact d’ une virémie négative continue sur les résultats cliniques.
Un suivi à long terme de 5 ans minimum après la fin du traitement était disponible chez 462 patients et 327 patients, respectivement.
Dans ces études, 12 des 492 répondeurs prolongés et seulement 3 des 366 répondeurs prolongés ont rechuté, respectivement.
La probabilité de réponse virologique maintenue à 5 ans a été estimée à 97% (IC 95%:
95-99%) pour les patients recevant l’ interféron alfa-2b non pégylé (avec ou sans Rebetol) et à 99% (IC 95%:
98-100%) pour les patients recevant l’ interféron alfa-2b pégylé (avec ou sans Rebetol).
La RVP après un traitement de l’ hépatite chronique C avec l’ interféron alfa-2b (pégylé et non pégylé, avec ou sans Rebetol) permet de maintenir une virémie négative à long terme et entraîne la résolution de l’ infection hépatique et la « guérison » clinique de l’ hépatite chronique C.
Cependant, cela n’ exclut pas l’ évolution de la maladie hépatique (y compris vers un hépatocarcinome) chez les patients porteurs d’ une cirrhose.
Etudes cliniques chez les enfants et les adolescents Des enfants et adolescents âgés de 3 à 16 ans ayant une hépatite C chronique compensée et un ARN- VHC détectable (évalué par un laboratoire central utilisant une méthode RT-PCR non commercialisée) ont été inclus dans deux études multicentriques et ont reçu Rebetol 15 mg/ kg par jour et interféron alfa-2b 3 MUI/ m2 trois fois par semaine pendant 1 an, puis ont été suivis pendant une période de 6 mois après arrêt du traitement.
57% de garçons, 80% de type caucasien, et 78% de génotype 1, 64% d’ enfants ≤ 12 ans.
La population sélectionnée comportait principalement des enfants avec une hépatite C minime à modérée.
Les taux de réponse virologique prolongée chez les enfants et les adolescents sont similaires à ceux observés chez l’ adulte.
Du fait du manque de données chez les enfants et adolescents ayant une progression rapide de la maladie et des potentiels effets indésirables, le rapport bénéfice/ risque de l’ association ribavirine et interféron alfa-2b doit être considéré avec attention dans cette population (voir rubriques 4.1, 4.4 et 4.8).
23 Les résultats de l’ étude sont présentés dans le Tableau 11:
Tableau 11
Réponse virologique chez des enfants et adolescents naïfs au traitement Rebetol 15 mg/ kg/ jour + interféron alfa-2b 3 MUI/ m2 3 fois par semaine
Réponse tous génotypes confondus1 (n=118) Génotype 1 (n=92) Génotype 2/ 3/ 4 (n=26) * Nombre (%) de patients 1
54 (46 %)* 33 (36 %)* 21 (81 %)*
Définie comme une valeur de l’ ARN-VHC en dessous de la limite de détection par RT-PCR en fin de traitement et durant la période de suivi.
5.2 Propriétés pharmacocinétiques
La ribavirine est rapidement absorbée après administration orale d’ une dose unique (Tmax moyen = 1,5 heures), puis rapidement distribuée et éliminée par des phases prolongées (les demi-vies d’ absorption, de distribution et d’ élimination après une dose unique sont respectivement de 0,05, 3,73 et 79 heures).
L’ absorption est importante avec environ 10% de la dose marquée excrétée dans les fécès.
Cependant, la biodisponibilité absolue est d’ environ 45 %-65%, ce qui semble dû à un effet de premier passage.
Il existe une relation linéaire entre la dose et l’ ASCtf après l’ administration de doses uniques de 200-1 200 mg de ribavirine.
Le volume de distribution est approximativement de 5 000 l.
La ribavirine ne se lie pas aux protéines plasmatiques.
Il a été montré que la ribavirine présente une variabilité pharmacocinétique inter- et intra-sujet élevée après l’ administration de doses orales uniques (variabilité intra-sujet d’ environ 30% pour l’ ASC et la Cmax), qui pourrait être due à un important effet de premier passage et à un transfert à l’ intérieur et à l’ extérieur du compartiment sanguin.
Le transport de la ribavirine dans les compartiments extra-plasmatiques a été plus largement étudié dans les globules rouges, et a été principalement identifié comme lié à un transporteur de nucléosides de type es.
Ce type de transporteur est présent dans toutes les cellules et participe au large volume de distribution de la ribavirine.
Le rapport des concentrations en ribavirine sang total: plasma est approximativement de 60:1; le surplus de ribavirine dans le sang total se trouve sous forme de nucléotides de la ribavirine séquestrés dans les érythrocytes.
La ribavirine est métabolisée selon deux voies:
1) par phosphorylation réversible; 2) par dégradation impliquant une déribosylation et une hydrolyse de la fonction amide pour donner un métabolite carboxyacide triazolé.
La ribavirine comme ses métabolites, le carboxamide triazolé et le carboxyacide triazolé, sont excrétés par les reins.
Lors d’ une administration réitérée, la ribavirine s’ accumule largement dans le plasma avec un rapport multiplicatif de six entre les ASC12h d’ une dose multiple par rapport à une dose unique.
Après une administration orale de 600 mg deux fois par jour, l’ état d’ équilibre est atteint après environ quatre semaines avec des concentrations plasmatiques à l’ état d’ équilibre d’ environ 2.200 ng/ ml.
A l’ arrêt du traitement, la demi-vie est approximativement de 298 heures, ce qui traduit probablement une élimination lente à partir des compartiments extra-plasmatiques.
Effet de l’ alimentation:
La biodisponibilité d’ une dose orale unique de ribavirine a été augmentée lors de la co-administration d’ un repas riche en graisses (ASCtf et Cmax ont été augmentées toutes les deux de 70%).
Il est possible que l’ élévation de la biodisponibilité dans cette étude soit due à un retard de distribution de la ribavirine ou à un pH modifié.
La signification clinique de ces résultats issus d’ une étude par administration unique est inconnue.
Lors de l’ étude clinique pivot d’ efficacité, les patients avaient reçu des instructions pour prendre la ribavirine au moment des repas afin d’ atteindre les concentrations plasmatiques maximales de la ribavirine.
24 Fonction rénale:
Les paramètres pharmacocinétiques associés à une prise unique de ribavirine ont été modifiés (augmentation de l’ ASCtf et de la Cmax) chez les patients présentant un dysfonctionnement rénal par rapport aux patients témoins (clairance de la créatinine > 90 ml/ minute).
Cela s’ avère être dû à une diminution de la clairance apparente chez ces patients.
Les concentrations en ribavirine sont pratiquement inchangées par l’ hémodialyse.
Fonction hépatique:
Les paramètres pharmacocinétiques associés à une prise unique de ribavirine sont inchangés chez les patients présentant un dysfonctionnement hépatique faible, modéré ou sévère (Classification de Child-Pugh A, B ou C) par rapport aux patients témoins.
Personnes âgées (≥ 65 ans):
Cependant, lors d’ une étude pharmacocinétique de population, l’ âge ne constituait pas un paramètre pharmacocinétique clé de la ribavirine; la fonction rénale est le facteur déterminant.
Une analyse pharmacocinétique de population a été réalisée en utilisant des valeurs de concentrations sériques recueillies de façon très parsemée lors de quatre études cliniques contrôlées.
Le modèle de clairance développé montre que le poids, le sexe, l’ âge et la créatinine sérique constituent les principaux covariants.
Chez l’ homme, la clairance est approximativement 20% supérieure à celle de la femme.
La clairance augmente en fonction du poids et diminue pour un âge supérieur à 40 ans.
Les effets de ces covariants sur la clairance de la ribavirine semblent avoir une signification clinique limitée en raison d’ une variabilité substantielle résiduelle non prise en compte par ce modèle.
Enfants et adolescents:
Les paramètres pharmacocinétiques après administration répétée de Rebetol en gélules et d’ interféron alfa-2b chez les enfants et adolescents de 5 à 16 ans ayant une hépatite C chronique sont résumés dans le Tableau 12.
Les propriétés pharmacocinétiques de Rebetol et d’ interféron alfa-2b (dose normalisée) sont similaires chez les adultes et les enfants ou adolescents.
Tableau 12
Moyenne (% CV) des paramètres pharmacocinétiques après administration répétée
Paramètre
Rebetol
Interféron alfa-2b
3 MUI/ m2 3 fois par semaine 15 mg/ kg/ jour en 2 prises
(n = 17)
(n = 54)
Tmax (hr)
1,9 (83)
5,9 (36)
Cmax (ng/ ml)
3 275 (25)
51 (48)
ASC*
29 774 (26)
622 (48)
Clairance apparente l/ hr/ kg
0,27 (27)
Non effectuée
* ASC12 (ng. hr/ ml) pour Rebetol; ASC0-24 (UI. hr/ ml) pour interféron alfa-2b
5.3 Données de sécurité préclinique
Ribavirine:
La ribavirine est embryotoxique ou tératogène, ou les deux, à des doses bien inférieures à celles recommandées chez l’ homme dans toutes les espèces animales étudiées.
Des fentes palatines, des malformations du crâne, des yeux, de la mâchoire, des membres, du squelette et du tractus gastro- intestinal ont été observées.
L’ incidence et la sévérité de ces effets tératogènes ont augmenté avec la dose.
Une diminution de la survie des fœ tus et des nouveau-nés a été observée.
Dans une étude de toxicité chez de jeunes rats recevant de la ribavirine à 10, 25 et 50 mg/ kg du 7ème au 63ème jours suivants leur naissance, il a été démontré un retard de la croissance globale dose-dépendant se traduisant par de faibles diminutions du poids corporel et des longueurs cranio-caudale et osseuse.
A la fin de la période de suivi, les changements au niveau du tibia et du fémur ont été minimes bien qu’ une différence statistiquement significative, par comparaison aux groupes contrôles, a été généralement observée chez les mâles quelque soient les niveaux de doses et chez les femelles ayant reçu les deux plus fortes doses.
Aucun effet histopathogique sur l’ os n’ a été observé.
Aucun effet de la ribavirine sur le développement neurocomportemental ou sur la maturation de l’ appareil reproducteur n’ a été observé.
Les concentrations plasmatiques chez les jeunes rats étaient en dessous des concentrations plasmatiques chez l’ homme à la dose thérapeutique.
25 Lors des études chez l’ animal, les érythrocytes ont constitué la cible toxicologique principale.
Une anémie survient rapidement après le début de l’ administration, mais est rapidement réversible à l’ arrêt du traitement.
Lors des études à 3 et 6 mois chez la souris destinées à évaluer les effets induits par la ribavirine sur les testicules et le sperme, des anomalies du sperme sont apparues pour des doses de 15 mg/ kg et plus.
Ces doses, chez l’ animal, représentent des expositions systémiques bien inférieures à celles atteintes chez l’ homme aux doses thérapeutiques.
Ces effets sont réversibles en un à deux cycles de spermatogenèse à l’ arrêt de la ribavirine (voir rubrique 4.6).
Les études de génotoxicité ont démontré que la ribavirine exerce une certaine activité génotoxique.
La ribavirine était active sur l’ Essai de Transformation in vitro sur cellules Balb/ 3T3.
L’ activité génotoxique a été observée lors d’ une étude sur cellules de lymphome de souris et pour des doses de 20-200 mg/ kg chez la souris lors du test du micronoyau.
Une étude de dominant léthal chez le rat s’ est avérée négative, ce qui indique que si des mutations apparaissent chez le rat, elles ne se transmettent pas par le biais des gamètes mâles.
Des études conventionnelles de carcinogénicité conduites chez des rongeurs avec des taux d’ exposition faibles comparés aux valeurs d’ exposition à dose thérapeutique chez l’ homme (facteur 0,1 chez le rat, facteur 1 chez la souris) n’ ont pas révélé de potentiel tumoral à la ribavirine.
De plus, dans une étude de carcinogénicité de 26 semaines utilisant le modèle de souris hétérozygote (+/ -) gène p53, la ribavirine n’ a pas induit le développement de tumeurs à la dose maximale tolérée de 300 mg/ kg (taux d’ exposition plasmatique d’ environ 2,5 comparé aux valeurs d’ exposition chez l’ homme).
Ces études suggèrent que le potentiel carcinogène de la ribavirine chez l’ homme est peu probable.
Ribavirine plus interféron alfa-2b:
Lorsque la ribavirine était utilisée en association avec le peginterféron alfa-2b ou l’ interféron alfa-2b, elle n’ engendrait pas de toxicité inattendue par rapport à la substance active seule.
Le principal changement lié au traitement était une anémie faible à modérée, dont la sévérité était plus importante que celle produite par chacune des substances actives seules.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Contenu de la gélule:
Cellulose microcristalline, Lactose monohydraté, Croscarmellose sodique, Stéarate de magnésium.
Parois de la gélule:
Gélatine, Dioxyde de titane.
Gomme laque de qualité pharmaceutique, Propylèneglycol, Hydroxyde d’ ammonium, Colorant (E 132).
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
2 ans 26 6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas 30°C.
6.5 Nature et contenu de l’ emballage extérieur
Les gélules de ribavirine sont conditionnées en plaquettes thermoformées constituées de chlorure de polyvinyle (PVC)/ polyéthylène (PE)/ chlorure de polyvinylidène (PVdC).
Présentations de 84, 112, 140 et 168 gélules.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Pas d’ exigences particulières.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SP Europe 73, rue de Stalle B-1180 Bruxelles Belgique
8.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 99/ 107/ 001 EU/ 1/ 99/ 107/ 005 EU/ 1/ 99/ 107/ 002 EU/ 1/ 99/ 107/ 003
84 gélules 112 gélules 140 gélules 168 gélules
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
7 mai 1999 Date du dernier renouvellement:
2 septembre 2004
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
27 1.
DENOMINATION DU MEDICAMENT
Rebetol 40 mg/ ml solution buvable
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque ml de solution buvable contient 40 mg de ribavirine.
Pour la liste complète des excipients, voir rubrique 6.1.
Rebetol contient 142 mg de sorbitol et 300 mg de saccharose par ml.
3.
FORME PHARMACEUTIQUE
Solution buvable
Solution buvable limpide, incolore à jaune clair
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Rebetol est destiné à être utilisé, en association avec l’ interféron alfa-2b, pour le traitement des enfants âgés de 3 ans et plus et adolescents atteints d’ hépatite C chronique, non préalablement traités, en l’ absence de décompensation hépatique et ayant un ARN-VHC sérique positif.
La décision de traiter doit être prise au cas par cas en tenant compte à la fois des signes de progression de la maladie, notamment inflammation et fibrose hépatiques, et des facteurs pronostics de réponse, génotype du VHC et charge virale.
Le bénéfice attendu du traitement doit être évalué au regard des données de sécurité issues des études cliniques réalisées chez les enfants et adolescents (voir rubriques 4.4, 4.8 et 5.1).
Rebetol ne doit pas être utilisé en monothérapie.
Il n’ y a pas de données de sécurité d’ emploi ou d’ efficacité sur l’ utilisation chez l’ enfant ou l’ adolescent de Rebetol avec l’ interféron pégylé ou d’ autres formes d’ interféron (c’ est-à-dire, autre que l’ interféron alfa-2b).
4.2 Posologie et mode d’ administration
Le traitement doit être initié, et suivi, par un médecin expérimenté dans la prise en charge de l’ hépatite C chronique.
Posologie à administrer Rebetol est une solution buvable à une concentration de 40 mg/ ml.
Enfants âgés de 3 ans et plus et adolescents:
Rebetol, solution buvable, est administré quotidiennement en deux prises (matin et soir) au moment des repas.
Lors des études cliniques réalisées dans cette population, la ribavirine a été utilisée à une posologie de 15 mg/ kg/ jour (Tableau 1).
Rebetol doit être utilisé en association avec l’ interféron alfa-2b, solution injectable, administré à la posologie de 3 millions d’ unités internationales/ m2 (MUI) trois fois par semaine.
Se reporter également au Résumé des Caractéristiques du Produit (RCP) de l’ interféron alfa-2b.
28 Tableau 1:
Rebetol solution buvable - Posologie chez l’ enfant et adolescent
Poids (kg) 10-12 13-14 15-17 18-20 21-22 23-25 26-28 29-31 32-33 34-36 37-39 40-41 42-44 45-47
Dose mesurée (matin / soir) 2 ml / 2 ml 3 ml / 2 ml 3 ml / 3 ml 4 ml / 3 ml 4 ml / 4 ml 5 ml / 4 ml 5 ml / 5 ml 6 ml / 5 ml 6 ml / 6 ml 7 ml / 6 ml 7 ml / 7 ml 8 ml / 7 ml 8 ml / 8 ml 9 ml / 8 ml
Les patients pesant plus de 47 kg et pouvant avaler des gélules peuvent prendre une dose équivalente de ribavirine gélule 200 mg en deux prises (se référer au RCP de la ribavirine en gélule).
Durée du traitement Génotype 1:
La durée recommandée de traitement est de 1 an.
Les patients qui n’ ont pas eu de réponse virologique à la 12ème semaine de traitement ont peu de chance de devenir des répondeurs avec une réponse virologique prolongée (valeur prédictive négative 96%).
La réponse virologique est définie par un niveau indétectable d’ ARN-VHC à la 12ème semaine de traitement.
L’ arrêt du traitement doit être envisagé chez ces patients.
Génotype 2/ 3:
La durée recommandée de traitement est 24 semaines.
Les réponses virologiques après 1 an de traitement et 6 mois de suivi étaient de 36% pour le génotype 1 et 81% pour les génotypes 2/ 3/ 4.
Modification des posologies Si des effets indésirables ou des anomalies sévères des analyses de laboratoire apparaissent pendant le traitement par Rebetol solution buvable en association avec l’ interféron alfa-2b, modifier si nécessaire les posologies de chaque produit, jusqu’ à ce que les effets indésirables cessent.
Des recommandations en matière de modification de la posologie ont été développées durant les études cliniques (voir Recommandations en matière de modification de la posologie, Tableau 2).
La conséquence négative éventuelle d’ une réduction de dose de la ribavirine sur les résultats d’ efficacité ne peut être exclue.
Tableau 2
Recommandations en matière de modification de la posologie chez les enfants et adolescents
Paramètres
Diminuer uniquement Diminuer Interrompre le traitement
biologiques
la posologie de
uniquement la
combiné si:
Rebetol à 7,5 mg/ kg
posologie
par jour*, si:
d’ interféron alfa-2b de moitié, si:
Hémoglobine
< 10 g/ dl
< 0,75 x 109/ l 9
< 0,5 x 109/ l < 50 x 109/ l
Plaquettes
-
< 80 x 10 / l
2,5 x LNS**
Bilirubine - directe
-
-
Bilirubine - indirecte
> 5
-
> 5 mg/ dl
(pendant > 4 semaines) Créatininémie
-
- 29
> 2,0 mg/ dl
alanine aminotransférases / aspartate aminotransférases (ALT/ AST)
-
-
2 x
valeurs initiales et > 10 x LNS**
* Les enfants et adolescents dont la posologie de Rebetol a été diminuée à 7,5 mg/ kg par jour reçoivent leur dose en deux prises, le matin et le soir. ** Limite Normale Supérieure
Populations particulières
Utilisation en cas d’ insuffisance rénale:
Les paramètres pharmacocinétiques de la ribavirine sont altérés chez les patients ayant un dysfonctionnement rénal à cause d’ une diminution de la clairance apparente (voir rubrique 5.2).
Par conséquent, il est recommandé d’ évaluer la fonction rénale chez tous les patients avant l’ initiation de Rebetol.
Les patients présentant une clairance de la créatinine < 50 ml/ minute ne doivent pas être traités par Rebetol (voir rubrique 4.3).
Chez les patients ayant une altération de la fonction rénale, la survenue d’ une anémie doit être plus attentivement surveillée.
Si la créatinine sérique devient > 2 mg/ dl (voir Tableau -3), Rebetol et interféron alfa-2b doivent être interrompus.
Utilisation en cas d’ insuffisance hépatique:
Par conséquent, aucun ajustement de la posologie de Rebetol n’ est nécessaire chez les patients atteints d’ insuffisance hépatique.
Patients co-infectés par le VIH/ VHC: les patients traités par des inhibiteurs nucléosidiques de la transcriptase inverse (INTI) en association avec la ribavirine et l’ interféron alfa-2b ou le peginterféron alfa-2b peuvent présenter un risque augmenté de toxicité mitochondriale, d’ acidose lactique et de décompensation hépatique (voir rubrique 4.4).
Veuillez -vous référer au Résumé des Caractéristique du Produit de chaque médicament antirétroviral.
4.3 Contre-indications
- Hypersensibilité à la substance active ou à l’ un des excipients.
- Femmes enceintes (voir rubrique 4.4).
Chez les femmes en âge de procréer, Rebetol ne sera
initié que si le résultat du test de grossesse, effectué juste avant le début du traitement, est négatif.
- Femmes qui allaitent.
- Antécédents d’ affection cardiaque sévère, dont les maladies cardiaques non contrôlées ou
instables dans les six derniers mois (voir rubrique 4.4).
- Etat clinique sévère, incluant les patients avec insuffisance rénale chronique, les patients avec
une clairance de la créatinine < 50 ml/ minute et/ ou sous hémodialyse.
- Insuffisance hépatique sévère ou cirrhose du foie décompensée.
- Hémoglobinopathies (telles que thalassémies, drépanocytose).
Enfants et adolescents:
- Présence ou antécédents de troubles psychiatriques sévères, particulièrement dépression sévère,
idées suicidaires ou tentative de suicide.
En raison de la co-administration avec l’ interféron alfa-2b:
- Hépatite auto-immune; ou antécédents de maladie auto-immune.
30 4.4 Mises en garde spéciales et précautions d’ emploi
Système Nerveux Central (SNC) et troubles psychiatriques:
Des effets sévères sur le SNC, principalement dépression, idées suicidaires et tentative de suicide ont été observés chez certains patients traités par Rebetol en association avec l’ interféron alfa-2b, pendant le traitement mais également après l’ arrêt, et dans ce cas principalement pendant les 6 mois ayant suivi l’ arrêt.
Des idées suicidaires ou tentatives de suicide survenant au cours du traitement et lors du suivi de 6 mois après traitement ont été rapportées plus fréquemment chez les enfants et adolescents, traités par Rebetol en association avec l’ interféron alfa-2b, que chez les adultes (2,4% versus 1%).
Comme chez les adultes, les enfants et adolescents ont présenté d’ autres effets indésirables d’ ordre psychiatrique, tels que dépression, instabilité émotionnelle et somnolence.
D’ autres effets sur le SNC comprenant comportement agressif (parfois dirigé contre autrui), confusion et autres altérations de l’ état mental ont été observés avec les interférons alpha.
L’ apparition de tout signe ou symptôme de troubles psychiatriques doit être attentivement surveillée chez les patients.
Si de tels symptômes apparaissent, le médecin prescripteur doit garder à l’ esprit la sévérité potentielle de ces effets indésirables et doit évaluer la nécessité d’ une prise en charge thérapeutique appropriée.
Si les symptômes psychiatriques persistent ou s’ aggravent, ou si des idées suicidaires sont identifiées, il est recommandé d’ interrompre le traitement par Rebetol et interféron alfa-2b et de suivre le patient avec une prise en charge psychiatrique appropriée.
L’ utilisation de Rebetol et de l’ interféron alfa-2b chez les enfants et adolescents présentant ou ayant des antécédents de troubles psychiatriques sévères est contre-indiquée (voir rubrique 4.3).
En raison des résultats d’ études cliniques, la ribavirine administrée en monothérapie est inefficace et Rebetol ne doit pas être utilisé seul.
La sécurité et l’ efficacité de cette association ont été établies uniquement après utilisation conjointe de ribavirine avec l’ interféron alfa-2b.
Risque tératogène:
Patientes:
Rebetol est contre-indiqué chez la femme enceinte (voir rubrique 4.3).
Toutes les précautions doivent être prises afin d’ éviter la survenue d’ une grossesse chez les patientes (voir rubriques 4.6 et 5.3).
Patients de sexe masculin et leurs partenaires féminines:
Toutes les précautions doivent être prises afin d’ éviter la survenue d’ une grossesse chez les partenaires des patients traités par Rebetol (voir rubriques 4.6 et 5.3).
Hémolyse:
Une chute de l’ hémoglobinémie à < 10 g/ dl a été observée chez 14% des adultes et 7% des enfants et adolescents traités avec Rebetol en association avec peginterféron alfa-2b (adultes seulement) ou interféron alfa-2b (adultes, enfants et adolescents) dans les études cliniques.
Bien que la ribavirine n’ exerce pas d’ effets cardio-vasculaires directs, l’ anémie associée à Rebetol peut se traduire par une altération de la fonction cardiaque ou une exacerbation des symptômes de la maladie coronarienne, ou les deux.
Ainsi, Rebetol doit être administré avec précautions chez les patients atteints de maladie cardiaque pré-existante (voir rubrique 4.3).
L’ état cardiaque doit être évalué avant le début du traitement et suivi pendant le traitement; si une altération survient, le traitement doit être interrompu.
Fonction cardio-vasculaire:
Les patients adultes ayant des antécédents d’ insuffisance cardiaque congestive, d’ infarctus du myocarde et/ ou ayant souffert ou souffrant de troubles du rythme cardiaque doivent être étroitement surveillés.
Il est recommandé que les patients ayant des anomalies cardiaques préexistantes aient des électrocardiogrammes avant et pendant le traitement.
Les arythmies cardiaques (principalement supraventriculaires) répondent habituellement bien au traitement conventionnel mais peuvent nécessiter l’ interruption du traitement.
Il n’ y a pas de données chez les enfants et adolescents ayant des antécédents de maladie cardiaque.
Réaction d’ hypersensibilité:
Si une réaction aiguë d’ hypersensibilité (telle qu’ urticaire, angio-œ dème, bronchoconstriction, anaphylaxie) se développe, Rebetol doit être immédiatement interrompu et une prise en charge médicale appropriée instituée.
Les rashs transitoires ne nécessitent pas un arrêt du traitement.
31 Modifications oculaires:
La ribavirine est utilisée en traitement combiné avec les interférons alfa.
Des rétinopathies incluant des hémorragies rétiniennes, des nodules cotonneux, des œ dèmes de la papille, des neuropathies optiques et des occlusions de l’ artère ou de la veine rétinienne pouvant entraîner être à l’ origine d’ une perte de la vue ont été rapportées dans de rares cas lors d’ un traitement combiné avec les interférons alfa.
Tout patient se plaignant d’ une diminution ou de la perte de la vue doit faire rapidement l’ objet d’ un examen ophtalmologique complet.
Les patients avec des troubles oculaires préexistants (e. g, rétinopathie diabétique ou hypertensive) devraioivent subir des examens ophtalmologiques périodiques durant le traitement combiné avec les interférons alpha.
Le traitement combiné avec les interférons alpha devraoit être arrêté chez les patients développant de nouveaux troubles ophtalmologiques ou une aggravation de troubles ophtalmologiques préexistants.
Fonction hépatique:
Tout patient développant des anomalies significatives de la fonction hépatique au cours du traitement doit être étroitement suivi.
Interrompre le traitement chez les patients qui présentent un allongement des marqueurs de la coagulation pouvant indiquer une décompensation hépatique.
Suivi spécifique supplémentaire chez les enfants et adolescents
Croissance et développement:
Un retard staturo-pondéral correspondant à un ralentissement de la croissance en taille (diminution moyenne de 9 percentiles) et du poids (diminution moyenne de 13 percentiles) a été observé chez des enfants et adolescents ayant reçu le traitement pendant 1 an.
Un rattrapage a généralement été observé lors de la période de suivi de 6 mois après traitement.
Cependant, les données intermédiaires issues d’ une étude de suivi à long terme portant sur 84 patients ont montré que 12 d’ entre eux (14%) présentaient toujours un retard de croissance en taille > 15 percentiles dont 5 (6%) avec une perte > 30 percentiles plus d’ un an après l’ arrêt du traitement.
De plus, les résultats de l’ étude préclinique de toxicité chez l’ animal juvénile ont démontré un retard de croissance globale, mineur et dose-dépendant, chez de jeunes rats recevant de la ribavirine (voir rubrique 5.3).
Ainsi, le rapport bénéfice/ risque de l’ utilisation combinée de Rebetol et d’ interféron alfa-2b chez les jeunes enfants doit être évalué avant l’ initiation du traitement.
Il est recommandé aux médecins de surveiller la croissance des enfants traités par Rebetol en association avec l’ interféron alfa-2b.
Les effets à long terme sur la croissance, le développement et la maturation sexuelle ne sont pas connus.
Surveillance de la thyroïde:
Approximativement 12% des enfants traités par Rebetol et interféron alfa-2b ont développé une élévation du taux de TSH.
Une diminution transitoire en dessous de la limite normale inférieure a été observée chez 4% des autres enfants et adolescents.
Avant l’ initiation du traitement par interféron alfa-2b, les taux de TSH doivent être évalués et toute anomalie de la fonction thyroïdienne détectée à ce moment doit être traitée par un traitement conventionnel.
Le traitement par interféron alfa-2b ne peut être instauré que si les taux de TSH peuvent être maintenus dans les valeurs normales par ce traitement.
Des dysthyroïdies apparues en cours du traitement par Rebetol et interféron alfa-2b ont été observées.
Si des anomalies de la fonction thyroïdienne sont détectées, les taux de TSH doivent être déterminés et un traitement correcteur doit être mis en œ uvre.
Un bilan devra être effectué tous les 3 mois afin de rechercher tout dysfonctionnement thyroïdien (e. g.
TSH) chez les enfants et les adolescents.
Co-infection VIH/ VHC:
Des précautions doivent être prises chez les patients VIH positifs co-infectés par le VHC et traités par des inhibiteurs nucléosidiques de la transcriptase inverse (INTI) (en particulier ddI et d4T) et par l’ association interféron alfa-2b/ ribavirine.
Dans cette population de patients VIH positifs recevant un schéma thérapeutique associant au moins un INTI et la ribavirine, les médecins doivent surveiller attentivement les marqueurs de toxicité mitochondriale et d’ acidose lactique.
En particulier, la co-administration de Rebetol et de didanosine n’ est pas recommandée en raison d’ un risque de toxicité mitochondriale (voir rubrique 4.5).
De plus, la co-administration de Rebetol et de stavudine doit être évitée afin de limiter le risque de majoration de la toxicité mitochondriale.
Les patients co-infectés présentant un stade avancé de cirrhose et recevant un traitement anti-rétroviral hautement actif (HAART) peuvent présenter un risque augmenté de décompensation hépatique et de
Associer un traitement par un interféron alpha seul ou une bithérapie avec la ribavirine peut augmenter le risque chez cette catégorie de patients.
Anomalies hématologiques chez les patients co-infectés VHC-VIH:
Les patients traités par ribavirine et zidovudine présentent un risque augmenté de développer une anémie; par conséquent, l’ administration concomitante de la ribavirine avec la zidovudine n’ est pas recommandée (voir rubrique 4.5).
Affections dentaires et parodontales:
Des affections dentaires et parodontales, qui peuvent entraîner un déchaussement dentaire, ont été rapportées chez des patients recevant un traitement par Rebetol en association avec l’ interféron alfa-2b.
De plus, lors d’ un traitement à long terme par Rebetol en association avec l’ interféron alfa-2b, une sécheresse buccale pourrait avoir un effet néfaste sur la dentition et la muqueuse buccales.
Les patients doivent se brosser soigneusement les dents deux fois par jour et avoir des consultations dentaires régulières.
De plus, certains patients peuvent présenter des vomissements.
Dans ce cas, il doit leur être ensuite conseillé de se rincer soigneusement la bouche.
Tests de laboratoire:
Les tests hématologiques et de biochimie sanguine classiques (numération formule sanguine [NFS], plaquettes, électrolytes, créatinine sérique, enzymes hépatiques, acide urique) doivent être réalisés chez tous les patients avant l’ initiation du traitement.
Les valeurs de base acceptables pour ces analyses avant l’ initiation du traitement avec Rebetol chez les enfants et adolescents sont:
• ≥ 11 g/ dl (filles); ≥ 12 g/ dl (garçons) Hémoglobine ≥ 100 000/ mm3 • Plaquettes ≥ 1 500/ mm3 • Neutrophiles
Les analyses de laboratoire doivent être effectuées aux semaines de traitement 2 et 4, puis périodiquement en fonction de l’ état clinique.
Chez les patientes en âge de procréer:
Les patientes doivent effectuer chaque mois un test de grossesse pendant le traitement et pendant les quatre mois qui suivent son arrêt.
Les partenaires des patients traités doivent effectuer chaque mois un test de grossesse pendant la durée du traitement et pendant les sept mois qui suivent son arrêt (voir rubrique 4.6).
L’ acide urique peut augmenter avec Rebetol en raison de l’ hémolyse; par conséquent, l’ apparition d’ une crise de goutte doit être étroitement surveillée chez les patients prédisposés.
Ce produit contient du saccharose et du sorbitol.
Les patients ayant des troubles héréditaires rares d’ intolérance au fructose, un syndrome de malabsorption du glucose-galactose ou une insuffisance en sucrase-isomaltase ne doivent pas prendre ce médicament.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Les résultats des études in vitro utilisant des préparations de microsomes hépatiques humains et de rat ont montré qu’ aucun enzyme de type cytochrome P450 n’ intervenait dans le métabolisme de la ribavirine.
La ribavirine n’ inhibe pas les enzymes de type cytochrome P450.
Les études de toxicité n’ ont pas mis en évidence un effet inducteur de la ribavirine sur les enzymes hépatiques.
Par conséquent, le risque d’ interactions sur l’ enzyme P450 est faible.
Aucune étude d’ interaction n’ a été conduite entre Rebetol et d’ autres médicaments, à l’ exception de l’ interféron alfa-2b et des antiacides.
Interféron alfa-2b:
Aucune interaction pharmacocinétique n’ a été notée entre Rebetol et interféron alfa-2b lors d’ une étude pharmacocinétique en dose multiple.
Antiacide:
La biodisponibilité de 600 mg de ribavirine a été diminuée lors d’ une co-administration d’ antiacide contenant du magnésium, de l’ aluminium et de la siméticone; l’ aire sous la courbe (ASCtf) a diminué de 14%.
Il est possible que la diminution de la biodisponibilité dans cette étude soit due à
33 un retard de distribution de la ribavirine ou à un pH modifié.
Cette interaction n’ a pas été considérée comme significative en clinique.
Analogues nucléosidiques:
Quelques cas d’ acidose lactique sont survenus lors de l’ utilisation d’ analogues nucléosidiques, seuls ou en association avec d’ autres nucléosides.
Sur le plan pharmacologique, la ribavirine augmente in vitro les métabolites phosphorylés des nucléosides de type purine.
Cette activité peut potentialiser le risque d’ acidose lactique induite par les analogues nucléosidiques de type purine (e. g. didanosine ou abacavir).
La co-administration de Rebetol et de didanosine n’ est pas recommandée.
Il a été rapporté des cas de toxicité mitochondriale, notamment d’ acidose lactique et de pancréatite, pouvant être fatales (voir rubrique 4.4).
L’ exacerbation de l’ anémie liée à la ribavirine a été rapportée lors de l’ administration de zidovudine comme traitement anti-rétroviral du VIH bien que le mécanisme exact reste non élucidé.
L’ utilisation concomitante de la ribavirine avec la zidovudine n’ est pas recommandée du fait du risque augmenté d’ anémie (voir rubrique 4.4).
Dans le cas d’ un traitement anti-rétroviral (HAART) déjà mis en place et comportant de la zidovudine, le remplacement de celle -ci doit être pris en compte.
Cela est particulièrement important chez les patients ayant des antécédents d’ anémie induits par la ribavirine.
Le risque d’ interaction peut persister jusqu’ à deux mois (cinq demi-vies de la ribavirine) après l’ arrêt du traitement par Rebetol en raison de la longue demi-vie (voir rubrique 5.2).
Il n’ existe pas de preuve d’ une interaction de la ribavirine avec les inhibiteurs non-nucléosidiques de la transcriptase réverse ou les inhibiteurs de protéases.
4.6 Grossesse et allaitement
Rebetol est contre-indiqué pendant la grossesse.
Données précliniques:
- Fertilité:
Chez l’ animal, la ribavirine a des effets réversibles sur la spermatogenèse (voir
rubrique 5.3).
Un effet tératogène et/ ou embryotoxique marqué de la ribavirine a été mis en
évidence dans toutes les espèces animales étudiées, et ce à des doses aussi faibles que le vingtième de la dose recommandée chez l’ homme (voir rubrique 5.3).
- Effet génotoxique:
La ribavirine est génotoxique (voir rubrique 5.3).
Patientes:
Rebetol est contre-indiqué chez les patientes enceintes (voir rubriques 4.3, 4.4 et 5.3).
Toutes les précautions doivent être prises afin d’ éviter la survenue d’ une grossesse chez les patientes.
Le traitement par Rebetol ne doit être débuté qu’ après obtention d’ un résultat négatif à un test de grossesse effectué juste avant l’ initiation du traitement.
Les patientes en âge de procréer et leurs partenaires doivent utiliser une contraception efficace pendant toute la durée du traitement et pendant quatre mois après son arrêt; un test de grossesse doit être réalisé tous les mois pendant cette période (voir rubrique 4.4).
Si une grossesse survient au cours du traitement ou dans les quatre mois qui suivent son arrêt, la patiente doit être avertie qu’ il existe un risque tératogène significatif.
Patients de sexe masculin et leurs partenaires féminines:
Toutes les précautions doivent être prises afin d’ éviter la survenue d’ une grossesse chez les partenaires des patients traités par Rebetol (voir rubriques 4.3, 4.4 et 5.3).
La ribavirine s’ accumule dans l’ espace intracellulaire et est éliminée très lentement de l’ organisme.
On ne sait pas si la ribavirine présente dans le sperme peut provoquer des effets tératogènes ou génotoxiques chez l’ embryon/ fœ tus humain.
Bien que le suivi prospectif d’ environ 300 grossesses, issues de père traité, n’ aient pas mis en évidence de risque plus élevé de malformation comparé à la population générale, ni de profil malformatif particulier, les hommes et leurs partenaires féminines en âge de procréer doivent être informés de l’ obligation d’ utiliser chacun une contraception efficace pendant toute la durée du traitement et jusqu’ à sept mois après son arrêt.
Les hommes dont les partenaires sont enceintes doivent être informés de l’ obligation d’ utiliser un préservatif afin de réduire au cours des rapports sexuels l’ exposition à la ribavirine de leur partenaire.
34 Allaitement:
L’ excrétion dans le lait maternel de la ribavirine n’ est pas connue.
En raison du risque d’ effets indésirables chez le nourrisson allaité, l’ allaitement doit être interrompu avant le début du traitement.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Rebetol n’ a aucun effet ou qu’ un effet négligeable sur l’ aptitude à conduire des véhicules et à utiliser des machines; cependant, l’ interféron alfa-2b utilisé en association peut avoir un effet.
Ainsi, les patients qui présentent fatigue, somnolence ou confusion pendant le traitement doivent être avertis de ne pas conduire de véhicules ou utiliser des machines.
4.8 Effets indésirables
Chez les enfants et adolescents lors des études cliniques:
Dans les études cliniques portant sur 118 enfants ou adolescents de 3 à 16 ans, 6% ont arrêté leur traitement du fait de la survenue d’ effets indésirables.
Un ralentissement de la croissance en taille (diminution moyenne de 9 percentiles) et du poids (diminution moyenne de 13 percentiles) a été observée au cours du traitement (voir rubrique 4.4).
En outre, les idées suicidaires ou tentatives de suicides au cours du traitement et lors du suivi de 6 mois après traitement ont été rapportés plus fréquemment chez les enfants et adolescents que chez les adultes (2,4% versus 1%).
Comme chez les adultes, les enfants et adolescents ont eu également d’ autres effets indésirables d’ ordre psychiatriques, tels que dépression, instabilité émotionnelle et somnolence (voir rubrique 4.4).
De plus, des réactions au point d’ injection, fièvre, anorexie, vomissements et difficultés de concentration sont survenus plus fréquemment chez les enfants et adolescents.
30% des patients ont nécessité une modification de posologie, le plus souvent du fait de la survenue d’ une anémie ou d’ une neutropénie.
Les effets indésirables rapportés listés dans le Tableau 3 sont issus des études cliniques en pédiatrie.
Les effets indésirables rapportés avec une incidence ≥ 10% lors des études cliniques en pédiatrie ont été précédemment rapportés chez les adultes (Tableau 4) et n’ ont pas été répétés dans le tableau concernant les enfants et les adolescents.
Au sein des systèmes d’ organes, les effets indésirables sont listés par type de fréquence en utilisant les catégories suivantes: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10).
Au sein de chaque groupe de fréquence, les effets indésirables sont présentés suivant un ordre décroissant de gravité.
Tableau 3
Systèmes d’ organe et infestations
Effets indésirables
Très fréquent:
Fréquent:
Infection virale, pharyngite Infection fongique, infection bactérienne, infection pulmonaire, otite moyenne, abcès dentaire, Herpes simplex, infection du tractus urinaire, vaginite, gastroentérite
Tumeurs bénignes, malignes et non spécifiées Fréquent:
(incluant kystes et polypes) Néoplasme non spécifié
Affections hématologiques et du système lymphatique Très fréquent:
Fréquent:
Affections endocriniennes
Anémie, neutropénie Thrombocytopénie, lymphadénopathie
Très fréquent:
Fréquent:
Troubles du métabolisme et de la nutrition
Hypothyroïdie Hyperthyroïdie, virilisme
Très fréquent:
Fréquent:
Affections psychiatriques
Anorexie Hypertriglycéridémie, hyperuricémie, augmentation de l’ appétit 35
Très fréquent:
Fréquent:
Affections du système nerveux
Dépression, insomnie, instabilité émotionnelle Idées suicidaires, réaction agressive, confusion, troubles du comportement, agitation, somnambulisme, anxiété, nervosité, troubles du sommeil, rêves inhabituels, apathie
Très fréquent:
Fréquent:
Affections oculaires
Céphalée, étourdissements Hyperkinésie, tremblements, dysphonie, paresthésie, hypoesthésie, hyperesthésie, concentration altérée, somnolence
Fréquent:
Affections vasculaires
Conjonctivite, douleur oculaire, vision anormale, troubles des glandes lacrymales
Fréquent:
Syndrome de Raynaud, bouffées vasomotrices, pâleur
Affections gastro-intestinales
Dyspnée, tachypnée, épistaxis, toux, congestion nasale, irritation nasale, rhinorrhée, éternuements
Très fréquent:
Fréquent:
Diarrhées, vomissements, nausées, douleur abdominale Ulcération buccale, stomatite ulcéreuse, stomatite, douleur dans la partie supérieure droite de l’ abdomen, dyspepsie, glossite, reflux gastro-œ sophagien, trouble rectal, trouble gastro-intestinal, constipation, selles moles, douleur dentaire, affection dentaire
Fréquent:
Fonction hépatique anormale
Affections de la peau et du tissu sous-cutané Très fréquent:
Fréquent:
Alopécie, rash Réaction de photosensibilité, rash maculopapulaire, eczéma, acné, affections cutanées, troubles de l’ ongle, coloration cutanée anormale, prurit, peau sèche, érythème, contusion, sudation augmentée
Affections musculo-squelettiques et systémiques Très fréquent:
Affections du rein et des voies urinaires
Arthralgie, myalgie, douleur musculo-squelettique
Fréquent:
Affections des organes de reproduction et Fréquent:
Enurésie, troubles de la miction, incontinence urinaire du sein Femme: aménorrhée, ménorragie, troubles menstruels, troubles vaginaux.
Homme: douleur testiculaire
Troubles généraux et anomalies au site d’ administration Très fréquent:
Inflammation au point d’ injection, réaction au point d’ injection, fatigue, frissons, fièvre, symptômes pseudo- grippaux, malaise, irritabilité
Fréquent:
Investigations
Douleur thoracique, asthénie, œ dème, douleur au point d’ injection
Très fréquent:
Retard de croissance (diminution de la taille et/ ou du poids rapportée à l’ âge)
Lésions, intoxications et complications liées aux procédures Fréquent:
Lacération cutanée
36 Adultes:
Les effets indésirables rapportés avec une incidence ≥ 10% chez les adultes traités par ribavirine gélule en association avec interféron alfa-2b ou interféron alfa-2b pégylé pendant un an ont également été rapportés chez les enfants et adolescents.
Le profil des effets indésirables était également similaire avec des incidences plus faibles.
Les effets indésirables listés dans le Tableau 4 sont issus des études cliniques chez des patients adultes naïfs traités pendant 1 an ou de l’ expérience acquise depuis la commercialisation.
Un certain nombre d’ effets indésirables, généralement attribués à une thérapie par interféron mais ayant été rapportés dans le cadre d’ un traitement de l’ hépatite C (en association avec la ribavirine) sont aussi listés pour information dans le Tableau 4.
Aussi, se référer aux RCPs de peginterféron alfa-2b et de l’ interféron alfa-2b pour les effets indésirables pouvant être attribués à une monothérapie par interféron.
Au sein des systèmes d’ organes, les effets indésirables sont listés par type de fréquence en utilisant les catégories suivantes: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10); peu fréquent (≥ 1/ 1 000, < 1/ 100); rare (≥ 1/ 10 000, < 1/ 1 000); très rare (< 1/ 10 000); fréquence indéterminée.
Au sein de chaque groupe de fréquence, les effets indésirables sont présentés suivant un ordre décroissant de gravité.
Tableau 4
Systèmes d’ organe
Effets indésirables
Infections et infestations Très fréquent:
Fréquent:
Rare:
Tumeurs bénignes, malignes et non spécifiées (incluant kystes et polypes)
Pneumonie*
Fréquent:
Néoplasme non spécifié
Affections hématologiques et du système lymphatique Très fréquent:
Fréquent:
Très rare:
Fréquence indéterminée:
Anémie, neutropénie Thrombocytopénie, lymphadénopathie, lymphopénie Anémie aplasique* Erythroblastopénie, purpura thrombocytopénique idiopathique, purpura thrombocytopénique thrombotique
Très rare:
Fréquence indéterminée:
Affections endocriniennes
Sarcoïdose* Syndrome de Vogt-Koyanagi-Harada, lupus érythémateux systémique, polyarthrite rhumatoïde (nouvelle ou aggravée), vascularite, réactions d’ hypersensibilité aiguë incluant urticaire, œ dème de Quincke, bronchoconstriction, anaphylaxie
Fréquent:
Rare:
Troubles du métabolisme et de la nutrition
Hypothyroïdie, hyperthyroïdie Diabète
Très fréquent:
Fréquent:
Anorexie Hyperglycémie, hyperuricémie, hypocalcémie, déshydratation, augmentation de l’ appétit, soif
Très rare:
Affections psychiatriques
Hypertriglycéridémie*
Très fréquent:
Fréquent:
Dépression, insomnie, anxiété, instabilité émotionnelle Idées suicidaires, psychoses, comportement agressif, confusion, agitation, nervosité, troubles du sommeil, rêves inhabituels, pleurs inhabituels, apathie, baisse de la libido
Peu fréquent:
Rare:
Très rare:
Fréquence indéterminée:
Affections du système nerveux
Hallucinations Suicide* Altération de l’ état mental
Très fréquent:
Fréquent:
Ataxie, tremblements, paresthésie, dysphonie, perte du goût, hypoesthésie, hyperesthésie, somnolence, migraine, hypertonie, perversion du goût
Rare:
Très rare:
Hémorragie cérébro-vasculaire*, ischémie cérébro- vasculaire*, encéphalopathie*, polyneuropathie*
Fréquence indéterminée:
Affections oculaires
Paralysie faciale, neuropathies (incluant mononeuropathies)
Fréquent:
Vision trouble, conjonctivite, douleur oculaire, vision anormale, troubles des glandes lacrymales
Rare:
Hémorragies rétiniennes*, rétinopathies (incluant œ dème maculaire)*, occlusion de l’ artère rétinienne*, occlusion de la veine rétinienne*, névrite optique*, œ dème de la papille*, perte de l’ acuité visuelle ou du champ visuel*, nodules cotonneux*
Fréquent:
Affections cardiaques
Vertiges, perte/ altération de l’ audition, acouphènes, otalgie
Fréquent:
Rare:
Très rare:
Affections vasculaires
Palpitation, tachycardie Cardiomyopathie*, arythmie* Infarctus du myocarde*, ischémie cardiaque*
Fréquent:
Hypotension, hypertension, syncope, bouffées vasomotrices
Très rare:
Affections respiratoires, thoraciques et médiastinales Très fréquent:
Fréquent:
Dyspnée, toux Sinusite, bronchite, épistaxis, rhinite, trouble respiratoire, congestion nasale, rhinorrhée, toux non productive
Très rare:
Affections gastro-intestinales
Infiltrats pulmonaires*, pneumopathie*, pneumopathie interstitielle*
Très fréquent:
Fréquent:
Diarrhées, vomissements, nausées, douleur abdominale Stomatite ulcéreuse, stomatite, colite, douleur dans la partie supérieure droite de l’ abdomen, dyspepsie, reflux gastro-œ sophagien*, glossite, saignement gingival, gingivite, selles moles, constipation, flatulence
Rare:
Très rare:
Fréquence indéterminée:
Affections hépatobiliaires
Pancréatite* Colite ischémique*, colite ulcéreuse* Trouble parodontique, trouble dentaire
Fréquent:
Très rare:
Hépatomégalie, jaunisse, hyperbilirubinémie* Hépatotoxicité (y compris fatale)*
Affections de la peau et du tissu sous-cutané Très fréquent:
Fréquent:
38 dermatite, acné, furonculose*, érythème, affections cutanées, contusion, sudation augmentée, texture anormale des cheveux, troubles de l’ ongle*
Très rare:
Syndrome de Stevens Johnson*, nécrolyse épidermique toxique*, érythème multiforme*
Affections musculo-squelettiques et systémiques Très fréquent:
Fréquent:
Rare:
Affections du rein et des voies urinaires
Arthralgie, myalgie, douleur musculo-squelettique Arthrite Rhabdomyolyse*, myosite*
Fréquent:
Rare:
Très rare:
Affections des organes de reproduction et Fréquent:
Troubles généraux et anomalies au site d’ administration
Mictions fréquentes, polyurie Troubles de la fonction rénale*, insuffisance rénale* Syndrome néphrotique* du sein Femme: aménorrhée, ménorragie, troubles menstruels, dysménorrhée, douleur mammaire, troubles ovariens, troubles vaginaux.
Homme: impuissance, prostatite Trouble sexuel (non spécifié)*
Très fréquent:
Inflammation au point d’ injection, réaction au point d’ injection, fatigue, frissons, fièvre, symptômes pseudo- grippaux, asthénie, irritabilité
Fréquent:
Douleur thoracique, œ dème périphérique, malaise, douleur au point d’ injection, œ dème de la face*
Très rare:
Investigations
Nécrose au point d’ injection
Très fréquent:
Fréquent:
Perte de poids Souffle cardiaque, urine anormale
* Etant donné que la ribavirine est toujours prescrite avec un médicament à base d’ interféron alfa, et que les effets indésirables listés incluant ceux rapportés depuis la commercialisation ne permettent pas de quantifier précisément la fréquence, la fréquence reportée ci-dessus est celle provenant des essais cliniques utilisant la ribavirine en association avec l’ interféron alfa-2b (pégylé ou non pégylé).
Lors des études cliniques, une élévation des valeurs de l’ acide urique et de la bilirubine indirecte associée à une hémolyse a été observée chez certains patients traités par Rebetol en association avec interféron alfa-2b, mais les valeurs sont revenues à leur valeur initiale quatre semaines après la fin du traitement.
4.9 Surdosage
Lors des études cliniques avec Rebetol utilisé en association avec interféron alfa-2b, le surdosage maximum rapporté a été une dose totale de 10 g de Rebetol (50 gélules à 200 mg) et 39 MUI d’ interféron alfa-2b (13 injections sous-cutanées de 3 MUI chacune) en une journée chez un patient dans le cadre d’ une tentative de suicide.
Le patient a été placé en observation pendant deux jours en service de réanimation, sans qu’ aucun effet indésirable associé au surdosage n’ ait été noté.
39 5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Antiviral direct, nucléosides et nucléotides (excl. inhibiteurs de la transcriptase réverse), code ATC:
J05A B04
La ribavirine (Rebetol) est un analogue nucléosidique de synthèse qui a montré in vitro une activité à l’ égard de certains virus à ADN et à ARN.
Le mécanisme par lequel Rebetol en association avec interféron alfa-2b exerce ses effets contre le VHC est inconnu.
Des formulations orales de Rebetol en monothérapie ont fait l’ objet de plusieurs études dans le traitement de l’ hépatite C chronique.
Les résultats de ces études ont montré que Rebetol en monothérapie ne permettait pas d’ éliminer la charge virale (ARN-VHC) ni d’ améliorer l’ histologie hépatique après six à 12 mois de traitement et six mois de suivi.
Études cliniques chez les enfants et les adolescents Des enfants et adolescents âgés de 3 à 16 ans ayant une hépatite C chronique compensée et un ARN- VHC détectable (évalué par un laboratoire central utilisant une méthode RT-PCR non commercialisée) ont été inclus dans deux études multicentriques et ont reçu Rebetol 15 mg/ kg par jour et interféron alfa-2b 3 MUI/ m2 trois fois par semaine pendant 1 an, puis ont été suivis pendant une période de 6 mois après arrêt du traitement.
57% de garçons, 80% de type caucasien, et 78% de génotype 1, 64% d’ enfants ≤ 12 ans.
La population sélectionnée comportait principalement des enfants avec une hépatite C minime à modérée.
Les taux de réponse virologique prolongée chez les enfants et les adolescents sont similaires à ceux observés chez l’ adulte (voir tableau 5).
Du fait du manque de données chez les enfants et adolescents ayant une progression rapide de la maladie et des potentiels effets indésirables, le rapport bénéfice/ risque de l’ association ribavirine et interféron alfa-2b doit être considéré avec attention dans cette population (voir rubriques 4.1, 4.4 et 4.8).
Tableau 5
Réponse virologique chez des enfants et adolescents naïfs au traitement Rebetol 15 mg/ kg/ jour + interféron alfa-2b 3 MUI/ m2 3 fois par semaine
Réponse tous génotypes confondus1 (n=118) Génotype 1 (n=92) Génotype 2/ 3/ 4 (n=26) * Nombre (%) de patients 1
54 (46 %)* 33 (36 %)* 21 (81 %)*
Définie comme une valeur de l’ ARN-VHC en dessous de la limite de détection par RT-PCR en fin de traitement et durant la période de suivi.
40 5.2 Propriétés pharmacocinétiques
Enfants et adolescents:
Les paramètres pharmacocinétiques après administration répétée de Rebetol en gélules et d’ interféron alfa-2b chez les enfants et adolescents de 5 à 16 ans ayant une hépatite C chronique sont résumés dans le Tableau 6.
Les propriétés pharmacocinétiques de Rebetol et d’ interféron alfa-2b (dose normalisée) sont similaires chez les adultes et les enfants ou les adolescents.
Moyenne (% CV) des paramètres pharmacocinétiques après administration répétée d’ interféron alfa-2b et de Rebetol en gélules chez les enfants ou les adolescents présentant une hépatite C chronique
Paramètre
Rebetol
Interféron alfa-2b
3 MUI/ m2 3 fois par semaine 15 mg/ kg/ jour en 2 prises
(n = 17)
(n = 54)
Tmax (hr)
1,9 (83)
5,9 (36)
Cmax (ng/ ml) ASC*
3 275 (25) 29 774 (26)
51 (48) 622 (48)
Clairance apparente l/ hr/ kg
0,27 (27)
Non effectuée
* ASC12 (ng. hr/ ml) pour la Rebetol; ASC0-24 (UI. hr/ ml) pour interféron alfa-2b
La ribavirine est rapidement absorbée après administration orale d’ une dose unique (Tmax moyen = 1,5 heures), puis rapidement distribuée et éliminée par phases prolongées (les demi-vies d’ absorption, de distribution et d’ élimination après une dose unique sont respectivement de 0,05, 3,73 et 79 heures).
L’ absorption est importante avec environ 10% de la dose marquée excrétée dans les fécès.
Cependant, la biodisponibilité absolue est d’ environ 45 %-65%, ce qui semble dû à un effet de premier passage.
Il existe une relation linéaire entre la dose et l’ ASCtf après l’ administration de doses uniques de 200-1 200 mg de ribavirine.
Le volume de distribution est approximativement de 5 000 l.
La ribavirine ne se lie pas aux protéines plasmatiques.
Il a été montré que la ribavirine présente une variabilité pharmacocinétique inter- et intra-sujet élevée après l’ administration de doses orales uniques (variabilité intra-sujet d’ environ 30% pour l’ ASC et la Cmax), qui pourrait être due à un important effet de premier passage et à un transfert à l’ intérieur et à l’ extérieur du compartiment sanguin.
Le transport de la ribavirine dans les compartiments extra-plasmatiques a été plus largement étudié dans les globules rouges, et a été principalement identifié comme lié à un transporteur de nucléosides de type es.
Ce type de transporteur est présent dans toutes les cellules et participe au large volume de distribution de la ribavirine.
Le rapport des concentrations en ribavirine sang total: plasma est approximativement de 60:1; le surplus de ribavirine dans le sang total se trouve sous forme de nucléotides de la ribavirine séquestrés dans les érythrocytes.
La ribavirine est métabolisée selon deux voies:
1) par phosphorylation réversible; 2) par dégradation impliquant une déribosylation et une hydrolyse de la fonction amide pour donner un métabolite carboxyacide triazolé.
La ribavirine comme ses métabolites, le carboxamide triazolé et le carboxyacide triazolé, sont excrétés par les reins.
Lors d’ une administration réitérée, la ribavirine s’ accumule largement dans le plasma avec un rapport multiplicatif de six entre les ASC12hr d’ une dose multiple par rapport à une dose unique.
Après une administration orale de 600 mg deux fois par jour, l’ état d’ équilibre est atteint après environ quatre semaines, avec des concentrations plasmatiques à l’ état d’ équilibre d’ environ 2.200 ng/ ml.
A l’ arrêt du traitement, la demi-vie est approximativement de 298 heures, ce qui traduit probablement une élimination lente à partir des compartiments extra-plasmatiques.
Effet de l’ alimentation:
La biodisponibilité d’ une dose orale unique de ribavirine a été augmentée lors de la co-administration d’ un repas riche en graisses (ASCtf et Cmax ont été augmentées toutes les deux de 70%).
Il est possible que l’ élévation de la biodisponibilité dans cette étude soit due à un retard de distribution de la ribavirine ou à un pH modifié.
La signification clinique de ces résultats issus d’ une étude par administration unique est inconnue.
Lors de l’ étude clinique pivot d’ efficacité, les patients 41 avaient reçu des instructions pour prendre la ribavirine au moment des repas afin d’ atteindre les concentrations plasmatiques maximales de la ribavirine.
Fonction rénale:
Les paramètres pharmacocinétiques associés à une prise unique de ribavirine ont été modifiés (augmentation de l’ ASCtf et de la Cmax) chez les patients présentant un dysfonctionnement rénal par rapport aux patients témoins (clairance de la créatinine > 90 ml/ minute).
Cela s’ avère être dû à une diminution de la clairance apparente chez ces patients.
Les concentrations en ribavirine sont pratiquement inchangées par l’ hémodialyse.
Fonction hépatique:
Les paramètres pharmacocinétiques associés à une prise unique de ribavirine sont inchangés chez les patients présentant un dysfonctionnement hépatique faible, modéré ou sévère (Classification de Child-Pugh A, B ou C) par rapport aux patients témoins.
5.3 Données de sécurité préclinique
Ribavirine:
La ribavirine est embryotoxique ou tératogène, ou les deux, à des doses bien inférieures à celles recommandées chez l’ homme dans toutes les espèces animales étudiées.
Des fentes palatines, des malformations du crâne, des yeux, de la mâchoire, des membres, du squelette et du tractus gastro- intestinal ont été observées.
L’ incidence et la sévérité de ces effets tératogènes ont augmenté avec la dose.
Une diminution de la survie des fœ tus et des nouveaux-nés a été observée.
Dans une étude de toxicité chez de jeunes rats recevant de la ribavirine à 10, 25 et 50 mg/ kg du 7ème au 63ème jours suivants leur naissance, il a été démontré un retard de la croissance globale dose-dépendant se traduisant par de faibles diminutions du poids corporel et des longueurs cranio-caudale et osseuse.
A la fin de la période de suivi, les changements au niveau du tibia et du fémur ont été minimes bien qu’ une différence statistiquement significative, par comparaison aux groupes contrôles, a été généralement observée chez les mâles quelque soient les niveaux de doses et chez les femelles ayant reçu les deux plus fortes doses.
Aucun effet histopathogique sur l’ os n’ a été observé.
Aucun effet de la ribavirine sur le développement neurocomportemental ou sur la maturation de l’ appareil reproducteur n’ a été observé.
Les concentrations plasmatiques chez les jeunes rats étaient en dessous des concentrations plasmatiques chez l’ homme à la dose thérapeutique.
Lors des études chez l’ animal, les érythrocytes ont constitué la cible toxicologique principale.
Une anémie survient rapidement après le début de l’ administration, mais est rapidement réversible à l’ arrêt du traitement.
Lors des études à 3 et 6 mois chez la souris destinées à évaluer les effets induits par la ribavirine sur les testicules et le sperme, des anomalies du sperme sont apparues pour des doses de 15 mg/ kg et plus.
Ces doses, chez l’ animal, représentent des expositions systémiques bien inférieures à celles atteintes chez l’ homme aux doses thérapeutiques.
Ces effets sont réversibles en un à deux cycles de spermatogenèse à l’ arrêt de la ribavirine.
Les études de génotoxicité ont démontré que la ribavirine exerce une certaine activité génotoxique.
La ribavirine était active sur l’ Essai de Transformation in vitro sur cellules Balb/ 3T3.
L’ activité génotoxique a été observée lors d’ une étude sur cellules de lymphome de souris et pour des doses de 20-200 mg/ kg chez la souris lors du test du micronoyau.
Une étude de dominant léthal chez le rat s’ est avérée négative, ce qui indique que si des mutations apparaissent chez le rat, elles ne se transmettent pas par le biais des gamètes mâles.
Des études conventionnelles de carcinogénicité conduites chez des rongeurs avec des taux d’ exposition faibles comparés aux valeurs d’ exposition à dose thérapeutique chez l’ homme (facteur 0,1 chez le rat, facteur 1 chez la souris) n’ ont pas révélé de potentiel tumoral à la ribavirine.
De plus, dans une étude de carcinogénicité de 26 semaines utilisant le modèle de souris hétérozygote (+/ -) gène p53, la ribavirine n’ a pas induit le développement de tumeurs à la dose maximale tolérée de 300 mg/ kg (taux d’ exposition plasmatique d’ environ 2,5 comparé aux valeurs d’ exposition chez l’ homme).
Ces études suggèrent que le potentiel carcinogène de la ribavirine chez l’ homme est peu probable.
42 Ribavirine plus interféron alfa-2b:
Lorsque la ribavirine était utilisée en association avec l’ interféron alfa-2b, elle n’ engendrait pas de toxicité inattendue par rapport à la substance active seule.
Le principal changement lié au traitement était une anémie faible à modérée, dont la sévérité était plus importante que celle produite par chacune des substances actives seules.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Citrate de sodium Acide citrique anhydre Benzoate de sodium Glycérol Saccharose Sorbitol liquide (cristallisé) Propylèneglycol Eau purifiée Arômes naturel et artificiel (bubble-gum).
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
3 ans Après ouverture: la suspension buvable doit être utilisée dans le mois suivant la première ouverture du flacon.
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas 30°C.
6.5 Nature et contenu de l’ emballage extérieur
Le bouchon à fermeture de sécurité enfant comporte du polypropylène à l’ intérieur et à l’ extérieur.
La seringue pour une administration orale de 10 ml se compose d’ un cylindre en polyéthylène naturel, avec un piston en polystyrène blanc.
La seringue, dont une graduation correspond à 0,5 ml, délivre un volume de 1,5 ml à 10 ml.
6.6 Précautions particulières d’ élimination
Pas d’ exigences particulières.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SP Europe 73, rue de Stalle B-1180 Bruxelles Belgique
43 8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 99/ 107/ 004
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
25 Janvier 2005
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
44 ANNEXE II
A.
TITULAIRES DE L’ AUTORISATION DE FABRICATION RESPONSABLES DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
45 A.
TITULAIRES DE L’ AUTORISATION DE FABRICATION RESPONSABLES DE LA LIBERATION DES LOTS
Nom et adresse du fabricant responsable de la libération des lots des gélules
SP Labo N. V.
Industriepark 30 2220 Heist op den Berg Belgique
Nom et adresse du fabricant responsable de la libération des lots de la solution buvable
SP S. A.
2, rue Louis Pasteur 14200 Hérouville St Clair France
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale restreinte (voir Annexe I:
Résumé des Caractéristiques du Produit, rubrique 4.2).
• CONDITIONS OU RESTRICTIONS EN VUE D’ UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
• AUTRES CONDITIONS
Le titulaire de cette autorisation de mise sur le marché devra soumettre les PSURs pour le médicament autorisé par le biais de cette décision jusqu’ à la prochaine révision par le CHMP.
46 ANNEXE III
REBETOL – 84, 112, 140, 168 gélules
1.
DENOMINATION DU MEDICAMENT
Rebetol 200 mg gélules ribavirine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque gélule contient 200 mg de ribavirine.
3.
LISTE DES EXCIPIENTS
Contient du lactose
4.
FORME PHARMACEUTIQUE ET CONTENU
84 gélules 112 gélules 140 gélules 168 gélules 200 mg
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SP Europe 73, rue de Stalle B-1180 Bruxelles Belgique
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 99/ 107/ 001 (84 gélules) EU/ 1/ 99/ 107/ 005 (112 gélules) EU/ 1/ 99/ 107/ 002 (140 gélules) EU/ 1/ 99/ 107/ 003 (168 gélules)
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Rebetol
50 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
Conditionnement primaire (plaquette thermoformée)
1.
DENOMINATION DU MEDICAMENT
Rebetol Ribavirine 200 mg
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SP Europe
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
5.
AUTRES
51 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
Rebetol solution buvable 40 mg/ ml
1.
DENOMINATION DU MEDICAMENT
Rebetol 40 mg/ ml solution buvable ribavirine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque ml de la solution buvable contient 40 mg de ribavirine.
3.
LISTE DES EXCIPIENTS
Glycérol, propylèneglycol, sorbitol liquide (cristallisé), saccharose Voir la notice pour plus d’ informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
solution buvable 100 ml
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
A conserver dans l’ emballage extérieur d’ origine.
52 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SP Europe 73, rue de Stalle B-1180 Bruxelles Belgique
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 99/ 107/ 004
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Rebetol
53 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
Rebetol solution buvable 40 mg/ ml
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Rebetol 40 mg/ ml solution buvable ribavirine
2.
MODE D’ ADMINISTRATION
Voie orale Lire la notice avant utilisation.
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
100 ml
6.
AUTRES
54 B.
NOTICE
INFORMATION DE L’ UTILISATEUR
Rebetol 200 mg gélules ribavirine
Veuillez lire attentivement l’ intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu’ est -ce que Rebetol et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Rebetol 3.
Comment prendre Rebetol 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Rebetol 6.
Informations supplémentaires
1.
QU’ EST-CE QUE REBETOL ET DANS QUEL CAS EST-IL UTILISE
Rebetol (ribavirine) inhibe la multiplication de plusieurs types de virus.
Il a été démontré que l’ association Rebetol et peginterféron alfa-2b ou interféron alfa-2b est un traitement plus efficace de l’ infection par le virus de l’ hépatite C que peginterféron alfa-2b ou interféron alfa-2b seul.
Rebetol en association avec l’ interféron alfa-2b est utilisé chez les patients de 18 ans ou plus atteints d’ hépatite C chronique.
Rebetol en association avec peginterféron alfa-2b est également utilisé pour traiter les patients de 18 ans ou plus atteints d’ hépatite C chronique y compris les patients co-infectés avec une infection VIH cliniquement stable.
Ces deux associations (Rebetol avec peginterféron alfa-2b et Rebetol avec interféron alfa-2b) peuvent être utilisées chez des patients n’ ayant jamais été traités et des patients qui ont préalablement répondu au traitement par un interféron alpha, mais qui ont rechuté.
De plus, Rebetol en association avec peginterféron alfa-2b peut être utilisé pour le traitement des patients adultes atteints d’ hépatite C chronique qui ont préalablement rechuté après un traitement par interféron alpha (pégylé ou non pégylé) et ribavirine en traitement combiné, ou qui n’ ont pas répondu à un traitement par interféron alpha (pégylé ou non pégylé) et la ribavirine en traitement combiné ou par interféron alpha en monothérapie.
Chez les enfants de 3 ans et plus et adolescents, non préalablement traités pour l’ hépatite C chronique, Rebetol est utilisé en association avec l’ interféron alfa-2b, solution injectable.
Pour les patients pesant moins de 47 kg, une forme solution buvable est disponible.
Rebetol ne doit pas être utilisé seul.
56 2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE REBETOL
- Vous pouvez avoir besoin d’ une analyse de votre fonction rénale avant de commencer votre
traitement, particulièrement si vous avez plus de 65 ans ou si vous avez des problèmes avec vos reins.
moins de 47 kg.
Le traitement par Rebetol
ne vous conviendra peut être pas.
- Prévenez votre médecin si vous avez déjà eu une crise cardiaque ou un problème cardiaque; des
maladies sévères du foie autres que l’ hépatite C chronique, des problèmes de thyroïde; si vous avez déjà été traité pour dépression ou pour tout autre désordre psychiatrique, confusion, perte de connaissance, ou si vous avez eu des idées de suicide ou fait une tentative de suicide.
Assurez -vous de lire la notice de peginterféron alfa-2b ou interféron alfa-2b avant de commencer le traitement avec Rebetol et peginterféron alfa-2b ou interféron alfa-2b.
N’ utilisez jamais Rebetol
- si vous êtes allergique (hypersensible) à la ribavirine ou à l’ un des autres composants contenus
- si vous êtes enceinte ou souhaitez l’ être pendant la durée du traitement.
Rebetol pourrait
entraîner des malformations chez l’ enfant à naître si le traitement est pris pendant la grossesse ou si vous avez un rapport sexuel non protégé (rapport sexuel sans préservatif) avec un homme traité par Rebetol.
Rebetol pourrait avoir des effets sur le sperme et l’ embryon (enfant à naître).
Par conséquent, si vous êtes une patiente, il est très important d’ éviter de débuter une grossesse au cours du traitement et au cours des 4 mois qui suivent son arrêt.
Si vous êtes un patient de sexe masculin, il est très important que votre partenaire ne débute pas une grossesse pendant la durée de votre traitement et pendant les 7 mois qui suivent son arrêt (voir « Faites attention avec Rebetol »).
- si vous allaitez.
- si vous avez eu un problème cardiaque au cours des six derniers mois ou tout antécédent
cardiaque sérieux.
- si vous avez un mauvais état de santé qui vous affaiblit, dont une maladie sévère des reins.
- si vous avez un problème grave avec votre foie autre que l’ hépatite C chronique.
- si vous avez une affection sanguine, dont l’ anémie (faible nombre de globules rouges), la
thalassémie (anémie méditerranéenne), l’ anémie falciforme.
- si vous avez une hépatite auto-immune ou tout autre problème avec votre système immunitaire;
si vous prenez des médicaments qui dépriment votre système immunitaire (Votre système immunitaire vous protège contre les infections et certaines maladies).
Enfants et adolescents:
- si vous avez eu des problèmes nerveux ou mentaux sérieux, tels qu’ une dépression sévère ou
Rebetol ne convient également pas aux patients ayant certaines autres maladies sérieuses passées ou présentes.
Informez votre médecin si vous présentez ou avez présenté une autre maladie grave.
Assurez -vous également de lire le paragraphe « N’ utilisez jamais » de la notice de peginterféron alfa- 2b ou d’ interféron alfa-2b.
- si vous avez déjà souffert de dépression ou développé des symptômes associés à une dépression
(i. e. sensations de mélancolie, de découragement, etc.) pendant le traitement avec Rebetol (voir rubrique 4).
Rebetol pourrait entraîner de graves malformations chez l’ enfant à naître, c’ est pourquoi les patients hommes et femmes doivent prendre des précautions lors de leurs rapports sexuels afin d’ éviter la survenue d’ une grossesse:
- si vous êtes enceinte vous ne devez en aucun cas prendre Rebetol.
- si vous êtes une fille ou une femme en âge d’ avoir des enfants, vous devez faire un test de
grossesse avant de débuter le traitement, tous les mois pendant la durée du traitement et pendant les 4 mois suivant son arrêt.
Vous pouvez en discuter avec votre médecin.
- si vous êtes un homme traité par Rebetol, évitez les rapports sexuels non protégés par
préservatif avec une fille ou une femme enceinte ceci afin de diminuer l’ exposition à la ribavirine de votre partenaire.
Si votre partenaire féminine n’ est pas actuellement enceinte mais est en âge d’ avoir des enfants, elle doit effectuer un test de grossesse tous les mois pendant la durée de votre traitement et pendant les 7 mois suivant son arrêt.
Vous pouvez en discuter avec votre médecin.
Vous et votre partenaire devez chacun utiliser une contraception efficace pendant toute la durée de votre traitement et pendant les 7 mois suivant son arrêt.
Vous pouvez en discuter avec votre médecin (voir « Ne prenez jamais Rebetol »).
Prévenez immédiatement votre médecin si vous développez des symptômes de réaction allergique sévère (tels que difficultés à respirer, respiration sifflante ou urticaire) pendant ce traitement.
Des analyses de sang seront effectuées pour vérifier votre sang, vos fonctions rénale et hépatique.
Si vous avez une maladie rénale, votre médecin doit surveiller plus attentivement la diminution du nombre de vos globules rouges.
Des affections des dents et des gencives, pouvant entraîner un déchaussement des dents, ont été rapportées chez des patients recevant un traitement par Rebetol en association avec peginterféron ou interféron alfa-2b.
De plus, lors d’ un traitement à long terme par Rebetol en association avec peginterféron ou interféron alfa-2b, une bouche sèche pourrait avoir un effet néfaste sur les dents et la bouche.
Vous devez vous brosser soigneusement les dents deux fois par jour et avoir des consultations dentaires régulières.
De plus, certains patients peuvent vomir.
Dans ce cas, assurez -vous de vous rincer soigneusement la bouche après le vomissement.
Cependant, lors de la période de suivi de 6 mois après traitement, la croissance est généralement redevenue normale, bien qu’ un faible nombre d’ enfants et adolescents n’ ait pas retrouvé, dans la première année suivant la fin du traitement, la taille ou le poids correspondant à leur courbe de croissance avant traitement.
Assurez -vous également de lire le paragraphe « Faites attention » de la notice de peginterféron alfa-2b ou d’ interféron alfa-2b.
Utilisation d’ autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
Si vous prenez de la zidovudine ou de la stavudine pour traiter une infection (SIDA) par le Virus de l’ Immunodéficience Humaine (VIH), il est possible que Rebetol puisse entraîner un changement du mode d’ action de ces médicaments.
Par conséquent, vous aurez de fréquentes prises de sang pour être sûr que votre infection VIH ne s’ aggrave pas.
Si elle s’ aggrave, votre médecin décidera si votre 58 traitement par Rebetol doit ou non être modifié.
De plus, les patients traités par la ribavirine et par la zidovudine peuvent présenter un risque augmenté de développer une anémie (faible nombre de cellules sanguines rouges).
Un traitement associant Rebetol et didanosine et/ ou stavudine n’ est pas recommandé du fait du risque d’ acidose lactique (élévation de l’ acide lactique dans l’ organisme) et de pancréatite.
Assurez -vous également de lire le paragraphe « Utilisation d’ autres médicaments » de la notice de peginterféron alfa-2b ou d’ interféron alfa-2b.
Aliments et boissons Rebetol doit être pris au moment des repas.
Grossesse et allaitement Rebetol est contre-indiqué chez une fille ou femme enceinte (voir « Faites attention avec Rebetol »).
Rebetol est contre-indiqué chez une femme qui allaite.
Interrompre l’ allaitement avant de commencer la prise de Rebetol.
Conduite de véhicules et utilisation de machines Rebetol n’ affecte pas votre capacité à conduire ou à utiliser des machines; peginterféron alfa-2b ou interféron alfa-2b peut avoir un effet.
Il est déconseillé de conduire ou d’ utiliser certaines machines si vous vous sentez fatigué suite à la prise de ce traitement.
Informations importantes concernant certains composants de Rebetol Chaque gélule de Rebetol contient une petite quantité de lactose.
Si vous savez que vous avez une intolérance à certains sucres, vous devez en parler avec votre médecin avant de prendre ce médicament.
3.
COMMENT PRENDRE REBETOL
Votre médecin peut ajuster votre posologie et la durée de votre traitement en fonction de votre réponse.
Des analyses de sang seront effectuées régulièrement afin que votre médecin puisse facilement savoir si votre traitement est efficace.
En fonction des résultats de ces analyses, votre médecin peut changer le nombre de gélules que vous prenez et prescrire une présentation différente de Rebetol.
Si vous avez ou développez des problèmes rénaux ou hépatiques sévères, ce traitement sera arrêté.
Rebetol gélules pour voie orale:
Adultes pesant:
- moins de 65 kg, la dose usuelle est de 2 gélules le matin et 2 gélules le soir (soit un total de
800 mg chaque jour);
- entre 65 et 85 kg, la dose usuelle est de 2 gélules le matin et 3 gélules le soir (soit un total de
1 000 mg chaque jour);
- entre 86 et 105 kg, la dose usuelle est de 3 gélules le matin et 3 gélules le soir (soit un total de
1 200 mg chaque jour);
- plus de 105 kg, la dose usuelle est de 3 gélules le matin et 4 gélules le soir (soit un total de
1 400 mg chaque jour).
Enfants et adolescents pesant:
- entre 47 et 49 kg, la dose usuelle est de 1 gélule le matin et 2 gélules le soir (soit un total de
- entre 50 et 65 kg, la dose usuelle est de 2 gélules le matin et 2 gélules le soir (soit un total de
- plus de 65 kg: voir la dose des adultes.
59 Prenez la dose prescrite de Rebetol par voie orale avec un peu d’ eau et pendant votre repas.
Ne pas mâcher les gélules.
Pour les enfants et adolescents ne pouvant pas avaler les gélules, une solution buvable est disponible.
Rebetol est utilisé en association avec peginterféron alfa-2b (adultes) ou interféron alfa-2b (adultes, enfants et adolescents).
Pour une information complète, assurez -vous de lire le paragraphe « Comment utiliser » de la notice de peginterféron alfa-2b ou d’ interféron alfa-2b.
Peginterféron alfa-2b: la dose usuelle est de 1,5 microgrammes/ kg une fois par semaine, administrée par voie sous-cutanée (sous la peau).
Interféron alfa-2b pour voie sous-cutanée: chez les adultes, la dose usuelle est de 3 millions d’ Unités Internationales (UI) trois fois par semaine, un jour sur deux, administrée par voie sous-cutanée (sous la peau).
Chez les enfants et adolescents, la dose usuelle est de 3 millions d’ UI/ m2 trois fois par semaine, un jour sur deux, administrée par voie sous-cutanée (sous la peau).
Une dose d’ interféron alfa-2b est administrée à un jour précis.
Elle est administrée trois fois par semaine, un jour sur deux; par exemple le lundi, le mercredi et le vendredi.
Les interférons peuvent provoquer une fatigue inhabituelle; si vous vous injectez ce médicament vous -même, faites -le au moment du coucher.
Rebetol en association avec le peginterféron alfa-2b ou l’ interféron alfa-2b est administré pendant 3 à 6 mois, et quelquefois pendant un an selon l’ avis de votre médecin.
Chez les patients co-infectés VHC-VIH, la durée de traitement de Rebetol en association avec peginterféron alfa-2b est de 48 semaines.
Respectez toujours la posologie indiquée par votre médecin.
En cas de doute, consultez votre médecin ou votre pharmacien.
Ne prenez pas plus que la dose recommandée et prenez ce médicament aussi longtemps que prescrit.
Si vous avez pris plus de Rebetol que vous n’ auriez dû Prévenez votre médecin ou pharmacien dès que possible.
Si vous oubliez de prendre Rebetol Prenez la dose oubliée dès que possible au cours de la même journée.
Si un jour entier de traitement a été omis, demandez l’ avis de votre médecin.
Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Assurez -vous également de lire le paragraphe « Quels sont les effets indésirables éventuels » de la notice de peginterféron alfa-2b ou d’ interféron alfa-2b.
Comme tous les médicaments, Rebetol utilisé en association avec un médicament à base d’ interféron alfa peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Bien que tous ces effets indésirables ne soient pas susceptibles de survenir, ils peuvent nécessiter une attention particulière en cas d’ apparition.
Certaines personnes se sont senties déprimées en prenant Rebetol en association avec un interféron, et dans certains cas, ont eu des idées suicidaires ou un comportement agressif (parfois dirigé contre autrui).
Quelques patients se sont effectivement suicidés.
Consultez immédiatement, si vous remarquez que vous déprimez ou avez des idées suicidaires ou changez de comportement.
Vous pouvez demander à un membre de votre famille ou de votre entourage proche de vous aider à rester attentif à l’ apparition de signes de dépression ou de changement dans votre comportement.
60 Utilisation chez les enfants: les enfants sont particulièrement susceptibles de développer une dépression lors du traitement par Rebetol en association avec l’ interféron alpha.
Contactez immédiatement votre médecin ou ayez recours à un traitement d’ urgence s’ ils ont des comportements inhabituels, se sentent déprimés, ou ont envie de se faire mal ou faire mal à d’ autres personnes.
Consultez votre médecin immédiatement si l’ un des effets indésirables suivants apparaît pendant le traitement par Rebetol en association avec un médicament à base d’ interféron alfa: douleur à la poitrine ou toux persistante; changements dans la façon dont bat votre cœ ur; confusion; sensation de déprime; idées suicidaires ou comportement agressif, tentative de suicide, sensation d’ engourdissement ou de picotement, troubles du sommeil, difficulté pour penser ou se concentrer; douleur sévère à l’ estomac; selles noires ou à l’ aspect de goudron; sang dans les selles ou les urines; saignement sévère de votre nez; fièvre ou frissons commençant après quelques semaines de traitement; douleur dans le bas du dos ou sur le côté; miction difficile ou douloureuse; problèmes avec votre vue ou votre audition; éruption cutanée importante ou rougeur.
Les effets indésirables suivants ont été observés avec l’ association Rebetol gélules et un médicament à base d’ interféron alfa chez les adultes:
Effets indésirables très fréquemment rapportés (au moins 1 patient sur 10): irritation ou rougeur au point d’ injection, mal de tête, sensation de fatigue, frissons, fièvre, symptômes pseudo-grippaux, toux, faiblesse, perte de poids, étourdissements, nausées, perte d’ appétit, diarrhée, douleur à l’ estomac, vomissement, bouche sèche, douleur musculaire, douleur aux articulations et aux muscles, sensation de déprime ou d’ irritabilité, difficulté pour s’ endormir ou rester endormi, sensation d’ anxiété ou de nervosité, difficulté à se concentrer, changements d’ humeur, infection virale, perte de cheveux, démangeaisons, sécheresse cutanée, éruption cutanée, pharyngite (mal à la gorge), souffle court, et baisse du nombre de cellules sanguines rouges ou de certaines cellules sanguines blanches appelées neutrophiles qui luttent contre les infections.
Effets indésirables fréquemment rapportés (au moins 1 patient sur 100, mais moins d’ 1 patient sur 10): douleur au point d’ injection, sudation augmentée, bouffées de chaleur, sensation de mal être, douleur à la poitrine, battements rapides du cœ ur, pression sanguine basse ou haute, palpitations (cœ ur qui bat à grands coups), mains et chevilles gonflées ou enflées, bleus, sensation d’ engourdissement ou de picotement, sensation d’ évanouissement, mains qui tremblent, sensibilité au toucher augmentée ou diminuée, migraine, muscles contractés, douleurs aux articulations, arthrite, instabilité lors de la marche, vertige (sensation que ça tourne), changements de votre audition ou de votre voix, bourdonnements d’ oreille, infection de l’ oreille, douleur à l’ oreille, vision trouble ou anormale, douleur ou infection de l’œ il, œ il sec ou qui pleure, agitation, nervosité, comportement agressif, trouble mental, envie de se faire du mal, perte d’ intérêt, pleurs inhabituels, sensation de confusion, envie de dormir, rêves inhabituels, troubles du sommeil, changement de l’ activité de la glande thyroïdienne (qui peut entraîner une sensation de fatigue ou, moins souvent, d’ excitation), douleur au niveau des côtes du côté droit, foie augmenté de volume, jaunisse (peau jaune), modification du goût, perte de goût, saignement des gencives ou aphtes dans la bouche, langue douloureuse, inflammation des gencives, augmentation de l’ appétit, soif, estomac dérangé, constipation, gaz intestinaux (flatulences), colon irrité, selles molles, besoin fréquent d’ uriner, quantité d’ urine augmentée, infection urinaire, urine anormale, règles difficiles ou irrégulières, ou absence de règles, règles anormalement abondantes et prolongées, règles douloureuses, troubles au niveau des ovaires ou du vagin, seins douloureux, perte d’ intérêt pour le sexe ou impossibilité à pratiquer l’ acte sexuel, irritation de la prostate, boutons de fièvre, infections fongiques, ganglions gonflés, infections respiratoires, sinusite, saignement du nez, toux non productive, nez bouché ou qui coule, respiration rapide ou difficile, texture anormale des cheveux, hypersensibilité de la peau à la lumière du soleil, rougeur ou problème cutané, psoriasis, eczéma (peau avec une inflammation, rouge, avec des démangeaisons, sèche et avec de possibles lésions suintantes), éruption cutanée avec des taches surélevées, acné, tumeur (non spécifiée), souffle cardiaque (bruits cardiaques anormaux), baisse du nombre de cellules de la coagulation sanguine ou baisse de certaines cellules sanguines blanches appelées lymphocytes qui aident à lutter contre les infections, excès de sucre ou d’ acide urique (comme lors de la goutte) dans le sang, baisse du taux sanguin de calcium et désordre hydrique.
61 Les effets indésirables suivants ont été observés avec l’ association Rebetol et interféron alfa-2b chez les enfants et les adolescents
Effets indésirables très fréquemment rapportés (au moins 1 patient sur 10): irritation ou rougeur au point d’ injection, mal de tête, sensation de fatigue, frissons, fièvre, symptômes pseudo-grippaux, étourdissements, nausées, perte d’ appétit, diarrhée, douleur d’ estomac, vomissement, douleur musculaire, douleur aux articulations et aux muscles, sensation de déprime ou d’ irritabilité, difficulté pour s’ endormir ou à rester endormi, changements d’ humeurs, infection virale, perte de cheveux, éruption cutanée, pharyngite (mal à la gorge), baisse du nombre de cellules sanguines rouges ou de certaines cellules sanguines blanches appelées neutrophiles qui luttent contre les infections, changement de l’ activité de la glande thyroïdienne (qui peut entraîner une sensation de fatigue ou, moins souvent, d’ excitation), sensation de mal-être et, retard de croissance (taille et poids).
Effets indésirables fréquemment rapportés (au moins 1 patient sur 100, mais moins d’ 1 patient sur 10): douleur au point d’ injection, sudation augmentée, bouffées de chaleur, douleur à la poitrine, doigts et orteils très sensibles au froid, bleus, sensation d’ engourdissement ou de picotement, tremblement des mains, sensibilité au toucher augmentée ou diminuée, gonflement dû à une accumulation d’ excès d’ eau, augmentation des mouvements musculaires, changements de votre voix, infection de l’ oreille, vision anormale, douleur ou infection de l’œ il, œ il sec ou qui pleure, nervosité, comportement agressif, envie de se faire du mal, perte d’ intérêt, sensation de confusion, sensation d’ anxiété ou de nervosité, difficulté de concentration, trouble de comportement, faiblesse, envie de dormir, rêves inhabituels, somnambulisme, trouble du sommeil, changement de l’ activité de la glande thyroïdienne (qui peut entraîner une sensation de fatigue ou, moins souvent, d’ excitation), douleur au niveau des côtes du côté droit, fonction hépatique anormale, aphtes dans la bouche, langue douloureuse, douleur dentaire, troubles des dents, abcès dentaire, appétit augmenté, estomac dérangé, constipation, selles molles, reflux acide, trouble oesophago-gastrique ou rectal, infection urinaire, incontinence nocturne, incontinence, trouble de la miction, règles difficiles ou irrégulières, ou absence de règles, règles anormalement abondantes et prolongées, trouble au niveau du vagin, douleur des testicules, boutons de fièvre, infections fongiques, infections bactériennes, ganglions gonflés, infections respiratoires, éternuements, respiration rapide, saignement du nez, toux, nez bouché ou qui coule, souffle court, irritation du nez, peau sensible à la lumière du soleil, pâleur de la peau, rougeur de la peau ou trouble cutané, eczéma (peau avec une inflammation, rouge, avec des démangeaisons, sèche et avec de possibles lésions suintantes), éruption cutanée avec des taches surélevées, acné, démangeaisons, peau sèche, modification de la couleur de la peau, plaie cutanée, trouble de l’ ongle, tumeur (non spécifiée), baisse du nombre de cellules de la coagulation sanguine, excès d’ acide urique (comme lors de la goutte) dans le sang, inflammation de la membrane de l’ estomac et des intestins, inflammation du vagin, développement de traits de caractères physiques masculins et, excès de triglycérides dans le sang.
La tentative de se faire soi -même du mal a aussi été rapportée chez les adultes, les enfants et les adolescents.
Rebetol en association avec un médicament à base d’ interféron alfa peut aussi causer:
Une anémie aplasique, une anémie arégénérative (situation durant laquelle l’ organisme arrête ou réduit la production des globules rouges par l’ organisme); ce qui entraîne des anémies sévères dont les symptômes peuvent inclure une fatigue inhabituelle et un manque d’ énergie, des crises d’ épilepsie (convulsions), inflammation du pancréas, éruptions cutanées sévères qui peuvent être accompagnées de bulles sur les muqueuses de la bouche, du nez, des yeux et d’ autres membranes (érythème polymorphe, syndrome de Stevens Johnson,), nécrolyse épidermique toxique (formation d’ ampoules et décollement de la couche supérieure de la peau), et délires.
Une douleur intense appendiculaire, une perte de l’ amplitude du mouvement, une raideur, des pensées anormales, des perceptions auditives ou visuelles imaginaires, un état mental altéré, une désorientation, une douleur à la jambe ou à la cuisse, une toux persistante, un trouble du transit intestinal ou une douleur lors du transit intestinal, des bleus, des brûlures d’ estomac, une surface abdominale augmentée, des réactions d’ hypersensibilité aiguë incluant urticaire (éruption urticarienne), un œ dème de Quincke (gonflement des mains, pieds, chevilles, face, lèvre, bouche ou 62 gorge qui peut entraîner des difficultés à avaler ou à respirer), une constriction des bronches et une anaphylaxie (une réaction allergique sévère de l’ ensemble du corps) ont été rapportés.
De plus, un syndrome de Vogt-Koyanagi-Harada (une maladie auto-immune inflammatoire touchant les yeux, la peau et les membranes des oreilles, du cerveau et de la moelle épinière) a été rapporté.
Des cas de sarcoïdose, (maladie caractérisée par une fièvre persistante, une perte de poids, une douleur et une inflammation des articulations, des lésions cutanées et une augmentation du volume des ganglions) ont été rapportés.
Des cas d’ attaque (accidents cérébro-vasculaires) ont été rapportés.
Rebetol en association avec le peginterféron alfa-2b ou l’ interféron alfa-2b peut aussi causer: perte de l’ usage ou relâchement ou perte de la force des muscles faciaux, perte de la sensation du toucher, perte de la conscience, perte de la vue, difficultés respiratoires, changements dans la façon dont bat votre cœ ur, douleur à la poitrine, douleur irradiant dans le bras gauche, douleur de la mâchoire, urine foncée, trouble ou anormalement colorée.
Vous ou votre soignant devez contacter votre médecin immédiatement si vous présentez un de ces symptômes.
Des suicides ont été très rarement rapportés.
Si vous recevez un traitement anti-rétroviral hautement actif (HAART), l’ ajout de Rebetol et peginterféron alfa-2b peut augmenter votre risque d’ acidose lactique, d’ atteinte hépatique et d’ apparition d’ anomalies sanguines (réduction du nombre de cellules sanguines rouges qui transportent l’ oxygène, de certaines cellules blanches qui luttent contre les infections et de cellules sanguines de la coagulation appelées plaquettes).
Les effets indésirables suivants (non listés au-dessus) sont survenus avec Rebetol et peginterféron alfa- 2b chez des patients (adultes) co-infectés VHC-VIH recevant un traitement HAART: candidose orale (muguet buccal), troubles du métabolisme des graisses, lymphocytes CD4 diminués, appétit diminué, douleur du dos, hépatite, douleur des membres, et autres anomalies des valeurs biologiques.
Si vous ressentez un des effets mentionnés comme grave ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER REBETOL
Tenir hors de la portée et de la vue des enfants.
A conserver à une température ne dépassant pas 30°C.
Ne pas utiliser Rebetol après la date de péremption mentionnée sur la boîte.
Ne pas utiliser, sans l’ avis de votre médecin ou pharmacien si vous remarquez un changement dans l’ apparence des gélules.
63 6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Rebetol
- La substance active est la ribavirine 200 mg.
- Les autres composants sont la cellulose microcristalline, le lactose monohydraté, la
croscarmellose sodique, le stéarate de magnésium.
Les parois de la gélule contiennent de la gélatine, du dioxyde de titane.
Le marquage de la gélule contient de la gomme laque de qualité pharmaceutique, du propylèneglycol, de l’ hydroxyde d’ ammonium, un colorant (E 132).
Qu’ est -ce que Rebetol et contenu de l’ emballage extérieur
Rebetol est une gélule blanche, opaque, imprimée à l’ encre bleue.
Rebetol est disponible sous différentes présentations contenant 84, 112, 140 ou 168 gélules de 200 mg à avaler.
Toutes les présentations peuvent ne pas être commercialisées.
Votre médecin vous prescrira la présentation la plus adaptée.
Titulaire de L’ Autorisation de mise sur le marché et fabricant
Titulaire de L’ Autorisation de mise sur le marché:
SP Europe 73, rue de Stalle B-1180 Bruxelles Belgique
Fabricant:
SP Labo N. V.
Industriepark 30 B-2220 Heist-op-den-Berg Belgique
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché:
België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B-1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32-(0)2 370 92 11
Luxembourg/ Luxemburg Rue de Stalle 73 B-1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32-(0)2 370 92 11
България Шеринг -Плау Сентрал Ийст Клон България Ийст Трейд Парк Център Бул.
„Н .Й .Вапцаров” 53А, ет.
H-1123 Budapest Tel.: +36 1 457-8500
Č eská republika Na Př íkopě 25 CZ-110 00 Praha 1 Tel: +420 221771250
Malta 168 Christopher Street MT-VLT02 Valletta Tel: + 356-21 23 21 75
Danmark Lautrupbjerg 2 DK-2750 Ballerup Tlf: + 45-44 39 50 00
Nederland Maarssenbroeksedijk 4 NL-3542 DN Utrecht Tel: + 31-(0)800 778 78 78
64 Deutschland Thomas-Dehler-Straße 27 D-81737 München Tel: + 49-(0)89 627 31-0
Norge Pb.
398 N-1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE-11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A-1120 Wien Tel: + 43-(0)1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR-174 55 Άλιμος Tηλ: + 30-210 98 97 300
Polska Ul.
Tasmowa 7 PL-02-677 Warszawa Tel.: + 48-(0)22 478 41 50
España Km.
36, Ctra.
Nacional I E-28750 San Agustín de Guadalix – Madrid Tel: + 34-91 848 85 00
Portugal Rua Agualva dos Açores 16 P-2735-557 Agualva-Cacém Tel: +351-21 433 93 00
France 92 rue Baudin F-92300 Levallois-Perret Tél: + 33-(0)1 41 06 35 00
România Ş os.
Bucureş ti-Ploieş ti, nr.
17-21, Bă neasa Center, et.
8, sector 1 RO-013682 Bucureş ti Tel: + 40 21 233 35 30
Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44-(0)1 707 363 636
Slovenija Dunajska 22 SI-1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS-210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK-811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I-20090 Segrate (Milano) Tel: + 39-02 21018.1
Suomi/ Finland PL 86/ PB 86 FIN-02151 Espoo/ Esbo Puh/ Tel: + 358-(0)20-7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY-1055 Λευκωσία Τηλ: +357-22 757188
Sverige Box 6185 S-102 33 Stockholm Tel: + 46-(0)8 522 21 500
Latvija Bauskas 58a -401 Rī ga, LV-1004 Tel: + 371-7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44-(0)1 707 363 636
65 Lietuva Kę stuč io g.
65/ 40 LT-08124 Vilnius Tel. + 370 52 101868
La dernière date à laquelle cette notice a été approuvée est
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
INFORMATION DE L’ UTILISATEUR
Rebetol 40 mg/ ml solution buvable ribavirine
Veuillez lire attentivement l’ intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu’ est -ce que Rebetol et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Rebetol 3.
Comment prendre Rebetol 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Rebetol 6.
Informations supplémentaires
Cette notice contient des informations à l’ attention de l’ enfant ou adolescent, âgé de 3 à 17 ans, ou de leur parent ou tuteur.
1.
QU’ EST-CE QUE REBETOL ET DANS QUEL CAS EST-IL UTILISE
Rebetol (ribavirine) inhibe la multiplication de plusieurs types de virus.
Il a été démontré que l’ association Rebetol et interféron alfa-2b est plus efficace dans le traitement de l’ infection par le virus de l’ hépatite C que l’ interféron alfa-2b seul.
Chez les enfants de 3 ans et plus et adolescents, non préalablement traités pour l’ hépatite C chronique, Rebetol est utilisé en association avec l’ interféron alfa-2b, solution injectable.
Rebetol ne doit pas être utilisé seul.
Rebetol 40 mg/ ml solution buvable est destiné à l’ utilisation chez l’ enfant.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE REBETOL
- Vous ou l’ enfant que vous soignez, pouvez avoir besoin d’ une analyse de votre fonction rénale
avant de commencer votre traitement, particulièrement si vous avez des problèmes avec vos reins.
- Rebetol n’ est pas recommandé pour une utilisation chez les patients de moins de 3 ans.
- Prévenez votre médecin si vous (ou l’ enfant que vous soignez) avez ou avez eu une maladie
grave.
Le traitement par Rebetol ne vous conviendra peut être pas.
- Prévenez votre médecin si vous (ou l’ enfant que vous soignez) avez déjà eu une crise cardiaque
ou un problème cardiaque, des maladies sévères du foie autres que l’ hépatite C chronique, des problèmes de thyroïde; si vous (ou l’ enfant que vous soignez) avez déjà été traité pour dépression ou pour tout autre désordre psychiatrique, confusion, perte de connaissance, ou si vous avez eu des idées de suicide ou fait une tentative de suicide.
Assurez -vous de lire la notice de l’ interféron alfa-2b avant de commencer le traitement avec Rebetol en association avec l’ interféron alfa-2b.
67 N’ utilisez jamais Rebetol si vous ou l’ enfant que vous soignez
- êtes allergique (hypersensible) à la ribavirine ou à l’ un des autres composants contenus dans
- êtes enceinte ou souhaitez l’ être pendant la durée du traitement.
Rebetol pourrait entraîner des
malformations chez l’ enfant à naître si le traitement est pris pendant la grossesse ou si vous avez un rapport sexuel non protégé (rapport sexuel sans préservatif) avec un homme traité par Rebetol.
Rebetol pourrait avoir des effets sur le sperme et l’ embryon (enfant à naître).
Par conséquent, si vous êtes une fille ou une femme en âge de procréer, il est très important d’ éviter de débuter une grossesse au cours du traitement et au cours des 4 mois qui suivent son arrêt.
Si vous êtes un patient de sexe masculin, il est très important que votre partenaire ne débute pas une grossesse pendant la durée de votre traitement et pendant les 7 mois qui suivent son arrêt (voir « Faites attention avec Rebetol »).
- allaitez.
- avez eu un problème cardiaque au cours des six derniers mois ou tout antécédent cardiaque
sérieux.
- avez un mauvais état de santé qui vous affaiblit, dont une maladie sévère des reins.
- avez un problème grave avec votre foie autre que l’ hépatite C chronique.
- avez une affection sanguine, dont l’ anémie (faible nombre de globules rouges), la thalassémie
(anémie méditerranéenne), l’ anémie falciforme.
- avez eu des problèmes nerveux ou mentaux sérieux, tels qu’ une dépression sévère ou des idées
- avez une hépatite auto-immune ou tout autre problème avec votre système immunitaire; si vous
prenez des médicaments qui dépriment votre système immunitaire (Votre système immunitaire vous protège contre les infections et certaines maladies).
Rebetol ne convient également pas aux patients ayant certaines autres maladies sévères passées ou présentes.
Informez votre médecin si vous présentez ou avez présenté une autre maladie grave passée ou présente.
Assurez -vous également de lire le paragraphe « N’ utilisez jamais » de la notice de l’ interféron alfa-2b.
- si vous avez déjà souffert de dépression ou développé des symptômes associés à une dépression
(i. e. sensations de mélancolie, de découragement, etc.) pendant le traitement avec Rebetol (voir rubrique 4).
Rebetol pourrait entraîner de graves malformations chez l’ enfant à naître, c’ est pourquoi les patients hommes et femmes doivent prendre des précautions lors de leurs rapports sexuels afin d’ éviter la survenue d’ une grossesse:
- si vous êtes une fille ou une femme en âge d’ avoir des enfants, vous devez faire un test de
grossesse avant de débuter le traitement, tous les mois pendant la durée du traitement et pendant les 4 mois suivant son arrêt.
Vous pouvez en discuter avec votre médecin.
- si vous êtes un homme traité par Rebetol, évitez les rapports sexuels non protégés par
préservatif avec une fille ou une femme enceinte ceci afin de diminuer l’ exposition à la ribavirine de votre partenaire.
Si votre partenaire féminine n’ est pas actuellement enceinte mais est en âge d’ avoir des enfants, elle doit effectuer un test de grossesse tous les mois pendant la durée de votre traitement et pendant les 7 mois suivant son arrêt.
Vous pouvez en discuter avec votre médecin.
Vous et votre partenaire devez chacun utiliser une contraception efficace pendant toute la durée de votre traitement et pendant les 7 mois suivant son arrêt.
Vous pouvez en discuter avec votre médecin (voir « Ne prenez jamais Rebetol »).
Prévenez immédiatement votre médecin si vous développez des symptômes de réaction allergique sévère (tels que difficultés à respirer, respiration sifflante ou urticaire) pendant ce traitement.
68 Des analyses de sang seront effectuées pour vérifier votre sang, vos fonctions rénale et hépatique.
Si vous avez une maladie rénale, votre médecin doit surveiller plus attentivement la diminution du nombre de vos globules rouges.
Des affections des dents et des gencives, pouvant entraîner un déchaussement des dents, ont été rapportées chez des patients recevant un traitement par Rebetol en association avec l’ interféron alfa- 2b.
De plus, lors d’ un traitement à long terme par Rebetol en association avec l’ interféron alfa-2b, une bouche sèche pourrait avoir un effet néfaste sur les dents et la bouche.
Vous devez vous brosser soigneusement les dents deux fois par jour et avoir des consultations dentaires régulières.
De plus, certains patients peuvent vomir.
Dans ce cas, assurez -vous de vous rincer soigneusement la bouche après le vomissement.
Cependant, lors de la période de suivi de 6 mois après traitement, la croissance est généralement redevenue normale, bien qu’ un faible nombre d’ enfants et adolescents n’ ait pas retrouvé, dans la première année suivant la fin du traitement, la taille ou le poids correspondant à leur courbe de croissance avant traitement.
Assurez -vous également de lire le paragraphe « Faites attention » de la notice de l’ interféron alfa-2b.
Prise d’ autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
Si vous prenez de la zidovudine ou de la stavudine pour traiter une infection (SIDA) par le Virus de l’ Immunodéficience Humaine (VIH), il est possible que Rebetol puisse entraîner un changement du mode d’ action de ces médicaments.
Par conséquent, vous aurez de fréquentes prises de sang pour être sûr que votre infection VIH ne s’ aggrave pas.
Si elle s’ aggrave, votre médecin décidera si votre traitement par Rebetol doit ou non être modifié.
De plus, les patients traités par la ribavirine et par la zidovudine peuvent présenter un risque augmenté de développer une anémie (faible nombre de cellules sanguines rouges).
Un traitement associant Rebetol et didanosine et/ ou stavudine n’ est pas recommandé du fait du risque d’ acidose lactique (élévation de l’ acide lactique dans l’ organisme) et de pancréatite.
Assurez -vous également de lire le paragraphe « Utilisation d’ autres médicaments » de la notice de l’ interféron alfa-2b.
Aliments et boissons Rebetol doit être pris au moment des repas.
Grossesse et allaitement Rebetol est contre-indiqué chez une fille ou une femme enceinte (voir « Faites attention avec Rebetol »).
Rebetol est contre-indiqué chez une femme qui allaite.
Interrompre l’ allaitement avant de commencer la prise de Rebetol.
Conduite de véhicules et utilisation de machines Rebetol n’ affecte pas votre capacité à conduire ou à utiliser des machines; l’ interféron alfa-2b peut avoir un effet.
Il est déconseillé de conduire ou d’ utiliser certaines machines si vous vous sentez fatigué suite à la prise de ce traitement.
Informations importantes concernant certains composants de Rebetol 40 mg/ ml solution buvable Ce médicament contient du saccharose et du sorbitol.
Si vous avez une intolérance à certains sucres, contacter votre médecin avant de prendre ce médicament.
69 3.
COMMENT PRENDRE REBETOL
Votre médecin peut ajuster la posologie et la durée de ce traitement en fonction de votre réponse.
Des analyses de sang seront effectuées régulièrement afin que votre médecin puisse facilement savoir si votre traitement est efficace.
En fonction des résultats de ces analyses, votre médecin peut modifier la dose à prendre.
Si vous avez des problèmes rénaux ou hépatiques sévères, ce traitement sera arrêté.
Rebetol solution buvable:
Si vous administrez ce médicament à votre enfant, le médecin vous indiquera la dose à prendre.
La dose habituelle, dépendant du poids du patient, est présentée dans le tableau ci-dessous.
Pour utiliser ce tableau, regarder la ligne correspondant au poids du patient.
Ensuite, lire cette ligne afin de déterminer les doses habituelles à administrer matin et soir.
Si la dose prescrite par votre médecin est différente de celle indiquée dans cette table, respectez les instructions de votre médecin.
Si vous avez n’ importe quelle question au sujet de la dose, consultez votre médecin.
Rebetol solution buvable Posologie habituelle chez l’ enfant
Poids du patient (en kg) 10-12 13-14 15-17 18-20 21-22 23-25 26-28 29-31 32-33 34-36 37-39 40-41 42-44 45-47
Dose Dose
à mesurer et du matin 2 ml 3 ml 3 ml 4 ml 4 ml 5 ml 5 ml 6 ml 6 ml 7 ml 7 ml 8 ml 8 ml 9 ml
à administrer Dose du soir 2 ml 2 ml 3 ml 3 ml 4 ml 4 ml 5 ml 5 ml 6 ml 6 ml 7 ml 7 ml 8 ml 8 ml
La seringue doseuse en plastique pour administration orale est composée de deux parties, un corps opaque et un piston blanc adapté.
Le piston comporte des graduations tous les 0,5 ml, démarrant à 1,5 ml (extrémité visible du piston) et se terminant à 10 ml.
Vous pouvez mesurer votre dose en utilisant la seringue doseuse pour administration orale fournie, comme expliqué ci-dessous.
Insérez la seringue doseuse assemblée dans le flacon de Rebetol solution buvable.
70 Tout en maintenant l’ embout de la seringue dans la solution, tirez le piston.
Au fur et à mesure que la solution remplit la seringue, vous verrez apparaître les graduations croissantes du piston tels que 1,5 ml, 2,0 ml, 2,5 ml, etc.
Tirez le piston jusqu’ à pouvoir lire la graduation correspondant à votre dose.
Retirez la seringue pour administration orale du flacon et vérifiez que la quantité correcte apparaît à l’ extrémité de la seringue.
Si vous en avez trop ou trop peu, essayez une nouvelle fois jusqu’ à ce que vous ayez la quantité correcte.
Placez la seringue dans votre bouche (ou la bouche de l’ enfant que vous soignez) et administrez la dose en poussant le piston de la seringue.
Avalez la dose.
Essayez de ne pas laisser la seringue pour administration orale toucher l’ intérieur de la bouche.
Si cela se produit, rincez la seringue avec de l’ eau avant de l’ insérer une nouvelle fois dans le flacon.
Après chaque utilisation, la seringue devrait être rincée avec de l’ eau afin d’ éviter qu’ elle devienne visqueuse.
Insérez ou administrez la dose prescrite dans la bouche, matin et soir, au moment d’ un repas.
Rebetol solution buvable est utilisé en association avec l’ interféron alfa-2b, solution injectable.
Pour une information complète, assurez -vous de lire le paragraphe « Comment utiliser » de la notice d’ interféron alfa-2b.
Interféron alfa-2b par voie sous-cutanée:
Chez les enfants et adolescents, la dose habituelle est 3 millions d’ UI/ m2 trois fois par semaine, un jour sur deux, administrés par voie sous-cutanée (sous la peau).
Une dose d’ interféron alfa-2b est administrée chaque jour prévu.
Elle est administrée trois fois par semaine, un jour sur deux, par exemple le lundi, mercredi, et vendredi.
Les interférons peuvent entraîner une fatigue inhabituelle; si vous vous injectez ce médicament vous- même ou si vous l’ administrez à un enfant, faites -le au moment du coucher.
La plupart des patients sont traités pendant 6 à 12 mois avec l’ association Rebetol et interféron alfa- 2b.
Cependant, à la fin des 6 mois de traitement, votre médecin décidera si le traitement sera poursuivi pendant les 12 mois complets.
71 Respectez toujours la posologie indiquée par votre médecin.
En cas de doute, consultez votre médecin ou votre pharmacien.
Ne prenez pas plus que la dose recommandée et prenez ce médicament aussi longtemps que prescrit.
Si vous avez pris plus de Rebetol que vous n’ auriez dû Prévenez votre médecin ou pharmacien dès que possible.
Si vous oubliez de prendre Rebetol Prenez la dose oubliée dès que possible au cours de la même journée.
Si un jour entier de traitement a été omis, demandez l’ avis de votre médecin.
Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Assurez -vous également de lire le paragraphe « Quels sont les effets indésirables éventuels » de la notice de l’ interféron alfa-2b.
Comme tous les médicaments, Rebetol en association avec un médicament à base d’ interféron alfa peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Bien que tous ces effets indésirables ne soient pas susceptibles de survenir, ils peuvent nécessiter une attention particulière en cas d’ apparition.
Certaines personnes se sont senties déprimées en prenant Rebetol en association avec un interféron, et dans certains cas, ont eu des idées suicidaires ou un comportement agressif (parfois dirigé contre autrui).
Quelques patients se sont effectivement suicidés.
Consultez immédiatement, si vous remarquez que vous déprimez ou avez des idées suicidaires ou changez de comportement.
Vous pouvez demander à un membre de votre famille ou de votre entourage proche de vous aider à rester attentif à l’ apparition de signes de dépression ou de changement dans votre comportement.
Utilisation chez les enfants: les enfants sont particulièrement susceptibles de développer une dépression lors du traitement par Rebetol en association avec l’ interféron alpha.
Contactez immédiatement votre médecin ou ayez recours à un traitement d’ urgence s’ ils ont des comportements inhabituels, se sentent déprimés, ou ont envie de se faire mal ou faire mal à d’ autres personnes.
Consultez votre médecin immédiatement si l’ un des effets indésirables suivants apparaît pendant le traitement par Rebetol en association avec un médicament à base d’ interféron alfa: douleur à la poitrine ou toux persistante; changements dans la façon dont bat votre cœ ur; confusion; sensation de déprime; idées suicidaires ou comportement agressif, tentative de suicide, sensations d’ engourdissement ou de picotement, troubles du sommeil, difficulté pour penser ou se concentrer; douleur sévère à l’ estomac; selles noires ou à l’ aspect de goudron; sang dans les selles ou les urines; saignement sévère de votre nez; fièvre ou frissons commençant après quelques semaines de traitement; douleur dans le bas du dos ou sur le côté; miction difficile ou douloureuse; problèmes avec votre vue ou votre audition; éruption cutanée importante ou rougeur.
Les effets indésirables suivants ont été observés avec l’ association Rebetol et interféron alfa-2b chez les enfants et les adolescents
Effets indésirables très fréquemment rapportés (au moins 1 patient sur 10): irritation ou rougeur au point d’ injection, mal de tête, sensation de fatigue, frissons, fièvre, symptômes pseudo-grippaux, étourdissements, nausées, perte d’ appétit, diarrhée, douleur d’ estomac, vomissement, douleur musculaire, douleur aux articulations et aux muscles, sensation de déprime ou d’ irritabilité, difficulté pour s’ endormir ou à rester endormi, changements d’ humeurs, infection virale, perte de cheveux, éruption cutanée, pharyngite (mal à la gorge), baisse du nombre de cellules sanguines rouges ou de certaines cellules blanches appelées neutrophiles qui luttent contre les infections, changement de l’ activité de la glande thyroïdienne (qui peut entraîner une sensation de fatigue ou, moins souvent, d’ excitation), sensation de mal-être et, retard de croissance (taille et poids).
72 Effets indésirables fréquemment rapportés (au moins 1 patient sur 100, mais moins d’ 1 patient sur 10): douleur au point d’ injection, sudation augmentée, bouffées de chaleur, douleur à la poitrine, doigts et orteils très sensibles au froid, bleus, sensation d’ engourdissement ou de picotement, tremblement des mains, sensibilité au toucher augmentée ou diminuée, gonflement dû à une accumulation d’ excès d’ eau, augmentation des mouvements musculaires, changements de votre voix, infection de l’ oreille, vision anormale, douleur ou infection de l’œ il, œ il sec ou qui pleure, nervosité, comportement agressif, envie de se faire du mal, perte d’ intérêt, sensation de confusion, sensation d’ anxiété ou de nervosité, difficulté de concentration, trouble de comportement, faiblesse, envie de dormir, rêves inhabituels, somnambulisme, trouble du sommeil, changement de l’ activité de la glande thyroïdienne (qui peut entraîner une sensation de fatigue ou, moins souvent, d’ excitation), douleur au niveau des côtes du côté droit, fonction hépatique anormale, aphtes dans la bouche, langue douloureuse, douleur dentaire, troubles des dents, abcès dentaire, appétit augmenté, estomac dérangé, constipation, selles molles, reflux acide, trouble oesophago-gastrique ou rectal, infection urinaire, incontinence nocturne, incontinence, trouble de la miction, règles difficiles ou irrégulières, ou absence de règles, règles anormalement abondantes et prolongées, trouble au niveau du vagin, douleur des testicules, boutons de fièvre, infections fongiques, infections bactériennes, ganglions gonflés, infections respiratoires, éternuements, respiration rapide, saignement du nez, toux, nez bouché ou qui coule, souffle court, irritation du nez, peau sensible à la lumière du soleil, pâleur de la peau, rougeur de la peau ou trouble cutané, eczéma (peau avec une inflammation, rouge, avec des démangeaisons, sèche et avec de possibles lésions suintantes), éruption cutanée avec des taches surélevées, acné, démangeaisons, peau sèche, modification de la couleur de la peau, plaie cutanée, trouble de l’ ongle, tumeur (non spécifiée), baisse du nombre de cellules de la coagulation sanguine, excès d’ acide urique (comme lors de la goutte) dans le sang, inflammation de la membrane de l’ estomac et des intestins, inflammation du vagin, développement de traits de caractères physiques masculins et, excès de triglycérides dans le sang.
battements rapides du cœ ur, pression sanguine basse ou haute, palpitations (cœ ur qui bat à grands coups), mains et chevilles gonflées ou enflées, sensation d’ évanouissement, migraine, muscles contractés, arthrite, instabilité lors de la marche, vertige (sensation que ça tourne), changements dans votre audition, bourdonnements d’ oreilles, douleur à l’ oreille, vision trouble, trouble mental, pleurs inhabituels, foie augmenté de volume, jaunisse (peau jaune), modification du goût, perte de goût, bouche sèche, saignement des gencives, inflammation des gencives, soif, gaz intestinaux (flatulences), colon irrité, quantité d’ urine augmentée, urine anormale, règles douloureuses, troubles au niveau des ovaires, seins douloureux, perte d’ intérêt pour le sexe ou impossibilité à pratiquer l’ acte sexuel, irritation de la prostate, sinusite, toux non productive, respiration difficile, texture anormale des cheveux, psoriasis, souffle cardiaque (bruits cardiaques anormaux), excès de sucre dans le sang, baisse du taux sanguin de calcium, et désordre hydrique.
La tentative de se faire soi -même du mal a aussi été rapporté chez les adultes, les enfants et les adolescents.
Rebetol en association avec un médicament à base d’ interféron alfa peut aussi causer une anémie aplasique, une anémie arégénérative (situation durant laquelle l’ organisme arrête ou réduit la production des globules rouges par l’ organisme); ce qui entraîne des anémies sévères dont les symptômes peuvent inclure une fatigue inhabituelle et un manque d’ énergie, des crises d’ épilepsie (convulsions), inflammation du pancréas, éruptions cutanées sévères qui peuvent être accompagnées de bulles sur les muqueuses de la bouche, du nez, des yeux et d’ autres membranes (érythème polymorphe, syndrome de Stevens Johnson,), et nécrolyse épidermique toxique (formation d’ ampoules et décollement de la couche supérieure de la peau).
Une douleur intense appendiculaire, une perte de l’ amplitude du mouvement, une raideur, des pensées anormales, des perceptions auditives ou visuelles imaginaires, un état mental altéré, une désorientation, une douleur à la jambe ou à la cuisse, une toux persistante, un trouble du transit 73 intestinal ou une douleur lors du transit intestinal, des bleus, des brûlures d’ estomac, une surface abdominale augmentée, des réactions d’ hypersensibilité aiguë incluant urticaire (éruption urticarienne), un œ dème de Quincke, (gonflement des mains, pieds, chevilles, face, lèvre, bouche ou gorge qui peut entraîner des difficultés à avaler ou à respirer), une constriction des bronches et une anaphylaxie (une réaction allergique sévère de l’ ensemble du corps) ont été rapportés.
De plus, un syndrome de Vogt-Koyanagi-Harada (une maladie auto-immune inflammatoire touchant les yeux, la peau et les membranes des oreilles, du cerveau et de la moelle épinière) a été rapporté.
Des cas de sarcoïdose, (maladie caractérisée par une fièvre persistante, une perte de poids, une douleur et une inflammation des articulations, des lésions cutanées et une augmentation du volume des ganglions) ont été rapportés.
Des cas d’ attaque (accidents cérébro-vasculaires) ont été rapportés.
Rebetol en association avec le peginterféron alfa-2b ou l’ interféron alfa-2b peut aussi causer: perte de l’ usage ou relâchement ou perte de la force des muscles faciaux, perte de la sensation du toucher, perte de la conscience, perte de la vue, difficultés respiratoires, changements dans la façon dont bat votre cœ ur, douleur à la poitrine, douleur irradiant dans le bras gauche, douleur de la mâchoire, urine foncée, trouble ou anormalement colorée.
Vous ou votre soignant devez contacter votre médecin immédiatement si vous présentez un de ces symptômes.
Des cas de diabète et de pneumonie ont été rarement rapportés.
Des suicides ont été très rarement rapportés.
Si vous recevez un traitement avec un inhibiteur nucléosidique de la transcriptase inverse (INTI), l’ ajout de Rebetol et d’ interféron alfa-2b peut augmenter votre risque d’ acidose lactique et d’ insuffisance hépatique.
Si vous ressentez un des effets mentionnés comme grave ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER REBETOL
Tenir hors de la portée et de la vue des enfants.
A conserver à une température ne dépassant pas 30°C.
Ne pas utiliser Rebetol après la date de péremption mentionnée sur l’ étiquette.
Une fois le flacon ouvert, la solution buvable peut être utilisée pendant 1 mois.
Ne pas utiliser, sans l’ avis de votre médecin ou pharmacien si vous remarquez un changement dans l’ apparence de la solution.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Rebetol
- La substance active est la ribavirine 40 mg/ ml
- Les autres composants sont: citrate de sodium, acide citrique anhydre, benzoate de sodium,
glycérol, saccharose, sorbitol liquide (cristallisé), propylèneglycol, eau purifiée, arômes naturel et artificiel bubble gum
Qu’ est -ce que Rebetol et contenu de l’ emballage extérieur
Rebetol 40 mg/ ml solution buvable se présente en flacon de verre ambré de 118 ml contenant 100 ml de solution buvable.
Une seringue doseuse pour administration orale de 10 ml est fournie pour mesurer la dose.
74 Titulaire de L’ Autorisation de mise sur le marché et fabricant
Titulaire de L’ Autorisation de mise sur le marché:
SP Europe 73, rue de Stalle B-1180 Bruxelles Belgique
Fabricant:
SP S. A.
2, rue Louis Pasteur F-14200 Hérouville St Clair France
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché:
België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B-1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32-(0)2 370 92 11
Luxembourg/ Luxemburg Rue de Stalle 73 B-1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32-(0)2 370 92 11
България Шеринг -Плау Сентрал Ийст Клон България Ийст Трейд Парк Център Бул.
„Н .Й .Вапцаров” 53А, ет.
H-1123 Budapest Tel.: +36 1 457-8500
Č eská republika Na Př íkopě 25 CZ-110 00 Praha 1 Tel: +420 221771250
Malta 168 Christopher Street MT-VLT02 Valletta Tel: + 356-21 23 21 75
Danmark Lautrupbjerg 2 DK-2750 Ballerup Tlf: + 45-44 39 50 00
Nederland Maarssenbroeksedijk 4 NL-3542 DN Utrecht Tel: + 31-(0)800 778 78 78
Deutschland Thomas-Dehler-Straße 27 D-81737 München Tel: + 49-(0)89 627 31-0
398 N-1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE-11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A-1120 Wien Tel: + 43-(0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR-174 55 Άλιμος Tηλ: + 30-210 98 97 300
Polska Ul.
Tasmowa 7 PL-02-677 Warszawa Tel.: + 48-(0)22 478 41 50
España Km.
36, Ctra.
Nacional I E-28750 San Agustín de Guadalix – Madrid Tel: + 34-91 848 85 00
Portugal Rua Agualva dos Açores 16 P-2735-557 Agualva-Cacém Tel: +351-21 433 93 00
75 France 92 rue Baudin F-92300 Levallois-Perret Tél: + 33-(0)1 41 06 35 00
România Ş os.
Bucureş ti-Ploieş ti, nr.
17-21, Bă neasa Center, et.
8, sector 1 RO-013682 Bucureş ti Tel: + 40 21 233 35 30
Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44-(0)1 707 363 636
Slovenija Dunajska 22 SI-1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS-210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK-811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I-20090 Segrate (Milano) Tel: + 39-02 21018.1
Suomi/ Finland PL 86/ PB 86 FIN-02151 Espoo/ Esbo Puh/ Tel: + 358-(0)20-7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY-1055 Λευκωσία Τηλ: +357-22 757188
Sverige Box 6185 S-102 33 Stockholm Tel: + 46-(0)8 522 21 500
Latvija Bauskas 58a -401 Rī ga, LV-1004 Tel: + 371-7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44-(0)1 707 363 636
Lietuva Kę stuč io g.
65/ 40 LT-08124 Vilnius Tel. + 370 52 101868
La dernière date à laquelle cette notice a été approuvée est
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
76
European Medicines Agency
EMEA/ H/ C/ 136
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
REBIF Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre état ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Rebif?
Rebif est une solution injectable présentée en seringues et cartouches pré-remplies.
Chaque seringue contient 8,8, 22 ou 44 microgrammes du principe actif, l’ interféron bêta-1a.
Les cartouches contiennent au total 66 ou 132 microgrammes d’ interféron bêta-1a et sont conçues pour le dosage multiple au moyen d’ un système d’ injection électronique qui délivre 8,8, 22 ou 44 microgrammes par dose.
Dans quel cas Rebif est -il utilisé?
Rebif est utilisé dans le traitement des patients atteints de sclérose en plaques (SEP) récurrente.
Il s’ agit du type de sclérose en plaques caractérisée par des poussées (rechutes) entrecoupées de périodes durant lesquelles le patient ne présente pas de symptômes.
Son efficacité n'a pas été démontrée chez les patients atteints de la forme secondairement progressive de sclérose en plaques (type de sclérose en plaques qui intervient après la forme récurrente), lorsque la maladie évolue sans poussée associée.
Rebif ne doit pas être administré aux enfants de moins de 12 ans, en raison d’ un manque d’ informations sur l’ utilisation du médicament dans ce groupe.
Le médicament n’ est délivré que sur ordonnance.
Comment Rebif est -il utilisé?
Tout traitement par Rebif doit être démarré par un médecin ayant l’ expérience du traitement de la sclérose en plaques.
La posologie recommandée de Rebif est de 44 microgrammes administrés par injection sous la peau trois fois par semaine.
Le dosage à 22 microgrammes est recommandé chez les patients ne pouvant tolérer la dose supérieure et pour les adolescents âgés de 12 à 16 ans.
Lors du début du traitement par Rebif, la dose doit être augmentée progressivement pour éviter les effets indésirables, en commençant par une dose de 8,8 microgrammes trois fois par semaine pendant les deux premières semaines et en poursuivant avec 22 microgrammes trois fois par semaine pendant les deux semaines suivantes.
Des conditionnements spéciaux contenant les quantités nécessaires de seringues ou cartouches des deux dosages sont disponibles pour le début du traitement.
Le système d’ injection électronique utilisé avec les cartouches est programmé pour délivrer les doses adéquates de Rebif au début du traitement et pendant la phase où le médicament est administré en dose standard.
Les patients peuvent s’ injecter Rebif eux-mêmes, à condition d’ y avoir été adéquatement formés.
Le médecin pourra conseiller au patient de prendre un antalgique fébrifuge avant chaque injection et pendant 24 heures après l’ injection pour réduire les symptômes pseudo-grippaux susceptibles d’ apparaître en tant qu’ effet secondaire du traitement.
Tous les patients doivent être examinés au moins une fois tous les deux ans.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 68 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged.
Comment Rebif agit -il?
La sclérose en plaques est une affection du système nerveux au cours de laquelle une inflammation détruit la gaine protectrice qui entoure les nerfs.
Ce phénomène est appelé « démyélinisation ».
Le principe actif de Rebif, l’ interféron bêta-1a, appartient au groupe des « interférons ».
Les interférons sont des substances produites naturellement par l’ organisme afin d’ aider celui -ci à lutter contre les attaques extérieures comme les infections provoquées par des virus.
Le mécanisme d’ action précis de Rebif dans la sclérose en plaques n’ est pas encore totalement élucidé, mais il semble que l’ interféron bêta apaise le système immunitaire et prévienne les poussées de sclérose en plaques.
L’ interféron bêta-1a est produit par une méthode appelée « technologie de l’ ADN recombinant »; il est produit par une cellule ayant reçu un gène (ADN), qui la rend apte à le produire.
Cet interféron bêta-1a de remplacement agit de la même façon que l’ interféron bêta naturel.
Quelles études ont été menées sur Rebif?
Rebif a été étudié chez 560 patients atteints de sclérose en plaques récurrente.
Ces patients avaient subi au moins deux poussées au cours des deux années précédentes.
Les patients ont reçu soit Rebif (22 ou 44 microgrammes), soit un placebo (traitement fictif) pendant deux ans.
L’ étude a ensuite été étendue à quatre ans.
Le principal critère d’ évaluation de l’ efficacité était le nombre de poussées présentées par les patients.
Rebif a également été étudié chez des patients présentant une forme secondairement progressive de sclérose en plaques.
L’ étude a porté sur l’ efficacité du médicament dans la prévention de la progression du handicap sur une période de trois ans.
La société n’ a pas effectué d’ études formelles sur des patients âgés de moins de 16 ans.
Toutefois, elle a présenté des informations à partir d’ études publiées sur l’ utilisation de Rebif chez des enfants âgés de 12 à 18 ans.
Quel est le bénéfice démontré par Rebif au cours des études?
Rebif s’ est révélé plus efficace que le placebo dans la réduction du nombre de poussées concernant la sclérose en plaques récurrente/ rémittente.
Les poussées ont été réduites d’ environ 30% sur deux ans par Rebif 22 et 44 microgrammes par comparaison avec le placebo, et de 22% (Rebif 22 microgrammes) et de 29% (Rebif 44 microgrammes) sur quatre ans.
Lors de l’ étude menée chez les patients atteints d’ une forme progressive de sclérose en plaques, Rebif n'a pas montré d'efficacité significative sur la progression du handicap, mais une réduction du taux de rechutes d'environ 30% a été observée.
Des effets sur la progression du handicap ont été observés uniquement chez les patients ayant eu des poussées dans les deux ans qui ont précédé l’ étude.
Chez les patients âgés de 12 à 18 ans, les études publiées ont démontré qu’ une réduction de la fréquence des poussées avait eu lieu.
Ce phénomène pourrait être dû au traitement par Rebif.
Quel est le risque associé à l’ utilisation de Rebif?
Les effets indésirables les plus fréquents sous Rebif (observés chez plus d’ un patient sur 10) sont les suivants: symptômes pseudo-grippaux, neutropénie, lymphopénie et leucopénie (diminution des taux de globules blancs), thrombocytopénie (diminution des taux de plaquettes sanguines), anémie (diminution des taux de globules rouges), maux de tête, inflammations ou autres réactions au site d’ injection, et augmentation des transaminases (enzymes hépatiques).
Les effets indésirables sont similaires chez les enfants.
Pour avoir le détail de tous les effets indésirables observés lors de l’ utilisation de Rebif, voir la notice.
Rebif ne doit pas être utilisé chez les personnes ayant des antécédents d’ hypersensibilité (allergie) à l’ interféron bêta naturel ou recombinant, ou à l’ un des excipients.
Le traitement par Rebif ne doit pas être initié durant la grossesse.
Si une femme tombe enceinte au cours du traitement, elle doit consulter son médecin.
Rebif ne doit pas non plus être utilisé chez les patients ayant des troubles dépressifs sévères et/ ou des idées suicidaires
Pourquoi Rebif a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que les bénéfices de Rebif sont supérieurs aux risques qu’ il comporte pour le traitement des patients atteints de sclérose en plaques récurrente.
Il a dès lors recommandé que Rebif reçoive une autorisation de mise sur le marché.
2/ 3 Autres informations relatives à Rebif:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Rebif à Serono Europe Limited le 4 mai 1998.
L’ autorisation de mise sur le marché a été renouvelée le 4 mai 2003 et le 4 mai 2008.
L’ EPAR complet relatif à Rebif est disponible ici.
01-2009.
3/ 3
Numéro UE
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
Conditionnement
Contenu (concentration)
Taille de l’ emballage
EU/ 1/ 98/ 063/ 001
Rebif
22 microgrammes (6 millions UI)
solution injectable
voie sous-cutanée
seringue préremplie (verre)
0,5 ml (12 millions UI/ ml)
1 seringue préremplie
EU/ 1/ 98/ 063/ 002
Rebif
22 microgrammes (6 millions UI)
solution injectable
voie sous-cutanée
seringue préremplie (verre)
0,5 ml (12 millions UI/ ml)
3 seringues préremplies
EU/ 1/ 98/ 063/ 003
Rebif
22 microgrammes (6 millions UI)
solution injectable
voie sous-cutanée
seringue préremplie (verre)
0,5 ml (12 millions UI/ ml)
12 seringues préremplies
EU/ 1/ 98/ 063/ 004
Rebif
44 microgrammes (12 millions UI)
solution injectable
voie sous-cutanée
seringue préremplie (verre)
0,5 ml (24 millions UI/ ml)
1 seringue préremplie
EU/ 1/ 98/ 063/ 005
Rebif
44 microgrammes (12 millions UI)
solution injectable
voie sous-cutanée
seringue préremplie (verre)
0,5 ml (24 millions UI/ ml)
3 seringues préremplies
EU/ 1/ 98/ 063/ 006
Rebif
44 microgrammes (12 millions UI)
solution injectable
voie sous-cutanée
seringue préremplie (verre)
0,5 ml (24 millions UI/ ml)
12 seringues préremplies
EU/ 1/ 98/ 063/ 007
Rebif
8,8 microgrammes (2,4 millions UI)
solution injectable
voie sous-cutanée
seringue préremplie (verre)
0,2 ml (12 millions UI/ ml)
Coffret d'initiation de traitement:
22 microgrammes (6 millions UI)
seringue préremplie (verre)
0,5 ml (12 millions UI/ ml)
6 seringues préremplies de 8,8 microgrammes et 6 seringues préremplies de 22 microgrammes
EU/ 1/ 98/ 063/ 008
Rebif
22 µg/ 0,5 ml
Solution injectable
Voie sous-cutanée
Cartouche (verre)
1,5 ml (12 millions UI/ ml)
4 cartouches
EU/ 1/ 98/ 063/ 009
Rebif
44 µg/ 0,5 ml
Solution injectable
Voie sous-cutanée
Cartouche (verre)
1,5 ml (24 millions UI/ ml)
4 cartouches
EU/ 1/ 98/ 063/ 010
Rebif
8,8 µg/ 0,1 ml 22 µg/ 0,25 ml
Solution injectable
Voie sous-cutanée
Cartouche (verre)
1,5 ml (24 millions UI/ ml)
Coffret d'initiation de traitement:
2 cartouches préremplies
1/ 1
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Rebif 22 microgrammes solution injectable en seringue préremplie
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque seringue préremplie (0,5 ml) contient 22 microgrammes (6 MUI*) d’ interféron bêta-1a**.
* Millions d’ Unités Internationales, mesuré par bio-essai CPE (effet cytopathique) par rapport au standard interne d’ IFNβ -1a, calibré par rapport au standard international actuel NIH (GB-23-902-531). ** produit dans des cellules d’ ovaires de hamster chinois (CHO-K1) par la technique de l’ ADN recombinant.
Excipient:
2,5 mg d’ alcool benzylique Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable en seringue préremplie.
Solution limpide à opalescente dont le pH se situe entre 3,5 et 4,5 et l’ osmolarité, entre 250 et 450 mOsm/ l.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Rebif est indiqué dans le traitement de la sclérose en plaques de type récurrente.
Dans les essais cliniques, celle -ci était caractérisée par deux poussées ou plus survenues au cours des deux années précédentes (voir rubrique 5.1).
Son efficacité n’ a pas été démontrée chez les patients atteints de la forme secondairement progressive de sclérose en plaques évoluant sans poussées associées (voir rubrique 5.1).
4.2 Posologie et mode d’ administration
Le traitement doit être institué sous la surveillance d’ un médecin ayant l’ expérience du traitement de la maladie.
Rebif est disponible en trois dosages 8,8 microgrammes, 22 microgrammes et 44 microgrammes.
Pour les patients débutant un traitement par Rebif, Rebif 8,8 microgrammes et Rebif 22 microgrammes sont disponibles dans un coffret correspondant aux besoins du patient pour le premier mois de traitement.
La posologie recommandée de Rebif est de 44 microgrammes administrés par voie sous-cutanée, trois fois par semaine.
Une dose réduite de 22 microgrammes, également administrée par voie sous-cutanée trois fois par semaine, est recommandée aux patients qui, selon l’ avis du médecin traitant (spécialiste), ne peuvent tolérer la dose supérieure.
Au commencement du traitement par Rebif, la dose devra être augmentée progressivement afin de permettre le développement de la tachyphylaxie et, ainsi, réduire les effets indésirables.
Le coffret d’ initiation Rebif correspond aux besoins du patient pour le premier mois de traitement.
Mode d’ administration La prise d’ un analgésique antipyrétique est recommandée avant chaque injection et dans les 24 heures suivant l’ injection, pour atténuer les symptômes pseudo-grippaux associés à l’ administration de Rebif.
2 Actuellement, on ne sait pas combien de temps les patients devront être traités.
La sécurité et l’ efficacité de Rebif n’ ont pas été démontrées au-delà de 4 ans de traitement.
Il est recommandé d’ évaluer les patients au moins tous les 2 ans au cours des 4 années suivant l’ instauration du traitement par Rebif,; la décision de prolonger le traitement plus longtemps sera alors prise par le médecin traitant au cas par cas.
Aucune étude clinique ni pharmacocinétique n’ a été réalisée chez l’ enfant ou l’ adolescent.
Cependant, quelques données publiées suggèrent que le profil de sécurité chez l’ adolescent âgé de 12 à 16 ans traité par Rebif 22 microgrammes 3 fois par semaine par voie sous-cutanée est comparable à celui observé chez l’ adulte.
Les données concernant l’ utilisation de Rebif chez l’ enfant de moins de 12 ans sont très limitées; par conséquent, Rebif ne doit pas être utilisé dans cette population.
4.3 Contre-indications
• Initiation du traitement pendant la grossesse (voir rubrique 4.6). • Hypersensibilité à l’ interféron bêta naturel ou recombinant ou à l’ un des excipients. • Episode actuel de dépression sévère et/ ou idées suicidaires (voir rubriques 4.4 et 4.8).
4.4 Mises en garde spéciales et précautions d’ emploi
Les patients doivent être informés des effets indésirables les plus fréquents associés à l’ administration d’ interféron bêta, y compris un syndrome pseudo-grippal (voir rubrique 4.8).
Leur fréquence et leur intensité diminuent avec la poursuite du traitement.
Rebif doit être administré avec prudence chez les patients ayant des troubles dépressifs passés ou présents, en particulier, s’ ils ont des antécédents d’ idées suicidaires (voir rubrique 4.3).
Dépressions et idées suicidaires sont connues pour être plus fréquentes dans la population atteinte de sclérose en plaques et être associées à l’ utilisation des interférons.
Il est recommandé aux patients traités par Rebif de signaler immédiatement à leur médecin traitant tout symptôme de dépression et/ ou d’ idées suicidaires.
Les patients souffrant de dépression doivent être étroitement surveillés pendant le traitement par Rebif et traités en conséquence.
L’ arrêt du traitement par Rebif devra être envisagé (voir rubriques 4.3 et 4.8).
Rebif doit être administré avec prudence chez les patients ayant des antécédents d’ épisodes comitiaux et ceux traités par anti-épileptiques, en particulier lorsque leur épilepsie n’ est pas contrôlée par un traitement de façon satisfaisante (voir rubriques 4.5 et 4.8).
Les patients souffrant de troubles cardiaques tels qu’ angor, insuffisance cardiaque congestive ou arythmie doivent être étroitement surveillés, au cas où leur état clinique se dégraderait lors de l’ initiation du traitement par interféron bêta-1a.
Les symptômes du syndrome pseudo-grippal liés au traitement par interféron bêta-1a peuvent se révéler éprouvants chez les patients cardiaques.
Une nécrose au site d’ injection (NSI) a été rapportée chez des patients utilisant Rebif (voir rubrique 4.8).
Afin de réduire le risque de survenue d’ une nécrose au site d’ injection, on conseillera aux patients de: • utiliser une technique d’ injection stérile, • varier le site à chaque injection.
La procédure d’ auto-injection par le patient doit être vérifiée périodiquement, et plus particulièrement si des réactions au site d’ injection se sont produites.
Si les
3 patients présentent des lésions multiples, le traitement par Rebif devra être interrompu jusqu’ à leur guérison.
Les patients présentant une lésion unique peuvent poursuivre le traitement à condition que la nécrose ne soit pas trop étendue.
Dans les essais cliniques avec Rebif, l’ augmentation asymptomatique des transaminases hépatiques (notamment l’ alanine-aminotransférase, ALAT) est fréquente et 1 à 3% des patients présentent une augmentation supérieure à 5 fois la limite supérieure de la normale (LSN).
En l’ absence de symptômes cliniques, le taux plasmatique d’ ALAT doit être contrôlé avant l’ instauration du traitement, aux 1er, 3ème et 6ème mois de traitement, puis périodiquement.
Une diminution de la dose de Rebif devra être envisagée si les ALAT dépassent 5 fois la LSN, suivie d’ une ré-augmentation progressive après normalisation des transaminases hépatiques.
Rebif doit être instauré avec prudence chez les patients ayant des antécédents d’ atteinte hépatique significative, présentant des signes cliniques d’ une maladie hépatique active, un alcoolisme ou ayant un taux plasmatique d’ ALAT élevé (> 2,5 x LSN).
Le traitement par Rebif doit être arrêté en cas d’ ictère ou si tout autre symptôme clinique témoin d’ une atteinte hépatique apparaît (voir rubrique 4.8).
Rebif, comme les autres interférons bêta, peut entraîner une atteinte hépatique sévère (voir rubrique 4.8), voire une insuffisance hépatique aiguë.
Le mécanisme responsable de ces rares cas d’ atteinte hépatique symptomatique n’ est pas connu.
Aucun facteur de risque spécifique n’ a été identifié.
L’ utilisation des interférons peut entraîner des perturbations des examens biologiques.
Par conséquent, en plus des tests biologiques habituellement réalisés pour le suivi des patients atteints de sclérose en plaques, il est recommandé d’ effectuer une surveillance des enzymes hépatiques et un suivi NFS- plaquettes à intervalles réguliers (1, 3 et 6 mois) après la mise sous traitement par Rebif, puis périodiquement, en l’ absence de symptômes cliniques.
Les patients traités par Rebif peuvent quelquefois développer des anomalies thyroïdiennes ou présenter une aggravation de troubles thyroïdiens pré-existants.
Des dosages thyroïdiens sont recommandés avant instauration du traitement; s’ ils sont anormaux, ils seront répétés tous les 6 à 12 mois.
S’ ils sont normaux avant instauration du traitement, des contrôles de routine ne sont pas nécessaires mais devront être pratiqués en cas de symptômes de dysfonctionnement thyroïdien (voir rubrique 4.8).
L’ administration d’ interféron bêta-1a doit se faire avec prudence et sous étroite surveillance chez les patients insuffisants rénaux ou hépatiques sévères et ceux présentant une immunodépression sévère.
Des anticorps sériques neutralisants peuvent apparaître vis-à-vis de l’ interféron bêta-1a.
L’ incidence exacte de ces anticorps est à ce jour incertaine.
Les données cliniques indiquent qu’ après 24 à 48 mois de traitement par Rebif 22 microgrammes, environ 24% des patients développent des anticorps sériques persistants, neutralisants vis-à-vis de l’ interféron bêta-1a.
La présence d’ anticorps atténue la réponse pharmacodynamique à l’ interféron bêta-1a (bêta-2 microglobuline et néoptérine).
Bien que la signification clinique de l’ induction de ces anticorps n’ ait pas été complètement établie, le développement d’ anticorps neutralisants est associé à une moindre efficacité sur les paramètres cliniques et l’ IRM.
Si un patient répond faiblement au traitement par Rebif et développe des anticorps neutralisants, le médecin traitant devra réévaluer le rapport bénéfice/ risque de la poursuite du traitement par Rebif.
Les différentes définitions de la présence d’ anticorps sériques ainsi que la multiplicité de tests permettant leur détection, limitent la possibilité de comparaison de l’ antigénicité entre médicaments.
Seules quelques rares données de tolérance et d’ efficacité concernant des patients non ambulatoires atteints de sclérose en plaques sont disponibles.
Rebif n’ a pas encore été étudié chez les patients atteints d’ une sclérose en plaques progressive primaire et ne doit pas être utilisé chez ces patients.
4 Ce médicament contient 2,5 mg d’ alcool benzylique par dose.
Ne pas administrer aux prématurés ni aux nouveau-nés à terme.
Peut provoquer des réactions toxiques et des réactions anaphylactoïdes chez les nourrissons et les enfants jusqu’ à 3 ans.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Aucune étude d’ interaction n’ a été réalisée chez l’ homme avec l’ interféron bêta-1a.
Il a été établi que les interférons réduisent l’ activité des enzymes hépatiques dépendantes du cytochrome P450 chez l’ homme et l’ animal.
La prudence s’ impose en cas d’ administration simultanée de Rebif avec des médicaments ayant une marge thérapeutique étroite et dont la clairance dépend largement du système hépatique du cytochrome P450, par exemple les anti-convulsivants et certaines catégories d’ antidépresseurs.
L’ interaction de Rebif avec des corticostéroïdes ou l’ hormone adrénocorticotrophique (ACTH) n’ a pas été étudiée systématiquement.
Des études cliniques indiquent que les patients atteints de sclérose en plaques peuvent recevoir Rebif et des corticostéroïdes ou de l’ ACTH pendant les rechutes.
4.6 Grossesse et allaitement
Les informations sur l’ utilisation de Rebif durant la grossesse sont limitées.
Les données disponibles indiquent qu’ il pourrait y avoir un risque accru d’ avortement spontané.
Par conséquent, l’ initiation du traitement est contre-indiquée pendant la grossesse (voir rubrique 4.3).
Les femmes en âge de procréer doivent utiliser des méthodes de contraception appropriées.
En cas de début de grossesse ou de désir de grossesse au cours d’ un traitement par Rebif, la patiente doit être informée des risques éventuels et un arrêt du traitement doit être envisagé (voir rubrique 5.3).
Dans le cas d’ une grossesse chez une patiente ayant un taux de poussées élevé avant que le traitement ne débute, le risque de survenue d’ une poussée sévère consécutive à l’ arrêt du traitement par Rebif doit être mis en balance avec une augmentation du risque d’ avortement spontané.
Il n’ existe aucune donnée concernant le passage de Rebif dans le lait maternel.
En raison du risque de survenue d’ effets indésirables graves chez les enfants nourris au sein, la décision d’ arrêter soit l’ allaitement, soit le traitement par Rebif, doit être prise.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Des effets indésirables (sensations de vertige) affectant le système nerveux central sont associés à l’ utilisation de l’ interféron bêta: ils peuvent influencer l’ aptitude du patient à conduire un véhicule ou à utiliser une machine (voir rubrique 4.8).
4.8 Effets indésirables
Les réactions indésirables associées au traitement par Rebif dont l’ incidence est la plus élevée sont liées au syndrome pseudo-grippal.
Leur fréquence diminue avec la poursuite du traitement.
Environ 70% des patients traités par Rebif sont susceptibles de présenter un syndrome pseudo-grippal, typique des interférons, au cours des 6 premiers mois de traitement.
Des réactions au site d’ injection, essentiellement inflammation modérée ou érythème, surviennent chez environ 30% des patients.
Des augmentations asymptomatiques des paramètres biologiques de la fonction hépatique et des diminutions des globules blancs sont également fréquentes.
La majorité des réactions indésirables observées avec l’ interféron bêta-1a sont généralement modérées, réversibles et sensibles à des diminutions de dose.
En cas d’ effets indésirables sévères ou persistants, la dose de Rebif peut être temporairement diminuée ou les injections interrompues, selon l’ avis du médecin.
Les réactions indésirables rapportées ci-dessous sont classées selon leur fréquence de survenue.
Très fréquent Fréquent Peu fréquent Rare Très rare Fréquence indéterminée
≥ 1/ 10 ≥ 1/ 100 à < 1/ 10 ≥ 1/ 1.000 à < 1/ 100 ≥ 1/ 10.000 à < 1/ 1.000 < 1/ 10.000 Ne peut être estimée sur la base des données disponibles
Au sein de chaque groupe de fréquence, les effets indésirables sont présentés suivant un ordre décroissant de gravité.
Les données présentées, issues de la compilation des résultats de plusieurs essais cliniques dans la sclérose en plaques (placebo = 824 patients; Rebif 22 microgrammes, 3 fois/ semaine = 398 patients; Rebif 44 microgrammes, 3 fois/ semaine = 727 patients), montrent l’ incidence des réactions indésirables observées à 6 mois (supérieure au placebo).
Les réactions indésirables sont énumérées ci- dessous selon leur fréquence de survenue et la classification MedDRA par appareil/ système.
Classification par appareil/ système
Très fréquent
Fréquent
Peu fréquent
Fréquence indéterminée*
Infections et infestations
Abcès au site d’ injection
Infections au site d’ injection (dont cellulite)
Affections hématologiques et du système lymphatique
Neutropénie, lymphopénie, leucopénie, thrombocytopéni e, anémie
Affections endocriniennes
Dysfonctionnement thyroïdien, le plus souvent sous la forme d’ une hypothyroïdie ou d’ une hyperthyroïdie
Affections psychiatriques Affections du système nerveux
Maux de tête
Dépression, insomnie
Tentative de suicide Convulsions
Affections gastro- intestinales
Diarrhée, vomissements, nausées
Affections de la peau et du tissu sous-cutané
6 Classification par appareil/ système
Très fréquent
Peu fréquent
Fréquence indéterminée*
Affections musculo- squelettiques et systémiques
Myalgie, arthralgie
Troubles généraux et anomalies au site d’ administration
Inflammation au site d’ injection, réaction au site d’ injection, syndrome pseudo-grippal
Douleur au site d’ injection, asthénie, frissons, fièvre
Nécrose au site d’ injection, tuméfaction au site d’ injection
Investigations
Augmentation asymptomatique des transaminases
Affections respiratoires, thoraciques et médiastinales
Dyspnée
Affections du système immunitaire Affections vasculaires
Réactions anaphylactiques Evénements thrombo- emboliques
Affections hépatobiliaires
Hépatite associée ou non à un ictère
*Réactions indésirables identifiées au cours de la surveillance post-marketing (fréquence indéterminée)
L’ interféron bêta peut entraîner une atteinte hépatique sévère.
Le mécanisme responsable de ces rares cas d’ atteinte hépatique symptomatique n’ est pas connu.
La plupart du temps, l’ insuffisance hépatique sévère est survenue au cours des six premiers mois de traitement.
Aucun facteur de risque spécifique n’ a été identifié.
Le traitement par Rebif doit être arrêté en cas d’ ictère ou d’ autres signes cliniques témoins d’ un dysfonctionnement hépatique (voir rubrique 4.4).
Anorexie, étourdissements, anxiété, arythmies, vasodilatation et palpitations, ménorragie et métrorragie ont été associés à l’ administration d’ interférons.
La production d’ auto-anticorps peut s’ accroître pendant le traitement par interféron bêta.
4.9 Surdosage
En cas de surdosage, les patients devront être hospitalisés pour surveillance et un traitement approprié sera assuré.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Immunostimulants, interférons, code ATC:
L03AB07.
Les interférons (IFNs) appartiennent à un groupe de glycoprotéines endogènes possédant des propriétés immunomodulatrices, antivirales et antiprolifératives.
7 Rebif (interféron bêta-1a) partage la même séquence d’ acides aminés que l’ interféron bêta humain endogène.
Il est produit à partir de cellules de mammifères (Chinese hamster ovary) et est donc glycosylé comme la protéine naturelle.
Le mécanisme d’ action précis de Rebif dans la sclérose en plaques est encore à l’ étude.
La sécurité et l’ efficacité de Rebif ont été évaluées chez des patients atteints de sclérose en plaques de type récurrente/ rémittente à des posologies de 11 à 44 microgrammes (3-12 millions UI), administrés 3 fois/ semaine par voie sous-cutanée.
A la posologie autorisée, il a été démontré que Rebif 22 microgrammes réduisait la fréquence (environ 30% sur 2 ans) et la sévérité des rechutes cliniques chez les patients ayant eu au moins deux poussées au cours des deux années précédentes et présentant un score EDSS de 0 à 5.0 à l’ inclusion.
Le pourcentage de patients présentant une progression du handicap, définie par l’ augmentation d’ au moins un point sur l’ échelle EDSS, confirmée à trois mois, a été réduit de 39% (placebo) à 30% (Rebif 22 microgrammes).
Sur une période de 4 ans, on a constaté une réduction de 22% du taux moyen de poussées chez les patients traités par Rebif 22 microgrammes et de 29% chez les patients traités par Rebif 44 microgrammes, par rapport à un groupe de patients sous placebo pendant 2 ans, puis sous Rebif 22 ou 44 microgrammes pendant 2 ans.
Dans une étude menée sur 3 ans chez des patients présentant une forme secondairement progressive de sclérose en plaques (score EDSS de 3 à 6.5) avec une progression clinique significative au cours des deux années précédentes et qui n’ ont pas eu de poussées au cours des 8 semaines précédentes, Rebif n’ a pas montré d’ efficacité significative sur la progression du handicap, mais une réduction du taux de rechutes d’ environ 30% a été observée.
70% sous placebo versus 57% sous Rebif (groupe Rebif 22 et 44 microgrammes combiné).
Ces résultats obtenus à partir d’ une analyse en sous-groupe a posteriori doivent cependant être interprétés avec prudence.
Rebif n’ a pas encore été étudié chez les patients atteints de la forme progressive primaire de sclérose en plaques et ne devrait pas être administré à ces patients.
5.2 Propriétés pharmacocinétiques
Après administration par voie intraveineuse à des volontaires sains, le taux sérique de l’ interféron bêta-1a chute rapidement, de façon multi-exponentielle, proportionnellement à la dose injectée.
La demi-vie initiale est de l’ ordre de quelques minutes et la demi-vie finale est de plusieurs heures, avec présence possible d’ un compartiment profond.
Après administration par voie sous-cutanée ou intramusculaire, les taux sériques d’ interféron bêta restent faibles, mais sont encore décelables 12 à 24 heures après l’ injection.
Les administrations sous-cutanées et intramusculaires de Rebif entraînent une exposition à l’ interféron bêta équivalente.
Après une injection de 60 µg, le pic de concentration maximum, mesuré par la méthode immunosérologique, est approximativement de 6 à 10 UI/ ml, environ 3 heures (en moyenne) après l’ injection.
Après administration sous-cutanée de la même dose, répétée toutes les 48 heures 4 fois de suite, il se produit une accumulation modérée (environ 2,5 x ASC).
Indépendamment du mode d’ administration, des changements pharmacodynamiques importants sont associés à l’ administration de Rebif.
Après une injection unique, l’ activité intracellulaire et sérique de la 2-5A synthétase et les concentrations sériques de la bêta-2 microglobuline et néoptérine augmentent pendant 24 heures, puis diminuent en deux jours.
Les administrations intramusculaires et sous- cutanées produisent des réponses totalement superposables.
Après l’ administration sous-cutanée toutes les 48 heures, 4 fois de suite, ces réponses biologiques restent élevées, sans apparition de signe de tolérance.
L’ interféron bêta-1a est essentiellement métabolisé et excrété par le foie et les reins.
8 5.3 Données de sécurité précliniques
Les données non cliniques issues des études conventionnelles de pharmacologie de sécurité, toxicologie en administration répétée et génotoxicité n’ ont pas révélé de risque particulier pour l’ homme.
Il n’ y a pas eu d’ étude de carcinogenèse avec Rebif.
Une étude de toxicité foeto-embryonnaire réalisée chez le singe n’ a pas mis en évidence d’ anomalie de la fonction de reproduction.
Sur la base d’ observations avec d’ autres interférons alpha et bêta, un risque accru d’ avortement ne peut pas être exclu.
Aucune information sur les effets de l’ interféron bêta-1a sur la fertilité masculine n’ est disponible.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Mannitol Poloxamère 188 Méthionine Alcool benzylique Acétate de sodium Acide acétique pour l’ ajustement du pH Hydroxyde de sodium pour l’ ajustement du pH Eau pour préparations injectables
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
18 mois.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2°C et 8°C), éviter de placer à proximité du compartiment congélateur.
Ne pas congeler.
Conserver dans l’ emballage d’ origine, à l’ abri de la lumière.
6.5 Nature et contenu de l’ emballage extérieur
Seringue en verre de type I de 1 ml avec aiguille en acier inoxydable contenant 0.5 ml de solution.
Rebif 22 microgrammes est disponible en boîte de 1, 3 ou 12 seringue(s) Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
La solution injectable en seringue préremplie est prête à l’ emploi.
Elle peut également être administrée au moyen d’ un auto-injecteur adapté.
A usage unique seulement.
Seule une solution limpide à opalescente, sans particules et ne présentant pas de signes visibles de dégradation, peut être utilisée.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
9 7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Serono Europe Limited 56 Marsh Wall Londres E14 9TP Royaume-Uni
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 98/ 063/ 001 EU/ 1/ 98/ 063/ 002 EU/ 1/ 98/ 063/ 003
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
4 mai 1998 Date du premier renouvellement:
4 mai 2003 Date de dernier renouvellement de l’ autorisation:
20 mai 2008
10.
DATE DE MISE A JOUR DU TEXTE
10 1.
DENOMINATION DU MEDICAMENT
Rebif 44 microgrammes solution injectable en seringue préremplie
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque seringue préremplie (0,5 ml) contient 44 microgrammes (12 MUI*) d’ interféron bêta-1a**.
* Millions d’ Unités Internationales, mesuré par bio-essai CPE (effet cytopathique) par rapport au standard interne d’ IFNβ -1a, calibré par rapport au standard international actuel NIH (GB-23-902-531). ** produit dans des cellules d’ ovaires de hamster chinois (CHO-K1) par la technique de l’ ADN recombinant.
Excipient:
2,5 mg d’ alcool benzylique Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable en seringue préremplie.
Solution limpide à opalescente dont le pH se situe entre 3,5 et 4,5 et l’ osmolarité, entre 250 et 450 mOsm/ l.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Rebif est indiqué dans le traitement de la sclérose en plaques de type récurrente.
Dans les essais cliniques, celle -ci était caractérisée par deux poussées ou plus survenues au cours des deux années précédentes (voir rubrique 5.1).
Son efficacité n’ a pas été démontrée chez les patients atteints de la forme secondairement progressive de sclérose en plaques évoluant sans poussées associées (voir rubrique 5.1).
4.2 Posologie et mode d’ administration
Le traitement doit être institué sous la surveillance d’ un médecin ayant l’ expérience du traitement de la maladie.
Rebif est disponible en trois dosages:
8,8 microgrammes, 22 microgrammes et 44 microgrammes.
Pour les patients débutant un traitement par Rebif, Rebif 8,8 microgrammes et Rebif 22 microgrammes sont disponibles dans un coffret correspondant aux besoins du patient pour le premier mois de traitement.
La posologie recommandée de Rebif est de 44 microgrammes administrés par voie sous-cutanée, trois fois par semaine.
Une dose réduite de 22 microgrammes, également administrée par voie sous-cutanée trois fois par semaine, est recommandée aux patients qui, selon l’ avis du médecin traitant (spécialiste), ne peuvent tolérer la dose supérieure.
Au commencement du traitement par Rebif, la dose devra être augmentée progressivement afin de permettre le développement de la tachyphylaxie et, ainsi, réduire les effets indésirables.
Le coffret d’ initiation Rebif correspond aux besoins du patient pour le premier mois de traitement.
11 La prise d’ un analgésique antipyrétique est recommandée avant chaque injection et dans les 24 heures suivant l’ injection, pour atténuer les symptômes pseudo-grippaux associés à l’ administration de Rebif.
Actuellement, on ne sait pas combien de temps les patients devront être traités.
La sécurité et l’ efficacité de Rebif n’ ont pas été démontrées au-delà de 4 ans de traitement.
Il est recommandé d’ évaluer les patients au moins tous les 2 ans au cours des 4 années suivant l’ instauration du traitement par Rebif; la décision de prolonger le traitement plus longtemps sera alors prise par le médecin traitant au cas par cas.
Utilisation pédiatrique:
Aucune étude clinique ni pharmacocinétique n’ a été réalisée chez l’ enfant ou l’ adolescent.
Cependant, quelques données publiées suggèrent que le profil de sécurité chez l’ adolescent âgé de 12 à 16 ans traité par Rebif 22 microgrammes 3 fois par semaine par voie sous-cutanée est comparable à celui observé chez l’ adulte.
Les données concernant l’ utilisation de Rebif chez l’ enfant de moins de 12 ans sont très limitées; par conséquent, Rebif ne doit pas être utilisé dans cette population.
4.3 Contre-indications
• Initiation du traitement pendant la grossesse (voir rubrique 4.6). • Hypersensibilité à l’ interféron bêta naturel ou recombinant ou à l’ un des excipients. • Episode actuel de dépression sévère et/ ou idées suicidaires (voir rubriques 4.4 et 4.8).
4.4 Mises en garde spéciales et précautions d’ emploi
Les patients doivent être informés des effets indésirables les plus fréquents associés à l’ administration d’ interféron bêta, y compris un syndrome pseudo-grippal (voir rubrique 4.8).
Leur fréquence et leur intensité diminuent avec la poursuite du traitement.
Rebif doit être administré avec prudence chez les patients ayant des troubles dépressifs passés ou présents, en particulier, s’ ils ont des antécédents d’ idées suicidaires (voir rubrique 4.3).
Dépressions et idées suicidaires sont connues pour être plus fréquentes dans la population atteinte de sclérose en plaques et être associées à l’ utilisation des interférons.
Il est recommandé aux patients traités par Rebif de signaler immédiatement à leur médecin traitant tout symptôme de dépression et/ ou d’ idées suicidaires.
Les patients souffrant de dépression doivent être étroitement surveillés pendant le traitement par Rebif et traités en conséquence.
L’ arrêt du traitement par Rebif devra être envisagé (voir rubriques 4.3 et 4.8).
Rebif doit être administré avec prudence chez les patients ayant des antécédents d’ épisodes comitiaux et ceux traités par anti-épileptiques, en particulier lorsque leur épilepsie n’ est pas contrôlée par un traitement de façon satisfaisante (voir rubriques 4.5 et 4.8).
Les patients souffrant de troubles cardiaques tels qu’ angor, insuffisance cardiaque congestive ou arythmie doivent être étroitement surveillés, au cas où leur état clinique se dégraderait lors de l’ initiation du traitement par interféron bêta-1a.
Les symptômes du syndrome pseudo-grippal liés au traitement par interféron bêta-1a peuvent se révéler éprouvants chez les patients cardiaques.
Une nécrose au site d’ injection (NSI) a été rapportée chez des patients utilisant Rebif (voir rubrique 4.8).
Afin de réduire le risque de survenue d’ une nécrose au site d’ injection, on conseillera aux patients de: • utiliser une technique d’ injection stérile, • varier le site à chaque injection.
La procédure d’ auto-injection par le patient doit être vérifiée périodiquement, et plus particulièrement si des réactions au site d’ injection se sont produites.
12 En cas de lésion de la peau, accompagnée d’ un gonflement ou d’ un suintement au site d’ injection, on conseillera au patient de consulter son médecin avant de continuer les injections de Rebif.
Si les patients présentent des lésions multiples, le traitement par Rebif devra être interrompu jusqu’ à leur guérison.
Les patients présentant une lésion unique peuvent poursuivre le traitement à condition que la nécrose ne soit pas trop étendue.
Dans les essais cliniques avec Rebif, l’ augmentation asymptomatique des transaminases hépatiques (notamment l’ alanine-aminotransférase, ALAT) est fréquente et 1 à 3% des patients présentent une augmentation supérieure à 5 fois la limite supérieure de la normale (LSN).
En l’ absence de symptômes cliniques, le taux plasmatique d’ ALAT doit être contrôlé avant l’ instauration du traitement, aux 1er, 3ème et 6ème mois de traitement, puis périodiquement.
Une diminution de la dose de Rebif devra être envisagée si les ALAT dépassent 5 fois la LSN, suivie d’ une ré-augmentation progressive après normalisation des transaminases hépatiques.
Rebif doit être instauré avec prudence chez les patients ayant des antécédents d’ atteinte hépatique significative, présentant des signes cliniques d’ une maladie hépatique active, un alcoolisme ou ayant un taux plasmatique d’ ALAT élevé (> 2,5 x LSN).
Le traitement par Rebif doit être arrêté en cas d’ ictère ou si tout autre symptôme clinique témoin d’ une atteinte hépatique apparaît (voir rubrique 4.8).
Rebif, comme les autres interférons bêta, peut entraîner une atteinte hépatique sévère (voir rubrique 4.8), voire une insuffisance hépatique aiguë.
Le mécanisme responsable de ces rares cas d’ atteinte hépatique symptomatique n’ est pas connu.
Aucun facteur de risque spécifique n’ a été identifié.
L’ utilisation des interférons peut entraîner des perturbations des examens biologiques.
Leur incidence globale est légèrement plus élevée avec Rebif 44 qu’ avec Rebif 22 microgrammes.
Par conséquent, en plus des tests biologiques habituellement réalisés pour le suivi des patients atteints de sclérose en plaques, il est recommandé d’ effectuer une surveillance des enzymes hépatiques et un suivi NFS- plaquettes à intervalles réguliers (1, 3 et 6 mois) après la mise sous traitement par Rebif, puis périodiquement, en l’ absence de symptômes cliniques.
Ces examens doivent être plus fréquents à l’ instauration du traitement par Rebif 44 microgrammes.
Les patients traités par Rebif peuvent quelquefois développer des anomalies thyroïdiennes ou présenter une aggravation de troubles thyroïdiens pré-existants.
Des dosages thyroïdiens sont recommandés avant instauration du traitement; s’ ils sont anormaux, ils seront répétés tous les 6 à 12 mois.
S’ ils sont normaux avant instauration du traitement, des contrôles de routine ne sont pas nécessaires mais devront être pratiqués en cas de symptômes de dysfonctionnement thyroïdien (voir rubrique 4.8).
L’ administration d’ interféron bêta-1a doit se faire avec prudence et sous étroite surveillance chez les patients insuffisants rénaux ou hépatiques sévères et ceux présentant une immunodépression sévère.
Des anticorps sériques neutralisants peuvent apparaître vis-à-vis de l’ interféron bêta-1a.
L’ incidence exacte de ces anticorps est à ce jour incertaine.
Les données cliniques indiquent qu’ après 24 à 48 mois de traitement par Rebif 44 microgrammes, environ 13% à 14% des patients développent des anticorps sériques persistants, neutralisants vis-à-vis de l’ interféron bêta-1a.
La présence d’ anticorps atténue la réponse pharmacodynamique à l’ interféron bêta-1a (bêta-2 microglobuline et néoptérine).
Bien que la signification clinique de l’ induction de ces anticorps n’ ait pas été complètement établie, le développement d’ anticorps neutralisants est associé à une moindre efficacité sur les paramètres cliniques et l’ IRM.
Si un patient répond faiblement au traitement par Rebif et développe des anticorps neutralisants, le médecin traitant devra réévaluer le rapport bénéfice/ risque de la poursuite du traitement par Rebif.
Les différentes définitions de la présence d’ anticorps sériques ainsi que la multiplicité de tests permettant leur détection, limitent la possibilité de comparaison de l’ antigénicité entre médicaments.
13 Seules quelques rares données de tolérance et d’ efficacité concernant des patients non ambulatoires atteints de sclérose en plaques sont disponibles.
Rebif n’ a pas encore été étudié chez les patients atteints d’ une sclérose en plaques progressive primaire et ne doit pas être utilisé chez ces patients.
Ce médicament contient 2,5 mg d’ alcool benzylique par dose.
Ne pas administrer aux prématurés ni aux nouveau-nés à terme.
Peut provoquer des réactions toxiques et des réactions anaphylactoïdes chez les nourrissons et les enfants jusqu’ à 3 ans.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Aucune étude d’ interaction n’ a été réalisée chez l’ homme avec l’ interféron bêta-1a.
Il a été établi que les interférons réduisent l’ activité des enzymes hépatiques dépendantes du cytochrome P450 chez l’ homme et l’ animal.
La prudence s’ impose en cas d’ administration simultanée de Rebif avec des médicaments ayant une marge thérapeutique étroite et dont la clairance dépend largement du système hépatique du cytochrome P450, par exemple les anti-convulsivants et certaines catégories d’ antidépresseurs.
L’ interaction de Rebif avec des corticostéroïdes ou l’ hormone adrénocorticotrophique (ACTH) n’ a pas été étudiée systématiquement.
Des études cliniques indiquent que les patients atteints de sclérose en plaques peuvent recevoir Rebif et des corticostéroïdes ou de l’ ACTH pendant les rechutes.
4.6 Grossesse et allaitement
Les informations sur l’ utilisation de Rebif durant la grossesse sont limitées.
Les données disponibles indiquent qu’ il pourrait y avoir un risque accru d’ avortement spontané.
Par conséquent, l’ initiation du traitement est contre-indiquée pendant la grossesse (voir rubrique 4.3).
Les femmes en âge de procréer doivent utiliser des méthodes de contraception appropriées.
En cas de début de grossesse ou de désir de grossesse au cours d’ un traitement par Rebif, la patiente doit être informée des risques éventuels et un arrêt du traitement doit être envisagé (voir rubrique 5.3).
Dans le cas d’ une grossesse chez une patiente ayant un taux de poussées élevé avant que le traitement ne débute le risque de survenue d’ une poussée sévère consécutive à l’ arrêt du traitement par Rebif doit être mis en balance avec une augmentation du risque d’ avortement spontané.
Il n’ existe aucune donnée concernant le passage de Rebif dans le lait maternel.
En raison du risque de survenue d’ effets indésirables graves chez les enfants nourris au sein, la décision d’ arrêter soit l’ allaitement, soit le traitement par Rebif, doit être prise.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Des effets indésirables (sensations de vertige) affectant le système nerveux central sont associés à l’ utilisation de l’ interféron bêta: ils peuvent influencer l’ aptitude du patient à conduire un véhicule ou à utiliser une machine (voir rubrique 4.8).
4.8 Effets indésirables
Les réactions indésirables associées au traitement par Rebif dont l’ incidence est la plus élevée sont liées au syndrome pseudo-grippal.
Leur fréquence diminue avec la poursuite du traitement.
Environ 70% des patients traités par Rebif sont susceptibles de présenter un syndrome pseudo-grippal, typique des interférons, au cours des 6 premiers mois de traitement.
Des réactions au site d’ injection, essentiellement inflammation modérée ou érythème, surviennent chez environ 30% des patients.
Des augmentations asymptomatiques des paramètres biologiques de la fonction hépatique et des diminutions des globules blancs sont également fréquentes.
La majorité des réactions indésirables observées avec l’ interféron bêta-1a sont généralement modérées, réversibles et sensibles à des diminutions de dose.
14 la dose de Rebif peut être temporairement diminuée ou les injections interrompues, selon l’ avis du médecin.
Les réactions indésirables rapportées ci-dessous sont classées selon leur fréquence de survenue. ≥ 1/ 10 Très fréquent
Fréquent Peu fréquent Rare Très rare
≥ 1/ 100 à < 1/ 10 ≥ 1/ 1.000 à < 1/ 100 ≥ 1/ 10.000 à < 1/ 1.000 < 1/ 10.000
Au sein de chaque groupe de fréquence, les effets indésirables sont présentés suivant un ordre décroissant de gravité.
Les données présentées, issues de la compilation des résultats de plusieurs essais cliniques dans la sclérose en plaques (placebo = 824 patients; Rebif 22 microgrammes, 3 fois/ semaine = 398 patients; Rebif 44 microgrammes, 3 fois/ semaine = 727 patients), montrent l’ incidence des réactions indésirables observées à 6 mois (supérieure au placebo).
Les réactions indésirables sont énumérées ci- dessous selon leur fréquence de survenue et la classification MedDRA par appareil/ système.
Classification par appareil/ système
Très fréquent
Fréquent
Fréquence indéterminée*
Infections et infestations
Abcès au site d’ injection
Infections au site d’ injection (dont cellulite)
Affections hématologiques et du système lymphatique
Neutropénie, lymphopénie, leucopénie, thrombocytopéni e, anémie
Affections endocriniennes
Affections psychiatriques Affections du système nerveux
Maux de tête
Dépression, insomnie
Tentative de suicide Convulsions
Affections gastro- intestinales
Diarrhée, vomissements, nausées
15 Classification par appareil/ système
Très fréquent
Fréquent
Peu fréquent
Fréquence indéterminée*
Affections de la peau et du tissu sous-cutané
Prurit, éruptions cutanées, éruptions érythémateuses, éruptions maculopapuleus es
Angi-œ dème, urticaire, érythème polymorphe, réactions cutanées de type érythème polymorphe, syndrome de Stevens Johnson, chute de cheveux
Affections musculo- squelettiques et systémiques
Myalgie, arthralgie
Troubles généraux et anomalies au site d’ administration
Inflammation au site d’ injection, réaction au site d’ injection, syndrome pseudo-grippal
Nécrose au site d’ injection, tuméfaction au site d’ injection
Investigations
Augmentation asymptomatique des transaminases
Affections respiratoires, thoraciques et médiastinales
Dyspnée
Affections du système immunitaire Affections vasculaires
Réactions anaphylactiques Evénements thrombo- emboliques
Affections hépatobiliaires
Hépatite associée ou non à un ictère
*Réactions indésirables identifiées au cours de la surveillance post-marketing (fréquence indéterminée)
L’ interféron bêta peut entraîner une atteinte hépatique sévère.
Le mécanisme responsable de ces rares cas d’ atteinte hépatique symptomatique n’ est pas connu.
La plupart du temps, l’ insuffisance hépatique sévère est survenue au cours des six premiers mois de traitement.
Aucun facteur de risque spécifique n’ a été identifié.
Le traitement par Rebif doit être arrêté en cas d’ ictère ou d’ autres signes cliniques témoins d’ un dysfonctionnement hépatique (voir rubrique 4.4).
Anorexie, étourdissements, anxiété, arythmies, vasodilatation et palpitations, ménorragie et métrorragie ont été associés à l’ administration d’ interférons.
La production d’ auto-anticorps peut s’ accroître pendant le traitement par interféron bêta.
4.9 Surdosage
En cas de surdosage, les patients devront être hospitalisés pour surveillance et un traitement approprié sera assuré.
5.
PROPRIETES PHARMACOLOGIQUES
16 5.1 Propriétés pharmacodynamiques
Immunostimulants, interférons, code ATC:
L03AB07.
Les interférons (IFNs) appartiennent à un groupe de glycoprotéines endogènes possédant des propriétés immunomodulatrices, antivirales et antiprolifératives.
Rebif (interféron bêta-1a) partage la même séquence d’ acides aminés que l’ interféron bêta humain endogène.
Il est produit à partir de cellules de mammifères (Chinese hamster ovary) et est donc glycosylé comme la protéine naturelle.
Le mécanisme d’ action précis de Rebif dans la sclérose en plaques est encore à l’ étude.
La sécurité et l’ efficacité de Rebif ont été évaluées chez des patients atteints de sclérose en plaques de type récurrente/ rémittente à des posologies de 11 à 44 microgrammes (3-12 millions UI), administrés 3 fois/ semaine par voie sous-cutanée.
A la posologie autorisée, il a été démontré que Rebif 44 microgrammes réduisait la fréquence (environ 30% sur 2 ans) et la sévérité des rechutes cliniques chez les patients ayant eu au moins deux poussées au cours des deux années précédentes et présentant un score EDSS de 0 à 5.0 à l’ inclusion.
Le pourcentage de patients présentant une progression du handicap, définie par l’ augmentation d’ au moins un point sur l’ échelle EDSS, confirmée à trois mois, a été réduit de 39% (placebo) à 27% (Rebif 44 microgrammes).
Sur une période de 4 ans, on a constaté une réduction de 22% du taux moyen de poussées chez les patients traités par Rebif 22 microgrammes et de 29% chez les patients traités par Rebif 44 microgrammes, par rapport à un groupe de patients sous placebo pendant 2 ans, puis sous Rebif 22 ou 44 microgrammes pendant 2 ans.
Dans une étude menée sur 3 ans chez des patients présentant une forme secondairement progressive de sclérose en plaques (score EDSS de 3 à 6.5) avec une progression clinique significative au cours des deux années précédentes et qui n’ ont pas eu de poussées au cours des 8 semaines précédentes, Rebif n’ a pas montré d’ efficacité significative sur la progression du handicap, mais une réduction du taux de rechutes d’ environ 30% a été observée.
70% sous placebo versus 57% sous Rebif (groupe Rebif 22 et 44 microgrammes combiné).
Ces résultats obtenus à partir d’ une analyse en sous-groupe a posteriori doivent cependant être interprétés avec prudence.
Rebif n’ a pas encore été étudié chez les patients atteints de la forme progressive primaire de sclérose en plaques et ne devrait pas être administré à ces patients.
5.2 Propriétés pharmacocinétiques
Après administration par voie intraveineuse à des volontaires sains, le taux sérique de l’ interféron bêta-1a chute rapidement, de façon multi-exponentielle, proportionnellement à la dose injectée.
La demi-vie initiale est de l’ ordre de quelques minutes et la demi-vie finale est de plusieurs heures, avec présence possible d’ un compartiment profond.
Après administration par voie sous-cutanée ou intramusculaire, les taux sériques d’ interféron bêta restent faibles, mais sont encore décelables 12 à 24 heures après l’ injection.
Les administrations sous-cutanées et intramusculaires de Rebif entraînent une exposition à l’ interféron bêta équivalente.
Après une injection de 60 µg, le pic de concentration maximum, mesuré par la méthode immunosérologique, est approximativement de 6 à 10 UI/ ml, environ 3 heures (en moyenne) après l’ injection.
Après administration sous-cutanée de la même dose, répétée toutes les 48 heures 4 fois de suite, il se produit une accumulation modérée (environ 2,5 x ASC).
17 Indépendamment du mode d’ administration, des changements pharmacodynamiques importants sont associés à l’ administration de Rebif.
Après une injection unique, l’ activité intracellulaire et sérique de la 2-5A synthétase et les concentrations sériques de la bêta-2 microglobuline et néoptérine augmentent pendant 24 heures, puis diminuent en deux jours.
Les administrations intramusculaires et sous- cutanées produisent des réponses totalement superposables.
Après l’ administration sous-cutanée toutes les 48 heures, 4 fois de suite, ces réponses biologiques restent élevées, sans apparition de signe de tolérance.
L’ interféron bêta-1a est essentiellement métabolisé et excrété par le foie et les reins.
5.3 Données de sécurité précliniques
Les données non cliniques issues des études conventionnelles de pharmacologie de sécurité, toxicologie en administration répétée et génotoxicité n’ ont pas révélé de risque particulier pour l’ homme.
Il n’ y a pas eu d’ étude de carcinogenèse avec Rebif.
Une étude de toxicité foeto-embryonnaire réalisée chez le singe n’ a pas mis en évidence d’ anomalie de la fonction de reproduction.
Sur la base d’ observations avec d’ autres interférons alpha et bêta, un risque accru d’ avortement ne peut pas être exclu.
Aucune information sur les effets de l’ interféron bêta-1a sur la fertilité masculine n’ est disponible.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Mannitol Poloxamère 188 Méthionine Alcool benzylique Acétate de sodium Acide acétique pour l’ ajustement du pH Hydroxyde de sodium pour l’ ajustement du pH Eau pour préparations injectables
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
18 mois.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2°C et 8°C), éviter de placer à proximité du compartiment congélateur.
Ne pas congeler.
Conserver dans l’ emballage d’ origine, à l’ abri de la lumière.
6.5 Nature et contenu de l’ emballage extérieur
Seringue en verre de type I de 1 ml avec aiguille en acier inoxydable contenant 0.5 ml de solution.
Rebif 44 microgrammes (interféron bêta-1a) est disponible en boîte de 1, 3 ou 12 seringue(s).
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
18 La solution injectable en seringue préremplie est prête à l’ emploi.
Elle peut également être administrée au moyen d’ un auto-injecteur adapté.
A usage unique seulement.
Seule une solution limpide à opalescente, sans particules et ne présentant pas de signes visibles de dégradation, peut être utilisée.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Serono Europe Limited 56 Marsh Wall Londres E14 9TP Royaume-Uni
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 98/ 063/ 004 EU/ 1/ 98/ 063/ 005 EU/ 1/ 98/ 063/ 006
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
4 mai 1998 Date du premier renouvellement:
4 mai 2003 Date de dernier renouvellement d’ autorisation:
20 mai 2008
10.
DATE DE MISE A JOUR DU TEXTE
19 1.
DENOMINATION DU MEDICAMENT
Rebif 8,8 microgrammes solution injectable en seringue préremplie Rebif 22 microgrammes solution injectable en seringue préremplie
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque seringue préremplie (0,2 ml) contient 8,8 microgrammes (2,4 MUI*) d’ interféron bêta-1a**.
* Millions d’ Unités Internationales, mesuré par bio-essai CPE (effet cytopathique) par rapport au standard interne d’ IFNβ -1a, calibré par rapport au standard international actuel NIH (GB-23-902-531). ** produit dans des cellules d’ ovaires de hamster chinois (CHO-K1) par la technique de l’ ADN recombinant.
Excipient:
Pour la liste complète des excipients, voir rubrique 6.1.
Chaque seringue préremplie (0,5 ml) contient 22 microgrammes (6 MUI*) d’ interféron bêta-1a**.
* Millions d’ Unités Internationales, mesuré par bio-essai CPE (effet cytopathique) par rapport au standard interne d’ IFNβ -1a, calibré par rapport au standard international actuel NIH (GB-23-902-531). ** produit dans des cellules d’ ovaires de hamster chinois (CHO-K1) par la technique de l’ ADN recombinant.
Excipient:
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable en seringue préremplie.
Solution limpide à opalescente dont le pH se situe entre 3,5 et 4,5 et l’ osmolarité, entre 250 et 450 mOsm/ l.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Rebif est indiqué dans le traitement de la sclérose en plaques de type récurrente.
Dans les essais cliniques, celle -ci était caractérisée par deux poussées ou plus survenues au cours des deux années précédentes (voir rubrique 5.1).
Son efficacité n’ a pas été démontrée chez les patients atteints de la forme secondairement progressive de sclérose en plaques évoluant sans poussées associées (voir rubrique 5.1).
4.2 Posologie et mode d’ administration
Le traitement doit être institué sous la surveillance d’ un médecin ayant l’ expérience du traitement de la maladie.
Le coffret d’ initiation Rebif correspond aux besoins du patient pour le premier mois de traitement.
Au commencement du traitement par Rebif et afin de permettre le développement de la tachyphylaxie et 20 ainsi réduire les effets indésirables, il est recommandé d’ administrer 8,8 microgrammes par voie sous- cutanée, trois fois par semaine, durant les deux premières semaines de la thérapie, puis 22 microgrammes par voie sous-cutanée, trois fois par semaine, durant les 3ème et 4ème semaines, et enfin la totalité du dosage à 44 microgrammes à partir de la 5ème semaine.
Mode d’ administration La prise d’ un analgésique antipyrétique est recommandée avant chaque injection et dans les 24 heures suivant l’ injection, pour atténuer les symptômes pseudo-grippaux associés à l’ administration de Rebif.
Actuellement, on ne sait pas combien de temps les patients devront être traités.
La sécurité et l’ efficacité de Rebif n’ ont pas été démontrées au-delà de 4 ans de traitement.
Il est recommandé d’ évaluer les patients au moins tous les 2 ans au cours des 4 années suivant l’ instauration du traitement par Rebif; la décision de prolonger le traitement plus longtemps sera alors prise par le médecin traitant au cas par cas.
Aucune étude clinique ni pharmacocinétique n’ a été réalisée chez l’ enfant ou l’ adolescent.
Cependant, quelques données publiées suggèrent que le profil de sécurité chez l’ adolescent âgé de 12 à 16 ans traité par Rebif 22 microgrammes 3 fois par semaine par voie sous-cutanée est comparable à celui observé chez l’ adulte.
Les données concernant l’ utilisation de Rebif chez l’ enfant de moins de 12 ans sont très limitées; par conséquent, Rebif ne doit pas être utilisé dans cette population.
4.3 Contre-indications
• Initiation du traitement pendant la grossesse (voir rubrique 4.6). • Hypersensibilité à l’ interféron bêta naturel ou recombinant ou à l’ un des excipients. • Episode actuel de dépression sévère et/ ou idées suicidaires (voir rubriques 4.4 et 4.8).
4.4 Mises en garde spéciales et précautions d’ emploi
Les patients doivent être informés des effets indésirables les plus fréquents associés à l’ administration d’ interféron bêta, y compris un syndrome pseudo-grippal (voir rubrique 4.8).
Leur fréquence et leur intensité diminuent avec la poursuite du traitement.
Rebif doit être administré avec prudence chez les patients ayant des troubles dépressifs passés ou présents, en particulier, s’ ils ont des antécédents d’ idées suicidaires (voir rubrique 4.3).
Dépressions et idées suicidaires sont connues pour être plus fréquentes dans la population atteinte de sclérose en plaques et être associées à l’ utilisation des interférons.
Il est recommandé aux patients traités par Rebif de signaler immédiatement à leur médecin traitant tout symptôme de dépression et/ ou d’ idées suicidaires.
Les patients souffrant de dépression doivent être étroitement surveillés pendant le traitement par Rebif et traités en conséquence.
L’ arrêt du traitement par Rebif devra être envisagé (voir rubriques 4.3 et 4.8).
Rebif doit être administré avec prudence chez les patients ayant des antécédents d’ épisodes comitiaux et ceux traités par anti-épileptiques, en particulier lorsque leur épilepsie n’ est pas contrôlée par un traitement de façon satisfaisante (voir rubriques 4.5 et 4.8).
Les patients souffrant de troubles cardiaques tels qu’ angor, insuffisance cardiaque congestive ou arythmie doivent être étroitement surveillés, au cas où leur état clinique se dégraderait lors de l’ initiation du traitement par interféron bêta-1a.
Les symptômes du syndrome pseudo-grippal liés au traitement par interféron bêta-1a peuvent se révéler éprouvants chez les patients cardiaques.
Une nécrose au site d’ injection (NSI) a été rapportée chez des patients utilisant Rebif (voir rubrique 4.8).
21 • utiliser une technique d’ injection stérile, • varier le site à chaque injection.
La procédure d’ auto-injection par le patient doit être vérifiée périodiquement, et plus particulièrement si des réactions au site d’ injection se sont produites.
En cas de lésion de la peau, accompagnée d’ un gonflement ou d’ un suintement au site d’ injection, on conseillera au patient de consulter son médecin avant de continuer les injections de Rebif.
Si les patients présentent des lésions multiples, le traitement par Rebif devra être interrompu jusqu’ à leur guérison.
Les patients présentant une lésion unique peuvent poursuivre le traitement à condition que la nécrose ne soit pas trop étendue.
Dans les essais cliniques avec Rebif, l’ augmentation asymptomatique des transaminases hépatiques (notamment l’ alanine-aminotransférase, ALAT) est fréquente et 1 à 3% des patients présentent une augmentation supérieure à 5 fois la limite supérieure de la normale (LSN).
En l’ absence de symptômes cliniques, le taux plasmatique d’ ALAT doit être contrôlé avant l’ instauration du traitement, aux 1er, 3ème et 6ème mois de traitement, puis périodiquement.
Une diminution de la dose de Rebif devra être envisagée si les ALAT dépassent 5 fois la LSN, suivie d’ une ré-augmentation progressive après normalisation des transaminases hépatiques.
Rebif doit être instauré avec prudence chez les patients ayant des antécédents d’ atteinte hépatique significative, présentant des signes cliniques d’ une maladie hépatique active, un alcoolisme ou ayant un taux plasmatique d’ ALAT élevé (> 2,5 x LSN).
Le traitement par Rebif doit être arrêté en cas d’ ictère ou si tout autre symptôme clinique témoin d’ une atteinte hépatique apparaît (voir rubrique 4.8).
Rebif, comme les autres interférons bêta, peut entraîner une atteinte hépatique sévère (voir rubrique 4.8), voire une insuffisance hépatique aiguë.
Le mécanisme responsable de ces rares cas d’ atteinte hépatique symptomatique n’ est pas connu.
Aucun facteur de risque spécifique n’ a été identifié.
L’ utilisation des interférons peut entraîner des perturbations des examens biologiques.
Par conséquent, en plus des tests biologiques habituellement réalisés pour le suivi des patients atteints de sclérose en plaques, il est recommandé d’ effectuer une surveillance des enzymes hépatiques et un suivi NFS- plaquettes à intervalles réguliers (1, 3 et 6 mois) après la mise sous traitement par Rebif, puis périodiquement, en l’ absence de symptômes cliniques.
Les patients traités par Rebif peuvent quelquefois développer des anomalies thyroïdiennes ou présenter une aggravation de troubles thyroïdiens pré-existants.
Des dosages thyroïdiens sont recommandés avant instauration du traitement; s’ ils sont anormaux, ils seront répétés tous les 6 à 12 mois.
S’ ils sont normaux avant instauration du traitement, des contrôles de routine ne sont pas nécessaires mais devront être pratiqués en cas de symptômes de dysfonctionnement thyroïdien (voir rubrique 4.8).
L’ administration d’ interféron bêta-1a doit se faire avec prudence et sous étroite surveillance chez les patients insuffisants rénaux ou hépatiques sévères et ceux présentant une immunodépression sévère.
Des anticorps sériques neutralisants peuvent apparaître vis-à-vis de l’ interféron bêta-1a.
L’ incidence exacte de ces anticorps est à ce jour incertaine.
Les données cliniques indiquent qu’ après 24 à 48 mois de traitement par Rebif 22 microgrammes, environ 24% des patients développent des anticorps sériques persistants, neutralisants vis-à-vis de l’ interféron bêta-1a.
La présence d’ anticorps atténue la réponse pharmacodynamique à l’ interféron bêta-1a (bêta-2 microglobuline et néoptérine).
Bien que la signification clinique de l’ induction de ces anticorps n’ ait pas été complètement établie, le développement d’ anticorps neutralisants est associé à une moindre efficacité sur les paramètres cliniques et l’ IRM.
Si un patient répond faiblement au traitement par Rebif et développe des anticorps neutralisants, le médecin traitant devra réévaluer le rapport bénéfice/ risque de la poursuite du traitement par Rebif.
22 Les différentes définitions de la présence d’ anticorps sériques ainsi que la multiplicité de tests permettant leur détection, limitent la possibilité de comparaison de l’ antigénicité entre médicaments.
Seules quelques rares données de tolérance et d’ efficacité concernant des patients non ambulatoires atteints de sclérose en plaques sont disponibles.
Rebif n’ a pas encore été étudié chez les patients atteints d’ une sclérose en plaques progressive primaire et ne doit pas être utilisé chez ces patients.
Ce médicament contient 1,0 mg d’ alcool benzylique par dose de 0,2 ml et 2,5 mg d’ alcool benzylique par dose de 0,5 ml.
Ne pas administrer aux prématurés ni aux nouveau-nés à terme.
Peut provoquer des réactions toxiques et des réactions anaphylactoïdes chez les nourrissons et les enfants jusqu’ à 3 ans.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Aucune étude d’ interaction n’ a été réalisée chez l’ homme avec l’ interféron bêta-1a.
Il a été établi que les interférons réduisent l’ activité des enzymes hépatiques dépendantes du cytochrome P450 chez l’ homme et l’ animal.
La prudence s’ impose en cas d’ administration simultanée de Rebif avec des médicaments ayant une marge thérapeutique étroite et dont la clairance dépend largement du système hépatique du cytochrome P450, par exemple les anti-convulsivants et certaines catégories d’ antidépresseurs.
L’ interaction de Rebif avec des corticostéroïdes ou l’ hormone adrénocorticotrophique (ACTH) n’ a pas été étudiée systématiquement.
Des études cliniques indiquent que les patients atteints de sclérose en plaques peuvent recevoir Rebif et des corticostéroïdes ou de l’ ACTH pendant les rechutes.
4.6 Grossesse et allaitement
Les informations sur l’ utilisation de Rebif durant la grossesse sont limitées.
Les données disponibles indiquent qu’ il pourrait y avoir un risque accru d’ avortement spontané.
Par conséquent, l’ initiation du traitement est contre-indiquée pendant la grossesse (voir rubrique 4.3).
Les femmes en âge de procréer doivent utiliser des méthodes de contraception appropriées.
En cas de début de grossesse ou de désir de grossesse au cours d’ un traitement par Rebif, la patiente doit être informée des risques éventuels et un arrêt du traitement doit être envisagé (voir rubrique 5.3).
Dans le cas d’ une grossesse chez une patiente ayant un taux de poussées élevé avant que le traitement ne débute, le risque de survenue d’ une poussée sévère consécutive à l’ arrêt du traitement par Rebif doit être mis en balance avec une augmentation du risque d’ avortement spontané.
Il n’ existe aucune donnée concernant le passage de Rebif dans le lait maternel.
En raison du risque de survenue d’ effets indésirables graves chez les, enfants nourris au sein la décision d’ arrêter soit l’ allaitement, soit le traitement par Rebif, doit être prise.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Des effets indésirables (sensations de vertige) affectant le système nerveux central sont associés à l’ utilisation de l’ interféron bêta: ils peuvent influencer l’ aptitude du patient à conduire un véhicule ou à utiliser une machine (voir rubrique 4.8).
4.8 Effets indésirables
Les réactions indésirables associées au traitement par Rebif dont l’ incidence est la plus élevée sont liées au syndrome pseudo-grippal.
Leur fréquence diminue avec la poursuite du traitement.
Environ 70% des patients traités par Rebif sont susceptibles de présenter un syndrome pseudo-grippal, typique des interférons, au cours des 6 premiers mois de traitement.
Des
23 augmentations asymptomatiques des paramètres biologiques de la fonction hépatique et des diminutions des globules blancs sont également fréquentes.
La majorité des réactions indésirables observées avec l’ interféron bêta-1a sont généralement modérées, réversibles et sensibles à des diminutions de dose.
En cas d’ effets indésirables sévères ou persistants, la dose de Rebif peut être temporairement diminuée ou les injections interrompues, selon l’ avis du médecin.
Les réactions indésirables rapportées ci-dessous sont classées selon leur fréquence de survenue.
≥ 1/ 10 Très fréquent
≥ 1/ 100 à < 1/ 10 ≥ 1/ 1.000 à < 1/ 100 ≥ 1/ 10.000 à < 1/ 1.000 < 1/ 10.000 Ne peut être estimée sur la base des données disponibles
Au sein de chaque groupe de fréquence, les effets indésirables sont présentés suivant un ordre décroissant de gravité.
Les données présentées, issues de la compilation des résultats de plusieurs essais cliniques dans la sclérose en plaques (placebo = 824 patients; Rebif 22 microgrammes, 3 fois/ semaine = 398 patients; Rebif 44 microgrammes, 3 fois/ semaine = 727 patients), montrent l’ incidence des réactions indésirables observées à 6 mois (supérieure au placebo).
Les réactions indésirables sont énumérées ci- dessous selon leur fréquence de survenue et la classification MedDRA par appareil/ système.
Classification par appareil/ système
Très fréquent
Fréquent
Fréquence indéterminée*
Infections et infestations
Abcès au site d’ injection
Infections au site d’ injection (dont cellulite)
Affections hématologiques et du système lymphatique
Neutropénie, lymphopénie, leucopénie, thrombocytopéni e, anémie
Affections endocriniennes
Affections psychiatriques Affections du système nerveux
Maux de tête
Dépression, insomnie
Tentative de suicide Convulsions
Affections gastro- intestinales
Diarrhée, vomissements, nausées
24 Classification par appareil/ système
Très fréquent
Fréquent
Peu fréquent
Fréquence indéterminée*
Affections de la peau et du tissu sous-cutané
Prurit, éruptions cutanées, éruptions érythémateuses, éruptions maculopapuleus es
Angi-œ dème, urticaire, érythème polymorphe, réactions cutanées de type érythème polymorphe, syndrome de Stevens Johnson, chute de cheveux
Affections musculo- squelettiques et systémiques
Myalgie, arthralgie
Troubles généraux et anomalies au site d’ administration
Inflammation au site d’ injection, réaction au site d’ injection, syndrome pseudo-grippal
Douleur au site d’ injection, asthénie, frissons, fièvre
Nécrose au site d’ injection, tuméfaction au site d’ injection
Investigations
Augmentation asymptomatique des transaminases
Affections respiratoires, thoraciques et médiastinales
Dyspnée
Affections du système immunitaire Affections vasculaires
Réactions anaphylactiques Evénements thrombo- emboliques
Affections hépatobiliaires
Hépatite associée ou non à un ictère
*Réactions indésirables identifiées au cours de la surveillance post-marketing (fréquence indéterminée)
L’ interféron bêta peut entraîner une atteinte hépatique sévère.
Le mécanisme responsable de ces rares cas d’ atteinte hépatique symptomatique n’ est pas connu.
La plupart du temps, l’ insuffisance hépatique sévère est survenue au cours des six premiers mois de traitement.
Aucun facteur de risque spécifique n’ a été identifié.
Le traitement par Rebif doit être arrêté en cas d’ ictère ou d’ autres signes cliniques témoins d’ un dysfonctionnement hépatique (voir rubrique 4.4).
Anorexie, étourdissements, anxiété, arythmies, vasodilatation et palpitations, ménorragie et métrorragie ont été associés à l’ administration d’ interférons.
La production d’ auto-anticorps peut s’ accroître pendant le traitement par interféron bêta.
4.9 Surdosage
En cas de surdosage, les patients devront être hospitalisés pour surveillance et un traitement approprié sera assuré.
5.
PROPRIETES PHARMACOLOGIQUES
25 5.1 Propriétés pharmacodynamiques
Immunostimulants, interférons, code ATC:
L03AB07.
Les interférons (IFNs) appartiennent à un groupe de glycoprotéines endogènes possédant des propriétés immunomodulatrices, antivirales et antiprolifératives.
Rebif (interféron bêta-1a) partage la même séquence d’ acides aminés que l’ interféron bêta humain endogène.
Il est produit à partir de cellules de mammifères (Chinese hamster ovary) et est donc glycosylé comme la protéine naturelle.
Le mécanisme d’ action précis de Rebif dans la sclérose en plaques est encore à l’ étude.
La sécurité et l’ efficacité de Rebif ont été évaluées chez des patients atteints de sclérose en plaques de type récurrente/ rémittente à des posologies de 11 à 44 microgrammes (3-12 millions UI), administrés 3 fois/ semaine par voie sous-cutanée.
A la posologie autorisée, il a été démontré que Rebif 22 microgrammes réduisait la fréquence (environ 30% sur 2 ans) et la sévérité des rechutes cliniques chez les patients ayant eu au moins deux poussées au cours des deux années précédentes et présentant un score EDSS de 0 à 5.0 à l’ inclusion.
Le pourcentage de patients présentant une progression du handicap, définie par l’ augmentation d’ au moins un point sur l’ échelle EDSS, confirmée à trois mois, a été réduit de 39% (placebo) à 30% (Rebif 22 microgrammes).
Sur une période de 4 ans, on a constaté une réduction de 22% du taux moyen de poussées chez les patients traités par Rebif 22 microgrammes et de 29% chez les patients traités par Rebif 44 microgrammes, par rapport à un groupe de patients sous placebo pendant 2 ans, puis sous Rebif 22 ou 44 microgrammes pendant 2 ans.
Dans une étude menée sur 3 ans chez des patients présentant une forme secondairement progressive de sclérose en plaques (score EDSS de 3 à 6.5) avec une progression clinique significative au cours des deux années précédentes et qui n’ ont pas eu de poussées au cours des 8 semaines précédentes, Rebif n’ a pas montré d’ efficacité significative sur la progression du handicap, mais une réduction du taux de rechutes d’ environ 30% a été observée.
70% sous placebo versus 57% sous Rebif (groupe Rebif 22 et 44 microgrammes combiné).
Ces résultats obtenus à partir d’ une analyse en sous-groupe a posteriori doivent cependant être interprétés avec prudence.
Rebif n’ a pas encore été étudié chez les patients atteints de la forme progressive primaire de sclérose en plaques et ne devrait pas être administré à ces patients.
5.2 Propriétés pharmacocinétiques
Après administration par voie intraveineuse à des volontaires sains, le taux sérique de l’ interféron bêta-1a chute rapidement, de façon multi-exponentielle, proportionnellement à la dose injectée.
La demi-vie initiale est de l’ ordre de quelques minutes et la demi-vie finale est de plusieurs heures, avec présence possible d’ un compartiment profond.
Après administration par voie sous-cutanée ou intramusculaire, les taux sériques d’ interféron bêta restent faibles, mais sont encore décelables 12 à 24 heures après l’ injection.
Les administrations sous-cutanées et intramusculaires de Rebif entraînent une exposition à l’ interféron bêta équivalente.
Après une injection de 60 µg, le pic de concentration maximum, mesuré par la méthode immunosérologique, est approximativement de 6 à 10 UI/ ml, environ 3 heures (en moyenne) après l’ injection.
Après administration sous-cutanée de la même dose, répétée toutes les 48 heures 4 fois de suite, il se produit une accumulation modérée (environ 2,5 x ASC).
26 Indépendamment du mode d’ administration, des changements pharmacodynamiques importants sont associés à l’ administration de Rebif.
Après une injection unique, l’ activité intracellulaire et sérique de la 2-5A synthétase et les concentrations sériques de la bêta-2 microglobuline et néoptérine augmentent pendant 24 heures, puis diminuent en deux jours.
Les administrations intramusculaires et sous- cutanées produisent des réponses totalement superposables.
Après l’ administration sous-cutanée toutes les 48 heures, 4 fois de suite, ces réponses biologiques restent élevées, sans apparition de signe de tolérance.
L’ interféron bêta-1a est essentiellement métabolisé et excrété par le foie et les reins.
5.3 Données de sécurité précliniques
Les données non cliniques issues des études conventionnelles de pharmacologie de sécurité, toxicologie en administration répétée et génotoxicité n’ ont pas révélé de risque particulier pour l’ homme.
Il n’ y a pas eu d’ étude de carcinogenèse avec Rebif.
Une étude de toxicité foeto-embryonnaire réalisée chez le singe n’ a pas mis en évidence d’ anomalie de la fonction de reproduction.
Sur la base d’ observations avec d’ autres interférons alpha et bêta, un risque accru d’ avortement ne peut pas être exclu.
Aucune information sur les effets de l’ interféron bêta-1a sur la fertilité masculine n’ est disponible.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Mannitol Poloxamère 188 Méthionine Alcool benzylique Acétate de sodium Acide acétique pour l’ ajustement du pH Hydroxyde de sodium pour l’ ajustement du pH Eau pour préparations injectables
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
18 mois.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2°C et 8°C), éviter de placer à proximité du compartiment congélateur.
Ne pas congeler.
Conserver dans l’ emballage d’ origine, à l’ abri de la lumière.
6.5 Nature et contenu de l’ emballage extérieur
Pour les patients débutant un traitement par Rebif, Rebif 8,8 microgrammes et Rebif 22 microgrammes (interféron bêta-1a) sont disponibles dans un coffret d’ initiation composé de 6 doses individuelles de Rebif 8,8 microgrammes en seringues en verre de type I de 1 ml avec aiguille en acier inoxydable contenant 0.2 ml de solution et 6 doses individuelles de Rebif 22 microgrammes en seringues en verre de type I de 1 ml avec aiguille en acier inoxydable contenant 0.5 ml de solution.
27 Ce coffret correspond aux besoins du patient pour le premier mois de traitement.
6.6 Précautions particulières d’ élimination et manipulation
La solution injectable en seringue préremplie est prête à l’ emploi.
Elle peut également être administrée au moyen d’ un auto-injecteur adapté.
A usage unique seulement.
Seule une solution limpide à opalescente, sans particules et ne présentant pas de signes visibles de dégradation, peut être utilisée.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Serono Europe Limited 56 Marsh Wall Londres E14 9TP Royaume-Uni
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 98/ 063/ 007
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
4 mai 1998 Date du premier renouvellement:
4 mai 2003 Date de dernier renouvellement de l’ autorisation:
20 mai 2008
10.
DATE DE MISE A JOUR DU TEXTE
28 1.
DENOMINATION DU MEDICAMENT
Rebif 22 microgrammes/ 0,5 ml solution injectable en cartouche
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque cartouche préremplie contient 66 microgrammes (18 MUI*) d’ interféron bêta-1a** dans 1,5 ml de solution, ce qui correspond à 44 microgrammes/ ml.
* Millions d’ Unités Internationales, mesuré par bio-essai CPE (effet cytopathique) par rapport au standard interne d’ IFNβ -1a, calibré par rapport au standard international actuel NIH (GB-23-902-531). ** produit dans des cellules d’ ovaires de hamster chinois (CHO-K1) par la technique de l’ ADN recombinant.
Excipient:
7,5 mg d’ alcool benzylique.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable en cartouche.
Solution limpide à opalescente, dont le pH se situe entre 3,7 et 4,1 et l’ osmolarité, entre 250 mOsm/ l et 450 mOsm/ l.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Rebif est indiqué dans le traitement de la sclérose en plaques de type récurrente.
Dans les essais cliniques, celle -ci était caractérisée par deux poussées ou plus survenues au cours des deux années précédentes (voir rubrique 5.1).
Son efficacité n’ a pas été démontrée chez les patients atteints de la forme secondairement progressive de sclérose en plaques évoluant sans poussées associées (voir rubrique 5.1).
4.2 Posologie et mode d’ administration
Le traitement doit être institué sous la surveillance d’ un médecin ayant l’ expérience du traitement de la maladie.
La posologie recommandée de Rebif est de 44 microgrammes administrés par voie sous-cutanée, trois fois par semaine.
Une dose réduite de 22 microgrammes, également administrée par voie sous-cutanée trois fois par semaine, est recommandée aux patients qui, selon l’ avis du médecin traitant (spécialiste), ne peuvent tolérer la dose supérieure.
Au commencement du traitement par Rebif, la dose devra être augmentée progressivement afin de permettre le développement de la tachyphylaxie et, ainsi, réduire les effets indésirables.
Le coffret d’ initiation Rebif correspond aux besoins du patient pour le premier mois de traitement.
Mode d’ administration Rebif solution injectable en cartouche est destiné à un usage multidose et doit être utilisé uniquement avec le dispositif d’ auto-injection RebiSmart après formation spécifique du patient et/ ou du soignant.
Pour administrer le médicament, les instructions fournies dans sa notice et dans le manuel d’ utilisation du dispositif d’ auto-injection RebiSmart doivent être respectées.
29 La prise d’ un analgésique antipyrétique est recommandée avant chaque injection et dans les 24 heures suivant l’ injection, pour atténuer les symptômes pseudo-grippaux associés à l’ administration de Rebif.
Actuellement, on ne sait pas combien de temps les patients devront être traités.
La sécurité et l’ efficacité de Rebif n’ ont pas été démontrées au-delà de 4 ans de traitement.
Il est recommandé d’ évaluer les patients au moins tous les 2 ans au cours des 4 années suivant l’ instauration du traitement par Rebif; la décision de prolonger le traitement plus longtemps sera alors prise par le médecin traitant au cas par cas.
Aucune étude clinique ni pharmacocinétique n’ a été réalisée chez l’ enfant ou l’ adolescent.
Cependant, quelques données publiées suggèrent que le profil de sécurité chez l’ adolescent âgé de 12 à 16 ans traité par Rebif 22 microgrammes 3 fois par semaine par voie sous-cutanée est comparable à celui observé chez l’ adulte.
Les données concernant l’ utilisation de Rebif chez l’ enfant de moins de 12 ans sont très limitées; par conséquent, Rebif ne doit pas être utilisé dans cette population.
4.3 Contre-indications
• Initiation du traitement pendant la grossesse (voir rubrique 4.6). • Hypersensibilité à l’ interféron bêta naturel ou recombinant ou à l’ un des excipients. • Episode actuel de dépression sévère et/ ou idées suicidaires (voir rubriques 4.4 et 4.8).
4.4 Mises en garde spéciales et précautions d’ emploi
Les patients doivent être informés des effets indésirables les plus fréquents associés à l’ administration d’ interféron bêta, y compris un syndrome pseudo-grippal (voir rubrique 4.8).
Leur fréquence et leur intensité diminuent avec la poursuite du traitement.
Rebif doit être administré avec prudence chez les patients ayant des troubles dépressifs passés ou présents, en particulier, s’ ils ont des antécédents d’ idées suicidaires (voir rubrique 4.3).
Dépressions et idées suicidaires sont connues pour être plus fréquentes dans la population atteinte de sclérose en plaques et être associées à l’ utilisation des interférons.
Il est recommandé aux patients traités par Rebif de signaler immédiatement à leur médecin traitant tout symptôme de dépression et/ ou d’ idées suicidaires.
Les patients souffrant de dépression doivent être étroitement surveillés pendant le traitement par Rebif et traités en conséquence.
L’ arrêt du traitement par Rebif devra être envisagé (voir rubriques 4.3 et 4.8).
Rebif doit être administré avec prudence chez les patients ayant des antécédents d’ épisodes comitiaux et ceux traités par anti-épileptiques, en particulier lorsque leur épilepsie n’ est pas contrôlée par un traitement de façon satisfaisante (voir rubriques 4.5 et 4.8).
Les patients souffrant de troubles cardiaques tels qu’ angor, insuffisance cardiaque congestive ou arythmie doivent être étroitement surveillés, au cas où leur état clinique se dégraderait lors de l’ initiation du traitement par interféron bêta-1a.
Les symptômes du syndrome pseudo-grippal liés au traitement par interféron bêta-1a peuvent se révéler éprouvants chez les patients cardiaques.
Une nécrose au site d’ injection (NSI) a été rapportée chez des patients utilisant Rebif (voir rubrique 4.8).
Afin de réduire le risque de survenue d’ une nécrose au site d’ injection, on conseillera aux patients de: • utiliser une technique d’ injection stérile, • varier le site à chaque injection.
La procédure d’ auto-injection par le patient doit être vérifiée périodiquement, et plus particulièrement si des réactions au site d’ injection se sont produites.
30 En cas de lésion de la peau, accompagnée d’ un gonflement ou d’ un suintement au site d’ injection, on conseillera au patient de consulter son médecin avant de continuer les injections de Rebif.
Si les patients présentent des lésions multiples, le traitement par Rebif devra être interrompu jusqu’ à leur guérison.
Les patients présentant une lésion unique peuvent poursuivre le traitement à condition que la nécrose ne soit pas trop étendue.
Dans les essais cliniques avec Rebif, l’ augmentation asymptomatique des transaminases hépatiques (notamment l’ alanine-aminotransférase, ALAT) est fréquente et 1 à 3% des patients présentent une augmentation supérieure à 5 fois la limite supérieure de la normale (LSN).
En l’ absence de symptômes cliniques, le taux plasmatique d’ ALAT doit être contrôlé avant l’ instauration du traitement, aux 1er, 3ème et 6ème mois de traitement, puis périodiquement.
Une diminution de la dose de Rebif devra être envisagée si les ALAT dépassent 5 fois la LSN, suivie d’ une ré-augmentation progressive après normalisation des transaminases hépatiques.
Rebif doit être instauré avec prudence chez les patients ayant des antécédents d’ atteinte hépatique significative, présentant des signes cliniques d’ une maladie hépatique active, un alcoolisme ou ayant un taux plasmatique d’ ALAT élevé (> 2,5 x LSN).
Le traitement par Rebif doit être arrêté en cas d’ ictère ou si tout autre symptôme clinique témoin d’ une atteinte hépatique apparaît (voir rubrique 4.8).
Rebif, comme les autres interférons bêta, peut entraîner une atteinte hépatique sévère (voir rubrique 4.8), voire une insuffisance hépatique aiguë.
Le mécanisme responsable de ces rares cas d’ atteinte hépatique symptomatique n’ est pas connu.
Aucun facteur de risque spécifique n’ a été identifié.
L’ utilisation des interférons peut entraîner des perturbations des examens biologiques.
Par conséquent, en plus des tests biologiques habituellement réalisés pour le suivi des patients atteints de sclérose en plaques, il est recommandé d’ effectuer une surveillance des enzymes hépatiques et un suivi NFS- plaquettes à intervalles réguliers (1, 3 et 6 mois) après la mise sous traitement par Rebif, puis périodiquement, en l’ absence de symptômes cliniques.
Les patients traités par Rebif peuvent quelquefois développer des anomalies thyroïdiennes ou présenter une aggravation de troubles thyroïdiens pré-existants.
Des dosages thyroïdiens sont recommandés avant instauration du traitement; s’ ils sont anormaux, ils seront répétés tous les 6 à 12 mois.
S’ ils sont normaux avant instauration du traitement, des contrôles de routine ne sont pas nécessaires mais devront être pratiqués en cas de symptômes de dysfonctionnement thyroïdien (voir rubrique 4.8).
L’ administration d’ interféron bêta-1a doit se faire avec prudence et sous étroite surveillance chez les patients insuffisants rénaux ou hépatiques sévères et ceux présentant une immunodépression sévère.
Des anticorps sériques neutralisants peuvent apparaître vis-à-vis de l’ interféron bêta-1a.
L’ incidence exacte de ces anticorps est à ce jour incertaine.
Les données cliniques indiquent qu’ après 24 à 48 mois de traitement par Rebif 22 microgrammes, environ 24% des patients développent des anticorps sériques persistants, neutralisants vis-à-vis de l’ interféron bêta-1a.
La présence d’ anticorps atténue la réponse pharmacodynamique à l’ interféron bêta-1a (bêta-2 microglobuline et néoptérine).
Bien que la signification clinique de l’ induction de ces anticorps n’ ait pas été complètement établie, le développement d’ anticorps neutralisants est associé à une moindre efficacité sur les paramètres cliniques et l’ IRM.
Si un patient répond faiblement au traitement par Rebif et développe des anticorps neutralisants, le médecin traitant devra réévaluer le rapport bénéfice/ risque de la poursuite du traitement par Rebif.
Les différentes définitions de la présence d’ anticorps sériques ainsi que la multiplicité de tests permettant leur détection, limitent la possibilité de comparaison de l’ antigénicité entre médicaments.
Seules quelques rares données de tolérance et d’ efficacité concernant des patients non ambulatoires atteints de sclérose en plaques sont disponibles.
Rebif n’ a pas encore été étudié chez les patients atteints d’ une sclérose en plaques progressive primaire et ne doit pas être utilisé chez ces patients.
31 Ce médicament contient 2,5 mg d’ alcool benzylique par dose de 0,5 ml.
Ne pas administrer aux prématurés ni aux nouveau-nés à terme.
Peut provoquer des réactions toxiques et des réactions anaphylactoïdes chez les nourrissons et les enfants jusqu’ à 3 ans.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Aucune étude d’ interaction n’ a été réalisée chez l’ homme avec l’ interféron bêta-1a.
Il a été établi que les interférons réduisent l’ activité des enzymes hépatiques dépendantes du cytochrome P450 chez l’ homme et l’ animal.
La prudence s’ impose en cas d’ administration simultanée de Rebif avec des médicaments ayant une marge thérapeutique étroite et dont la clairance dépend largement du système hépatique du cytochrome P450, par exemple les anti-convulsivants et certaines catégories d’ antidépresseurs.
L’ interaction de Rebif avec des corticostéroïdes ou l’ hormone adrénocorticotrophique (ACTH) n’ a pas été étudiée systématiquement.
Des études cliniques indiquent que les patients atteints de sclérose en plaques peuvent recevoir Rebif et des corticostéroïdes ou de l’ ACTH pendant les rechutes.
4.6 Grossesse et allaitement
Les informations sur l’ utilisation de Rebif durant la grossesse sont limitées.
Les données disponibles indiquent qu’ il pourrait y avoir un risque accru d’ avortement spontané.
Par conséquent, l’ initiation du traitement est contre-indiquée pendant la grossesse (voir rubrique 4.3).
Les femmes en âge de procréer doivent utiliser des méthodes de contraception appropriées.
En cas de début de grossesse ou de désir de grossesse au cours d’ un traitement par Rebif, la patiente doit être informée des risques éventuels et un arrêt du traitement doit être envisagé (voir rubrique 5.3).
Dans le cas d’ une grossesse chez une patiente ayant un taux de poussées élevé avant que le traitement ne débute, le risque de survenue d’ une poussée sévère consécutive à l’ arrêt du traitement par Rebif doit être mis en balance avec une augmentation du risque d’ avortement spontané.
Il n’ existe aucune donnée concernant le passage de Rebif dans le lait maternel.
En raison du risque de survenue d’ effets indésirables graves chez les enfants nourris au sein, la décision d’ arrêter soit l’ allaitement, soit le traitement par Rebif, doit être prise.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Des effets indésirables (sensations de vertige) affectant le système nerveux central sont associés à l’ utilisation de l’ interféron bêta: ils peuvent influencer l’ aptitude du patient à conduire un véhicule ou à utiliser une machine (voir rubrique 4.8).
4.8 Effets indésirables
Les réactions indésirables associées au traitement par Rebif dont l’ incidence est la plus élevée sont liées au syndrome pseudo-grippal.
Leur fréquence diminue avec la poursuite du traitement.
Environ 70% des patients traités par Rebif sont susceptibles de présenter un syndrome pseudo-grippal, typique des interférons, au cours des 6 premiers mois de traitement.
Des réactions au site d’ injection, essentiellement inflammation modérée ou érythème, surviennent chez environ 30% des patients.
Des augmentations asymptomatiques des paramètres biologiques de la fonction hépatique et des diminutions des globules blancs sont également fréquentes.
La majorité des réactions indésirables observées avec l’ interféron bêta-1a sont généralement modérées, réversibles et sensibles à des diminutions de dose.
En cas d’ effets indésirables sévères ou persistants, la dose de Rebif peut être temporairement diminuée ou les injections interrompues, selon l’ avis du médecin.
32 Les réactions indésirables rapportées ci-dessous sont classées selon leur fréquence de survenue.
Très fréquent Fréquent Peu fréquent Rare Très rare Fréquence indéterminée
≥ 1/ 10 ≥ 1/ 100 à < 1/ 10 ≥ 1/ 1.000 à < 1/ 100 ≥ 1/ 10.000 à < 1/ 1.000 < 1/ 10.000 Ne peut être estimée sur la base des données disponibles
Au sein de chaque groupe de fréquence, les effets indésirables sont présentés suivant un ordre décroissant de gravité.
Les données présentées, issues de la compilation des résultats de plusieurs essais cliniques dans la sclérose en plaques (placebo = 824 patients; Rebif 22 microgrammes, 3 fois/ semaine = 398 patients; Rebif 44 microgrammes, 3 fois/ semaine = 727 patients), montrent l’ incidence des réactions indésirables observées à 6 mois (supérieure au placebo).
Les réactions indésirables sont énumérées ci- dessous selon leur fréquence de survenue et la classification MedDRA par appareil/ système.
Classification par appareil/ système
Fréquent
Peu fréquent
Fréquence indéterminée*
Infections et infestations
Abcès au site d’ injection
Infections au site d’ injection (dont cellulite)
Affections hématologiques et du système lymphatique
Neutropénie, lymphopénie, leucopénie, thrombocytopéni e, anémie
Affections endocriniennes
Dysfonctionnement thyroïdien, le plus souvent sous la forme d’ une hypothyroïdie ou d’ une hyperthyroïdie
Affections psychiatriques Affections du système nerveux
Maux de tête
Dépression, insomnie
Tentative de suicide Convulsions
Affections gastro- intestinales
Diarrhée, vomissements, nausées
33 Affections de la peau et du tissu sous-cutané
Prurit, éruptions cutanées, éruptions érythémateuses, éruptions maculopapuleus es
Angi-œ dème, urticaire, érythème polymorphe, réactions cutanées de type érythème polymorphe, syndrome de Stevens Johnson, chute de cheveux
Affections musculo- squelettiques et systémiques
Myalgie, arthralgie
Troubles généraux et anomalies au site d’ administration
Inflammation au site d’ injection, réaction au site d’ injection, syndrome pseudo-grippal
Douleur au site d’ injection, asthénie, frissons, fièvre
Nécrose au site d’ injection, tuméfaction au site d’ injection
Investigations
Augmentation asymptomatique des transaminases
Affections respiratoires, thoraciques et médiastinales
Dyspnée
Affections du système immunitaire Affections vasculaires
Réactions anaphylactiques Evénements thrombo- emboliques
Affections hépatobiliaires
Hépatite associée ou non à un ictère
*Réactions indésirables identifiées au cours de la surveillance post-marketing (fréquence indéterminée)
L’ interféron bêta peut entraîner une atteinte hépatique sévère.
Le mécanisme responsable de ces rares cas d’ atteinte hépatique symptomatique n’ est pas connu.
La plupart du temps, l’ insuffisance hépatique sévère est survenue au cours des six premiers mois de traitement.
Aucun facteur de risque spécifique n’ a été identifié.
Le traitement par Rebif doit être arrêté en cas d’ ictère ou d’ autres signes cliniques témoins d’ un dysfonctionnement hépatique (voir rubrique 4.4).
Anorexie, étourdissements, anxiété, arythmies, vasodilatation et palpitations, ménorragie et métrorragie ont été associés à l’ administration d’ interférons.
La production d’ auto-anticorps peut s’ accroître pendant le traitement par interféron bêta.
4.9 Surdosage
En cas de surdosage, les patients devront être hospitalisés pour surveillance et un traitement approprié sera assuré.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Immunostimulants, interférons, code ATC:
L03AB07.
Les interférons (IFNs) appartiennent à un groupe de glycoprotéines endogènes possédant des propriétés immunomodulatrices, antivirales et antiprolifératives.
Rebif (interféron bêta-1a) partage la même séquence d’ acides aminés que l’ interféron bêta humain endogène.
Il est produit à partir de cellules de mammifères (Chinese hamster ovary) et est donc glycosylé comme la protéine naturelle.
Le mécanisme d’ action précis de Rebif dans la sclérose en plaques est encore à l’ étude.
La sécurité et l’ efficacité de Rebif ont été évaluées chez des patients atteints de sclérose en plaques de type récurrente/ rémittente à des posologies de 11 à 44 microgrammes (3-12 millions UI), administrés 3 fois/ semaine par voie sous-cutanée.
A la posologie autorisée, il a été démontré que Rebif 22 microgrammes réduisait la fréquence (environ 30% sur 2 ans) et la sévérité des rechutes cliniques chez les patients ayant eu au moins deux poussées au cours des deux années précédentes et présentant un score EDSS de 0 à 5.0 à l’ inclusion.
Le pourcentage de patients présentant une progression du handicap, définie par l’ augmentation d’ au moins un point sur l’ échelle EDSS, confirmée à trois mois, a été réduit de 39% (placebo) à 30% (Rebif 22 microgrammes).
Sur une période de 4 ans, on a constaté une réduction de 22% du taux moyen de poussées chez les patients traités par Rebif 22 microgrammes et de 29% chez les patients traités par Rebif 44 microgrammes, par rapport à un groupe de patients sous placebo pendant 2 ans, puis sous Rebif 22 ou 44 microgrammes pendant 2 ans.
Dans une étude menée sur 3 ans chez des patients présentant une forme secondairement progressive de sclérose en plaques (score EDSS de 3 à 6.5) avec une progression clinique significative au cours des deux années précédentes et qui n’ ont pas eu de poussées au cours des 8 semaines précédentes, Rebif n’ a pas montré d’ efficacité significative sur la progression du handicap, mais une réduction du taux de rechutes d’ environ 30% a été observée.
70% sous placebo versus 57% sous Rebif (groupe Rebif 22 et 44 microgrammes combiné).
Ces résultats obtenus à partir d’ une analyse en sous-groupe a posteriori doivent cependant être interprétés avec prudence.
Rebif n’ a pas encore été étudié chez les patients atteints de la forme progressive primaire de sclérose en plaques et ne devrait pas être administré à ces patients.
5.2 Propriétés pharmacocinétiques
Après administration par voie intraveineuse à des volontaires sains, le taux sérique de l’ interféron bêta-1a chute rapidement, de façon multi-exponentielle, proportionnellement à la dose injectée.
La demi-vie initiale est de l’ ordre de quelques minutes et la demi-vie finale est de plusieurs heures, avec présence possible d’ un compartiment profond.
Après administration par voie sous-cutanée ou intramusculaire, les taux sériques d’ interféron bêta restent faibles, mais sont encore décelables 12 à 24 heures après l’ injection.
Les administrations sous-cutanées et intramusculaires de Rebif entraînent une exposition à l’ interféron bêta équivalente.
Après une injection de 60 µg, le pic de concentration maximum, mesuré par la méthode immunosérologique, est approximativement de 6 à 10 UI/ ml, environ 3 heures (en moyenne) après l’ injection.
Après administration sous-cutanée de la même dose, répétée toutes les 48 heures 4 fois de suite, il se produit une accumulation modérée (environ 2,5 x ASC).
Indépendamment du mode d’ administration, des changements pharmacodynamiques importants sont associés à l’ administration de Rebif.
Après une injection unique, l’ activité intracellulaire et sérique de la 2-5A synthétase et les concentrations sériques de la bêta-2 microglobuline et néoptérine augmentent
Les administrations intramusculaires et sous- cutanées produisent des réponses totalement superposables.
Après l’ administration sous-cutanée toutes les 48 heures, 4 fois de suite, ces réponses biologiques restent élevées, sans apparition de signe de tolérance.
L’ interféron bêta-1a est essentiellement métabolisé et excrété par le foie et les reins.
5.3 Données de sécurité précliniques
Les données non cliniques issues des études conventionnelles de pharmacologie de sécurité, toxicologie en administration répétée et génotoxicité n’ ont pas révélé de risque particulier pour l’ homme.
Il n’ y a pas eu d’ étude de carcinogenèse avec Rebif.
Une étude de toxicité foeto-embryonnaire réalisée chez le singe n’ a pas mis en évidence d’ anomalie de la fonction de reproduction.
Sur la base d’ observations avec d’ autres interférons alpha et bêta, un risque accru d’ avortement ne peut pas être exclu.
Aucune information sur les effets de l’ interféron bêta-1a sur la fertilité masculine n’ est disponible.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Mannitol Poloxamère 188 Méthionine Alcool benzylique Acétate de sodium Acide acétique pour l’ ajustement du pH Hydroxyde de sodium pour l’ ajustement du pH Eau pour préparations injectables
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
18 mois.
Après la première injection, utiliser dans un délai de 28 jours.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2°C et 8°C), éviter de placer à proximité du compartiment congélateur.
Ne pas congeler.
Conserver la cartouche dans l’ emballage d’ origine, à l’ abri de la lumière.
Le dispositif d’ auto-injection RebiSmart contenant une cartouche préremplie de Rebif doit être conservé dans sa boîte de stockage et au réfrigérateur (entre 2°C et 8°C).
6.5 Nature et contenu de l’ emballage extérieur
Cartouches (verre de type I) avec un bouchon à piston (caoutchouc) et un opercule (aluminium et caoutchouc halobutyl) contenant 1,5 ml de solution injectable.
Coffret de 4 cartouches.
36 6.6 Précautions particulières d’ élimination et manipulation
La solution injectable en cartouche préremplie est prête à l’ emploi avec le dispositif d’ auto-injection RebiSmart.
Pour la conservation du dispositif d’ auto-injection avec une cartouche, voir rubrique 6.4.
Pour usage multiple.
Seule une solution limpide à opalescente, sans particules et ne présentant pas de signes visibles de dégradation, peut être utilisée.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Serono Europe Limited 56 Marsh Wall Londres E14 9TP Royaume-Uni
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 98/ 063/ 000
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
4 mai 1998 Date du premier renouvellement:
4 mai 2003 Date de dernier renouvellement de l’ autorisation:
20 mai 2008
10.
DATE DE MISE A JOUR DU TEXTE
37 1.
DENOMINATION DU MEDICAMENT
Rebif 44 microgrammes/ 0,5 ml solution injectable en cartouche
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque cartouche préremplie contient 132 microgrammes (36 MUI*) d’ interféron bêta-1a** dans 1,5 ml de solution, ce qui correspond à 88 microgrammes/ ml.
* Millions d’ Unités Internationales, mesuré par bio-essai CPE (effet cytopathique) par rapport au standard interne d’ IFNβ -1a, calibré par rapport au standard international actuel NIH (GB-23-902-531). ** produit dans des cellules d’ ovaires de hamster chinois (CHO-K1) par la technique de l’ ADN recombinant.
Excipient:
7,5 mg d’ alcool benzylique.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable en cartouche.
Solution limpide à opalescente, dont le pH se situe entre 3,7 et 4,1 et l’ osmolarité, entre 250 mOsm/ l et 450 mOsm/ l.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Rebif est indiqué dans le traitement de la sclérose en plaques de type récurrente.
Dans les essais cliniques, celle -ci était caractérisée par deux poussées ou plus survenues au cours des deux années précédentes (voir rubrique 5.1).
Son efficacité n’ a pas été démontrée chez les patients atteints de la forme secondairement progressive de sclérose en plaques évoluant sans poussées associées (voir rubrique 5.1).
4.2 Posologie et mode d’ administration
Le traitement doit être institué sous la surveillance d’ un médecin ayant l’ expérience du traitement de la maladie.
La posologie recommandée de Rebif est de 44 microgrammes administrés par voie sous-cutanée, trois fois par semaine.
Une dose réduite de 22 microgrammes, également administrée par voie sous-cutanée trois fois par semaine, est recommandée aux patients qui, selon l’ avis du médecin traitant (spécialiste), ne peuvent tolérer la dose supérieure.
Au commencement du traitement par Rebif, la dose devra être augmentée progressivement afin de permettre le développement de la tachyphylaxie et, ainsi, réduire les effets indésirables.
Le coffret d’ initiation Rebif correspond aux besoins du patient pour le premier mois de traitement.
Mode d’ administration Rebif solution injectable en cartouche est destiné à un usage multidose et doit être utilisé uniquement avec le dispositif d’ auto-injection RebiSmart après formation spécifique du patient et/ ou du soignant.
Pour administrer le médicament, les instructions fournies dans sa notice et dans le manuel d’ utilisation du dispositif d’ auto-injection RebiSmart doivent être respectées.
38 La prise d’ un analgésique antipyrétique est recommandée avant chaque injection et dans les 24 heures suivant l’ injection, pour atténuer les symptômes pseudo-grippaux associés à l’ administration de Rebif.
Actuellement, on ne sait pas combien de temps les patients devront être traités.
La sécurité et l’ efficacité de Rebif n’ ont pas été démontrées au-delà de 4 ans de traitement.
Il est recommandé d’ évaluer les patients au moins tous les 2 ans au cours des 4 années suivant l’ instauration du traitement par Rebif; la décision de prolonger le traitement plus longtemps sera alors prise par le médecin traitant au cas par cas.
Aucune étude clinique ni pharmacocinétique n’ a été réalisée chez l’ enfant ou l’ adolescent.
Cependant, quelques données publiées suggèrent que le profil de sécurité chez l’ adolescent âgé de 12 à 16 ans traité par Rebif 22 microgrammes 3 fois par semaine par voie sous-cutanée est comparable à celui observé chez l’ adulte.
Les données concernant l’ utilisation de Rebif chez l’ enfant de moins de 12 ans sont très limitées; par conséquent, Rebif ne doit pas être utilisé dans cette population.
4.3 Contre-indications
• Initiation du traitement pendant la grossesse (voir rubrique 4.6). • Hypersensibilité à l’ interféron bêta naturel ou recombinant ou à l’ un des excipients. • Episode actuel de dépression sévère et/ ou idées suicidaires (voir rubriques 4.4 et 4.8).
4.4 Mises en garde spéciales et précautions d’ emploi
Les patients doivent être informés des effets indésirables les plus fréquents associés à l’ administration d’ interféron bêta, y compris un syndrome pseudo-grippal (voir rubrique 4.8).
Leur fréquence et leur intensité diminuent avec la poursuite du traitement.
Rebif doit être administré avec prudence chez les patients ayant des troubles dépressifs passés ou présents, en particulier, s’ ils ont des antécédents d’ idées suicidaires (voir rubrique 4.3).
Dépressions et idées suicidaires sont connues pour être plus fréquentes dans la population atteinte de sclérose en plaques et être associées à l’ utilisation des interférons.
Il est recommandé aux patients traités par Rebif de signaler immédiatement à leur médecin traitant tout symptôme de dépression et/ ou d’ idées suicidaires.
Les patients souffrant de dépression doivent être étroitement surveillés pendant le traitement par Rebif et traités en conséquence.
L’ arrêt du traitement par Rebif devra être envisagé (voir rubriques 4.3 et 4.8).
Rebif doit être administré avec prudence chez les patients ayant des antécédents d’ épisodes comitiaux et ceux traités par anti-épileptiques, en particulier lorsque leur épilepsie n’ est pas contrôlée par un traitement de façon satisfaisante (voir rubriques 4.5 et 4.8).
Les patients souffrant de troubles cardiaques tels qu’ angor, insuffisance cardiaque congestive ou arythmie doivent être étroitement surveillés, au cas où leur état clinique se dégraderait lors de l’ initiation du traitement par interféron bêta-1a.
Les symptômes du syndrome pseudo-grippal liés au traitement par interféron bêta-1a peuvent se révéler éprouvants chez les patients cardiaques.
Une nécrose au site d’ injection (NSI) a été rapportée chez des patients utilisant Rebif (voir rubrique 4.8).
Afin de réduire le risque de survenue d’ une nécrose au site d’ injection, on conseillera aux patients de: • utiliser une technique d’ injection stérile, • varier le site à chaque injection.
La procédure d’ auto-injection par le patient doit être vérifiée périodiquement, et plus particulièrement si des réactions au site d’ injection se sont produites.
39 En cas de lésion de la peau, accompagnée d’ un gonflement ou d’ un suintement au site d’ injection, on conseillera au patient de consulter son médecin avant de continuer les injections de Rebif.
Si les patients présentent des lésions multiples, le traitement par Rebif devra être interrompu jusqu’ à leur guérison.
Les patients présentant une lésion unique peuvent poursuivre le traitement à condition que la nécrose ne soit pas trop étendue.
Dans les essais cliniques avec Rebif, l’ augmentation asymptomatique des transaminases hépatiques (notamment l’ alanine-aminotransférase, ALAT) est fréquente et 1 à 3% des patients présentent une augmentation supérieure à 5 fois la limite supérieure de la normale (LSN).
En l’ absence de symptômes cliniques, le taux plasmatique d’ ALAT doit être contrôlé avant l’ instauration du traitement, aux 1er, 3ème et 6ème mois de traitement, puis périodiquement.
Une diminution de la dose de Rebif devra être envisagée si les ALAT dépassent 5 fois la LSN, suivie d’ une ré-augmentation progressive après normalisation des transaminases hépatiques.
Rebif doit être instauré avec prudence chez les patients ayant des antécédents d’ atteinte hépatique significative, présentant des signes cliniques d’ une maladie hépatique active, un alcoolisme ou ayant un taux plasmatique d’ ALAT élevé (> 2,5 x LSN).
Le traitement par Rebif doit être arrêté en cas d’ ictère ou si tout autre symptôme clinique témoin d’ une atteinte hépatique apparaît (voir rubrique 4.8).
Rebif, comme les autres interférons bêta, peut entraîner une atteinte hépatique sévère (voir rubrique 4.8), voire une insuffisance hépatique aiguë.
Le mécanisme responsable de ces rares cas d’ atteinte hépatique symptomatique n’ est pas connu.
Aucun facteur de risque spécifique n’ a été identifié.
L’ utilisation des interférons peut entraîner des perturbations des examens biologiques.
Leur incidence globale est légèrement plus élevée avec Rebif 44 qu’ avec Rebif 22 microgrammes.
Par conséquent, en plus des tests biologiques habituellement réalisés pour le suivi des patients atteints de sclérose en plaques, il est recommandé d’ effectuer une surveillance des enzymes hépatiques et un suivi NFS- plaquettes à intervalles réguliers (1, 3 et 6 mois) après la mise sous traitement par Rebif, puis périodiquement, en l’ absence de symptômes cliniques.
Ces examens doivent être plus fréquents à l’ instauration du traitement par Rebif 44 microgrammes.
Les patients traités par Rebif peuvent quelquefois développer des anomalies thyroïdiennes ou présenter une aggravation de troubles thyroïdiens pré-existants.
Des dosages thyroïdiens sont recommandés avant instauration du traitement; s’ ils sont anormaux, ils seront répétés tous les 6 à 12 mois.
S’ ils sont normaux avant instauration du traitement, des contrôles de routine ne sont pas nécessaires mais devront être pratiqués en cas de symptômes de dysfonctionnement thyroïdien (voir rubrique 4.8).
L’ administration d’ interféron bêta-1a doit se faire avec prudence et sous étroite surveillance chez les patients insuffisants rénaux ou hépatiques sévères et ceux présentant une immunodépression sévère.
Des anticorps sériques neutralisants peuvent apparaître vis-à-vis de l’ interféron bêta-1a.
L’ incidence exacte de ces anticorps est à ce jour incertaine.
Les données cliniques indiquent qu’ après 24 à 48 mois de traitement par Rebif 44 microgrammes, environ 13% à 14% des patients développent des anticorps sériques persistants, neutralisants vis-à-vis de l’ interféron bêta-1a.
La présence d’ anticorps atténue la réponse pharmacodynamique à l’ interféron bêta-1a (bêta-2 microglobuline et néoptérine).
Bien que la signification clinique de l’ induction de ces anticorps n’ ait pas été complètement établie, le développement d’ anticorps neutralisants est associé à une moindre efficacité sur les paramètres cliniques et l’ IRM.
Si un patient répond faiblement au traitement par Rebif et développe des anticorps neutralisants, le médecin traitant devra réévaluer le rapport bénéfice/ risque de la poursuite du traitement par Rebif.
Les différentes définitions de la présence d’ anticorps sériques ainsi que la multiplicité de tests permettant leur détection, limitent la possibilité de comparaison de l’ antigénicité entre médicaments.
40 Seules quelques rares données de tolérance et d’ efficacité concernant des patients non ambulatoires atteints de sclérose en plaques sont disponibles.
Rebif n’ a pas encore été étudié chez les patients atteints d’ une sclérose en plaques progressive primaire et ne doit pas être utilisé chez ces patients.
Ce médicament contient 2,5 mg d’ alcool benzylique par dose de 0,5 ml.
Ne pas administrer aux prématurés ni aux nouveau-nés à terme.
Peut provoquer des réactions toxiques et des réactions anaphylactoïdes chez les nourrissons et les enfants jusqu’ à 3 ans.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Aucune étude d’ interaction n’ a été réalisée chez l’ homme avec l’ interféron bêta-1a.
Il a été établi que les interférons réduisent l’ activité des enzymes hépatiques dépendantes du cytochrome P450 chez l’ homme et l’ animal.
La prudence s’ impose en cas d’ administration simultanée de Rebif avec des médicaments ayant une marge thérapeutique étroite et dont la clairance dépend largement du système hépatique du cytochrome P450, par exemple les anti-convulsivants et certaines catégories d’ antidépresseurs.
L’ interaction de Rebif avec des corticostéroïdes ou l’ hormone adrénocorticotrophique (ACTH) n’ a pas été étudiée systématiquement.
Des études cliniques indiquent que les patients atteints de sclérose en plaques peuvent recevoir Rebif et des corticostéroïdes ou de l’ ACTH pendant les rechutes.
4.6 Grossesse et allaitement
Les informations sur l’ utilisation de Rebif durant la grossesse sont limitées.
Les données disponibles indiquent qu’ il pourrait y avoir un risque accru d’ avortement spontané.
Par conséquent, l’ initiation du traitement est contre-indiquée pendant la grossesse (voir rubrique 4.3).
Les femmes en âge de procréer doivent utiliser des méthodes de contraception appropriées.
En cas de début de grossesse ou de désir de grossesse au cours d’ un traitement par Rebif, la patiente doit être informée des risques éventuels et un arrêt du traitement doit être envisagé (voir rubrique 5.3).
Dans le cas d’ une grossesse chez une patiente ayant un taux de poussées élevé avant que le traitement ne débute le risque de survenue d’ une poussée sévère consécutive à l’ arrêt du traitement par Rebif doit être mis en balance avec une augmentation du risque d’ avortement spontané.
Il n’ existe aucune donnée concernant le passage de Rebif dans le lait maternel.
En raison du risque de survenue d’ effets indésirables graves chez les enfants nourris au sein, la décision d’ arrêter soit l’ allaitement, soit le traitement par Rebif, doit être prise.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Des effets indésirables (sensations de vertige) affectant le système nerveux central sont associés à l’ utilisation de l’ interféron bêta: ils peuvent influencer l’ aptitude du patient à conduire un véhicule ou à utiliser une machine (voir rubrique 4.8).
4.8 Effets indésirables
Les réactions indésirables associées au traitement par Rebif dont l’ incidence est la plus élevée sont liées au syndrome pseudo-grippal.
Leur fréquence diminue avec la poursuite du traitement.
Environ 70% des patients traités par Rebif sont susceptibles de présenter un syndrome pseudo-grippal, typique des interférons, au cours des 6 premiers mois de traitement.
Des réactions au site d’ injection, essentiellement inflammation modérée ou érythème, surviennent chez environ 30% des patients.
Des augmentations asymptomatiques des paramètres biologiques de la fonction hépatique et des diminutions des globules blancs sont également fréquentes.
La majorité des réactions indésirables observées avec l’ interféron bêta-1a sont généralement modérées, réversibles et sensibles à des diminutions de dose.
41 la dose de Rebif peut être temporairement diminuée ou les injections interrompues, selon l’ avis du médecin.
Les réactions indésirables rapportées ci-dessous sont classées selon leur fréquence de survenue.
≥ 1/ 10 Très fréquent
≥ 1/ 100 à < 1/ 10 ≥ 1/ 1.000 à < 1/ 100 ≥ 1/ 10.000 à < 1/ 1.000 < 1/ 10.000 Ne peut être estimée sur la base des données disponibles
Au sein de chaque groupe de fréquence, les effets indésirables sont présentés suivant un ordre décroissant de gravité.
Les données présentées, issues de la compilation des résultats de plusieurs essais cliniques dans la sclérose en plaques (placebo = 824 patients; Rebif 22 microgrammes, 3 fois/ semaine = 398 patients; Rebif 44 microgrammes, 3 fois/ semaine = 727 patients), montrent l’ incidence des réactions indésirables observées à 6 mois (supérieure au placebo).
Les réactions indésirables sont énumérées ci- dessous selon leur fréquence de survenue et la classification MedDRA par appareil/ système.
Classification par appareil/ système
Très fréquent
Fréquent
Fréquence indéterminée*
Infections et infestations
Abcès au site d’ injection
Infections au site d’ injection (dont cellulite)
Affections hématologiques et du système lymphatique
Neutropénie, lymphopénie, leucopénie, thrombocytopéni e, anémie
Affections endocriniennes
Affections psychiatriques Affections du système nerveux
Maux de tête
Dépression, insomnie
Tentative de suicide Convulsions
Affections gastro- intestinales
Diarrhée, vomissements, nausées
42 Affections de la peau et du tissu sous-cutané
Prurit, éruptions cutanées, éruptions érythémateuses, éruptions maculopapuleus es
Angi-œ dème, urticaire, érythème polymorphe, réactions cutanées de type érythème polymorphe, syndrome de Stevens Johnson, chute de cheveux
Affections musculo- squelettiques et systémiques
Myalgie, arthralgie
Troubles généraux et anomalies au site d’ administration
Inflammation au site d’ injection, réaction au site d’ injection, syndrome pseudo-grippal
Douleur au site d’ injection, asthénie, frissons, fièvre
Nécrose au site d’ injection, tuméfaction au site d’ injection
Investigations
Augmentation asymptomatique des transaminases
Affections respiratoires, thoraciques et médiastinales
Dyspnée
Affections du système immunitaire Affections vasculaires
Réactions anaphylactiques Evénements thrombo- emboliques
Affections hépatobiliaires
Hépatite associée ou non à un ictère
*Réactions indésirables identifiées au cours de la surveillance post-marketing (fréquence indéterminée)
L’ interféron bêta peut entraîner une atteinte hépatique sévère.
Le mécanisme responsable de ces rares cas d’ atteinte hépatique symptomatique n’ est pas connu.
La plupart du temps, l’ insuffisance hépatique sévère est survenue au cours des six premiers mois de traitement.
Aucun facteur de risque spécifique n’ a été identifié.
Le traitement par Rebif doit être arrêté en cas d’ ictère ou d’ autres signes cliniques témoins d’ un dysfonctionnement hépatique (voir rubrique 4.4).
Anorexie, étourdissements, anxiété, arythmies, vasodilatation et palpitations, ménorragie et métrorragie ont été associés à l’ administration d’ interférons.
La production d’ auto-anticorps peut s’ accroître pendant le traitement par interféron bêta.
4.9 Surdosage
En cas de surdosage, les patients devront être hospitalisés pour surveillance et un traitement approprié sera assuré.
43 5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Immunostimulants, interférons, code ATC:
L03AB07.
Les interférons (IFNs) appartiennent à un groupe de glycoprotéines endogènes possédant des propriétés immunomodulatrices, antivirales et antiprolifératives.
Rebif (interféron bêta-1a) partage la même séquence d’ acides aminés que l’ interféron bêta humain endogène.
Il est produit à partir de cellules de mammifères (Chinese hamster ovary) et est donc glycosylé comme la protéine naturelle.
Le mécanisme d’ action précis de Rebif dans la sclérose en plaques est encore à l’ étude.
La sécurité et l’ efficacité de Rebif ont été évaluées chez des patients atteints de sclérose en plaques de type récurrente/ rémittente à des posologies de 11 à 44 microgrammes (3-12 millions UI), administrés 3 fois/ semaine par voie sous-cutanée.
A la posologie autorisée, il a été démontré que Rebif 44 microgrammes réduisait la fréquence (environ 30% sur 2 ans) et la sévérité des rechutes cliniques chez les patients ayant eu au moins deux poussées au cours des deux années précédentes et présentant un score EDSS de 0 à 5.0 à l’ inclusion.
Le pourcentage de patients présentant une progression du handicap, définie par l’ augmentation d’ au moins un point sur l’ échelle EDSS, confirmée à trois mois, a été réduit de 39% (placebo) à 27% (Rebif 44 microgrammes).
Sur une période de 4 ans, on a constaté une réduction de 22% du taux moyen de poussées chez les patients traités par Rebif 22 microgrammes et de 29% chez les patients traités par Rebif 44 microgrammes, par rapport à un groupe de patients sous placebo pendant 2 ans, puis sous Rebif 22 ou 44 microgrammes pendant 2 ans.
Dans une étude menée sur 3 ans chez des patients présentant une forme secondairement progressive de sclérose en plaques (score EDSS de 3 à 6.5) avec une progression clinique significative au cours des deux années précédentes et qui n’ ont pas eu de poussées au cours des 8 semaines précédentes, Rebif n’ a pas montré d’ efficacité significative sur la progression du handicap, mais une réduction du taux de rechutes d’ environ 30% a été observée.
70% sous placebo versus 57% sous Rebif (groupe Rebif 22 et 44 microgrammes combiné).
Ces résultats obtenus à partir d’ une analyse en sous-groupe a posteriori doivent cependant être interprétés avec prudence.
Rebif n’ a pas encore été étudié chez les patients atteints de la forme progressive primaire de sclérose en plaques et ne devrait pas être administré à ces patients.
5.2 Propriétés pharmacocinétiques
Après administration par voie intraveineuse à des volontaires sains, le taux sérique de l’ interféron bêta-1a chute rapidement, de façon multi-exponentielle, proportionnellement à la dose injectée.
La demi-vie initiale est de l’ ordre de quelques minutes et la demi-vie finale est de plusieurs heures, avec présence possible d’ un compartiment profond.
Après administration par voie sous-cutanée ou intramusculaire, les taux sériques d’ interféron bêta restent faibles, mais sont encore décelables 12 à 24 heures après l’ injection.
Les administrations sous-cutanées et intramusculaires de Rebif entraînent une exposition à l’ interféron bêta équivalente.
Après une injection de 60 µg, le pic de concentration maximum, mesuré par la méthode immunosérologique, est approximativement de 6 à 10 UI/ ml, environ 3 heures (en moyenne) après l’ injection.
Après administration sous-cutanée de la même dose, répétée toutes les 48 heures 4 fois de suite, il se produit une accumulation modérée (environ 2,5 x ASC).
44 Indépendamment du mode d’ administration, des changements pharmacodynamiques importants sont associés à l’ administration de Rebif.
Après une injection unique, l’ activité intracellulaire et sérique de la 2-5A synthétase et les concentrations sériques de la bêta-2 microglobuline et néoptérine augmentent pendant 24 heures, puis diminuent en deux jours.
Les administrations intramusculaires et sous- cutanées produisent des réponses totalement superposables.
Après l’ administration sous-cutanée toutes les 48 heures, 4 fois de suite, ces réponses biologiques restent élevées, sans apparition de signe de tolérance.
L’ interféron bêta-1a est essentiellement métabolisé et excrété par le foie et les reins.
5.3 Données de sécurité précliniques
Les données non cliniques issues des études conventionnelles de pharmacologie de sécurité, toxicologie en administration répétée et génotoxicité n’ ont pas révélé de risque particulier pour l’ homme.
Il n’ y a pas eu d’ étude de carcinogenèse avec Rebif.
Une étude de toxicité foeto-embryonnaire réalisée chez le singe n’ a pas mis en évidence d’ anomalie de la fonction de reproduction.
Sur la base d’ observations avec d’ autres interférons alpha et bêta, un risque accru d’ avortement ne peut pas être exclu.
Aucune information sur les effets de l’ interféron bêta-1a sur la fertilité masculine n’ est disponible.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Mannitol Poloxamère 188 Méthionine Alcool benzylique Acétate de sodium Acide acétique pour l’ ajustement du pH Hydroxyde de sodium pour l’ ajustement du pH Eau pour préparations injectables
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
18 mois.
Après la première injection, utiliser dans un délai de 28 jours.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2°C et 8°C), éviter de placer à proximité du compartiment congélateur.
Ne pas congeler.
Conserver la cartouche dans l’ emballage d’ origine, à l’ abri de la lumière.
Le dispositif d’ auto-injection RebiSmart contenant une cartouche préremplie de Rebif doit être conservé dans sa boîte de stockage et au réfrigérateur (entre 2°C et 8°C).
45 6.5 Nature et contenu de l’ emballage extérieur
Cartouches (verre de type I) avec un bouchon à piston (caoutchouc) et un opercule (aluminium et caoutchouc halobutyl) contenant 1,5 ml de solution injectable.
Coffret de 4 cartouches.
6.6 Précautions particulières d’ élimination et manipulation
La solution injectable en cartouche préremplie est prête à l’ emploi avec le dispositif d’ auto-injection RebiSmart.
Pour la conservation du dispositif d’ auto-injection avec une cartouche, voir rubrique 6.4.
Pour usage multiple.
Seule une solution limpide à opalescente, sans particules et ne présentant pas de signes visibles de dégradation, peut être utilisée.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Serono Europe Limited 56 Marsh Wall Londres E14 9TP Royaume-Uni
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 98/ 063/ 000
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
4 mai 1998 Date du premier renouvellement:
4 mai 2003 Date de dernier renouvellement d’ autorisation:
20 mai 2008
10.
DATE DE MISE A JOUR DU TEXTE
46 1.
DENOMINATION DU MEDICAMENT
Rebif 8,8 microgrammes/ 0,1 ml solution injectable en cartouche Rebif 22 microgrammes/ 0,25 ml solution injectable en cartouche
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque cartouche préremplie contient 132 microgrammes (36 MUI*) d’ interféron bêta-1a** dans 1,5 ml de solution, ce qui correspond à 88 microgrammes/ ml.
* Millions d’ Unités Internationales, mesuré par bio-essai CPE (effet cytopathique) par rapport au standard interne d’ IFNβ -1a, calibré par rapport au standard international actuel NIH (GB-23-902-531). ** produit dans des cellules d’ ovaires de hamster chinois (CHO-K1) par la technique de l’ ADN recombinant.
Excipient:
7,5 mg d’ alcool benzylique.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable en cartouche.
Solution limpide à opalescente, dont le pH se situe entre 3,7 et 4,1 et l’ osmolarité, entre 250 mOsm/ l et 450 mOsm/ l.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Rebif est indiqué dans le traitement de la sclérose en plaques de type récurrente.
Dans les essais cliniques, celle -ci était caractérisée par deux poussées ou plus survenues au cours des deux années précédentes (voir rubrique 5.1).
Son efficacité n’ a pas été démontrée chez les patients atteints de la forme secondairement progressive de sclérose en plaques évoluant sans poussées associées (voir rubrique 5.1).
4.2 Posologie et mode d’ administration
Le traitement doit être institué sous la surveillance d’ un médecin ayant l’ expérience du traitement de la maladie.
Le coffret d’ initiation Rebif correspond aux besoins du patient pour le premier mois de traitement.
Au commencement du traitement par Rebif et afin de permettre le développement de la tachyphylaxie et ainsi réduire les effets indésirables, il est recommandé d’ administrer 8,8 microgrammes par voie sous- cutanée, trois fois par semaine, durant les deux premières semaines de la thérapie, puis 22 microgrammes par voie sous-cutanée, trois fois par semaine, durant les 3ème et 4ème semaines, et enfin la totalité du dosage à 44 microgrammes à partir de la 5ème semaine.
Mode d’ administration Rebif solution injectable en cartouche est destiné à un usage multidose et devra être utilisé uniquement avec le dispositif d’ auto-injection RebiSmart après formation spécifique du patient et/ ou du soignant.
Pour administrer le médicament, les instructions fournies dans sa notice et dans le manuel d’ utilisation du dispositif d’ auto-injection RebiSmart doivent être respectées.
47 La prise d’ un analgésique antipyrétique est recommandée avant chaque injection et dans les 24 heures suivant l’ injection, pour atténuer les symptômes pseudo-grippaux associés à l’ administration de Rebif.
Actuellement, on ne sait pas combien de temps les patients doivent être traités.
La sécurité et l’ efficacité de Rebif n’ ont pas été démontrées au-delà de 4 ans de traitement.
Il est recommandé d’ évaluer les patients au moins tous les 2 ans au cours des 4 années suivant l’ instauration du traitement par Rebif; la décision de prolonger le traitement plus longtemps sera alors prise par le médecin traitant au cas par cas.
Aucune étude clinique ni pharmacocinétique n’ a été réalisée chez l’ enfant ou l’ adolescent.
Cependant, quelques données publiées suggèrent que le profil de sécurité chez l’ adolescent âgé de 12 à 16 ans traité par Rebif 22 microgrammes 3 fois par semaine par voie sous-cutanée est comparable à celui observé chez l’ adulte.
Les données concernant l’ utilisation de Rebif chez l’ enfant de moins de 12 ans sont très limitées; par conséquent, Rebif ne doit pas être utilisé dans cette population.
4.3 Contre-indications
• Initiation du traitement pendant la grossesse (voir rubrique 4.6). • Hypersensibilité à l’ interféron bêta naturel ou recombinant ou à l’ un des excipients. • Episode actuel de dépression sévère et/ ou idées suicidaires (voir rubriques 4.4 et 4.8).
4.4 Mises en garde spéciales et précautions d’ emploi
Les patients doivent être informés des effets indésirables les plus fréquents associés à l’ administration d’ interféron bêta, y compris un syndrome pseudo-grippal (voir rubrique 4.8).
Leur fréquence et leur intensité diminuent avec la poursuite du traitement.
Rebif doit être administré avec prudence chez les patients ayant des troubles dépressifs passés ou présents, en particulier, s’ ils ont des antécédents d’ idées suicidaires (voir rubrique 4.3).
Dépressions et idées suicidaires sont connues pour être plus fréquentes dans la population atteinte de sclérose en plaques et être associées à l’ utilisation des interférons.
Il est recommandé aux patients traités par Rebif de signaler immédiatement à leur médecin traitant tout symptôme de dépression et/ ou d’ idées suicidaires.
Les patients souffrant de dépression doivent être étroitement surveillés pendant le traitement par Rebif et traités en conséquence.
L’ arrêt du traitement par Rebif devra être envisagé (voir rubriques 4.3 et 4.8).
Rebif doit être administré avec prudence chez les patients ayant des antécédents d’ épisodes comitiaux et ceux traités par anti-épileptiques, en particulier lorsque leur épilepsie n’ est pas contrôlée par un traitement de façon satisfaisante (voir rubriques 4.5 et 4.8).
Les patients souffrant de troubles cardiaques tels qu’ angor, insuffisance cardiaque congestive ou arythmie doivent être étroitement surveillés, au cas où leur état clinique se dégraderait lors de l’ initiation du traitement par interféron bêta-1a.
Les symptômes du syndrome pseudo-grippal liés au traitement par interféron bêta-1a peuvent se révéler éprouvants chez les patients cardiaques.
Une nécrose au site d’ injection (NSI) a été rapportée chez des patients utilisant Rebif (voir rubrique 4.8).
Afin de réduire le risque de survenue d’ une nécrose au site d’ injection, on conseillera aux patients de: • utiliser une technique d’ injection stérile, • varier le site à chaque injection.
La procédure d’ auto-injection par le patient doit être vérifiée périodiquement, et plus particulièrement si des réactions au site d’ injection se sont produites.
48 En cas de lésion de la peau, accompagnée d’ un gonflement ou d’ un suintement au site d’ injection, on conseillera au patient de consulter son médecin avant de continuer les injections de Rebif.
Si les patients présentent des lésions multiples, le traitement par Rebif devra être interrompu jusqu’ à leur guérison.
Les patients présentant une lésion unique peuvent poursuivre le traitement à condition que la nécrose ne soit pas trop étendue.
Dans les essais cliniques avec Rebif, l’ augmentation asymptomatique des transaminases hépatiques (notamment l’ alanine-aminotransférase, ALAT) est fréquente et 1 à 3% des patients présentent une augmentation supérieure à 5 fois la limite supérieure de la normale (LSN).
En l’ absence de symptômes cliniques, le taux plasmatique d’ ALAT doit être contrôlé avant l’ instauration du traitement, aux 1er, 3ème et 6ème mois de traitement, puis périodiquement.
Une diminution de la dose de Rebif devra être envisagée si les ALAT dépassent 5 fois la LSN, suivie d’ une ré-augmentation progressive après normalisation des transaminases hépatiques.
Rebif doit être instauré avec prudence chez les patients ayant des antécédents d’ atteinte hépatique significative, présentant des signes cliniques d’ une maladie hépatique active, un alcoolisme ou ayant un taux plasmatique d’ ALAT élevé (> 2,5 x LSN).
Le traitement par Rebif doit être arrêté en cas d’ ictère ou si tout autre symptôme clinique témoin d’ une atteinte hépatique apparaît (voir rubrique 4.8).
Rebif, comme les autres interférons bêta, peut entraîner une atteinte hépatique sévère (voir rubrique 4.8), voire une insuffisance hépatique aiguë.
Le mécanisme responsable de ces rares cas d’ atteinte hépatique symptomatique n’ est pas connu.
Aucun facteur de risque spécifique n’ a été identifié.
L’ utilisation des interférons peut entraîner des perturbations des examens biologiques.
Par conséquent, en plus des tests biologiques habituellement réalisés pour le suivi des patients atteints de sclérose en plaques, il est recommandé d’ effectuer une surveillance des enzymes hépatiques et un suivi NFS- plaquettes à intervalles réguliers (1, 3 et 6 mois) après la mise sous traitement par Rebif, puis périodiquement, en l’ absence de symptômes cliniques.
Les patients traités par Rebif peuvent quelquefois développer des anomalies thyroïdiennes ou présenter une aggravation de troubles thyroïdiens pré-existants.
Des dosages thyroïdiens sont recommandés avant instauration du traitement; s’ ils sont anormaux, ils seront répétés tous les 6 à 12 mois.
S’ ils sont normaux avant instauration du traitement, des contrôles de routine ne sont pas nécessaires mais devront être pratiqués en cas de symptômes de dysfonctionnement thyroïdien (voir rubrique 4.8).
L’ administration d’ interféron bêta-1a doit se faire avec prudence et sous étroite surveillance chez les patients insuffisants rénaux ou hépatiques sévères et ceux présentant une immunodépression sévère.
Des anticorps sériques neutralisants peuvent apparaître vis-à-vis de l’ interféron bêta-1a.
L’ incidence exacte de ces anticorps est à ce jour incertaine.
Les données cliniques indiquent qu’ après 24 à 48 mois de traitement par Rebif 22 microgrammes, environ 24% des patients développent des anticorps sériques persistants, neutralisants vis-à-vis de l’ interféron bêta-1a.
La présence d’ anticorps atténue la réponse pharmacodynamique à l’ interféron bêta-1a (bêta-2 microglobuline et néoptérine).
Bien que la signification clinique de l’ induction de ces anticorps n’ ait pas été complètement établie, le développement d’ anticorps neutralisants est associé à une moindre efficacité sur les paramètres cliniques et l’ IRM.
Si un patient répond faiblement au traitement par Rebif et développe des anticorps neutralisants, le médecin traitant devra réévaluer le rapport bénéfice/ risque de la poursuite du traitement par Rebif.
Les différentes définitions de la présence d’ anticorps sériques ainsi que la multiplicité de tests permettant leur détection, limitent la possibilité de comparaison de l’ antigénicité entre médicaments.
Seules quelques rares données de tolérance et d’ efficacité concernant des patients non ambulatoires atteints d’ une sclérose en plaques sont disponibles.
Rebif n’ a pas encore été étudié chez les patients atteints de sclérose en plaques progressive primaire et ne doit pas être utilisé chez ces patients.
49 Ce médicament contient 0,5 mg d’ alcool benzylique par dose de 0,1 ml et 1,25 mg d’ alcool benzylique par dose de 0,25 ml.
Ne pas administrer aux prématurés ni aux nouveau-nés à terme.
Peut provoquer des réactions toxiques et des réactions anaphylactoïdes chez les nourrissons et les enfants jusqu’ à 3 ans.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Aucune étude d’ interaction n’ a été réalisée chez l’ homme avec l’ interféron bêta-1a.
Il a été établi que les interférons réduisent l’ activité des enzymes hépatiques dépendantes du cytochrome P450 chez l’ homme et l’ animal.
La prudence s’ impose en cas d’ administration simultanée de Rebif avec des médicaments ayant une marge thérapeutique étroite et dont la clairance dépend largement du système hépatique du cytochrome P450, par exemple les anti-convulsivants et certaines catégories d’ antidépresseurs.
L’ interaction de Rebif avec des corticostéroïdes ou l’ hormone adrénocorticotrophique (ACTH) n’ a pas été étudiée systématiquement.
Des études cliniques indiquent que les patients atteints de sclérose en plaques peuvent recevoir Rebif et des corticostéroïdes ou de l’ ACTH pendant les rechutes.
4.6 Grossesse et allaitement
Les informations sur l’ utilisation de Rebif durant la grossesse sont limitées.
Les données disponibles indiquent qu’ il pourrait y avoir un risque accru d’ avortement spontané.
Par conséquent, l’ initiation du traitement est contre-indiquée pendant la grossesse (voir rubrique 4.3).
Les femmes en âge de procréer doivent utiliser des méthodes de contraception appropriées.
En cas de début de grossesse ou de désir de grossesse au cours d’ un traitement par Rebif, la patiente doit être informée des risques éventuels et un arrêt du traitement doit être envisagé (voir rubrique 5.3).
Dans le cas d’ une grossesse chez une patiente ayant un taux de poussées élevé avant que le traitement ne débute, le risque de survenue d’ une poussée sévère consécutive à l’ arrêt du traitement par Rebif doit être mis en balance avec une augmentation du risque d’ avortement spontané.
Il n’ existe aucune donnée concernant le passage de Rebif dans le lait maternel.
En raison du risque de survenue d’ effets indésirables graves chez les, enfants nourris au sein la décision d’ arrêter soit l’ allaitement, soit le traitement par Rebif, doit être prise.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Des effets indésirables (sensations de vertige) affectant le système nerveux central sont associés à l’ utilisation de l’ interféron bêta: ils peuvent influencer l’ aptitude du patient à conduire un véhicule ou à utiliser une machine (voir rubrique 4.8).
4.8 Effets indésirables
Les réactions indésirables associées au traitement par Rebif dont l’ incidence est la plus élevée sont liées au syndrome pseudo-grippal.
Leur fréquence diminue avec la poursuite du traitement.
Environ 70% des patients traités par Rebif sont susceptibles de présenter un syndrome pseudo-grippal, typique des interférons, au cours des 6 premiers mois de traitement.
Des réactions au site d’ injection, essentiellement inflammation modérée ou érythème, surviennent chez environ 30% des patients.
Des augmentations asymptomatiques des paramètres biologiques de la fonction hépatique et des diminutions des globules blancs sont également fréquentes.
La majorité des réactions indésirables observées avec l’ interféron bêta-1a sont généralement modérées, réversibles et sensibles à des diminutions de dose.
En cas d’ effets indésirables sévères ou persistants, la dose de Rebif peut être temporairement diminuée ou les injections interrompues, selon l’ avis du médecin.
50 Les réactions indésirables rapportées ci-dessous sont classées selon leur fréquence de survenue.
Très fréquent Fréquent Peu fréquent Rare Très rare Fréquence indéterminée
≥ 1/ 10 ≥ 1/ 100 à < 1/ 10 ≥ 1/ 1.000 à < 1/ 100 ≥ 1/ 10.000 à < 1/ 1.000 < 1/ 10.000 Ne peut être estimée sur la base des données disponibles
Au sein de chaque groupe de fréquence, les effets indésirables sont présentés suivant un ordre décroissant de gravité.
Les données présentées, issues de la compilation des résultats de plusieurs essais cliniques dans la sclérose en plaques (placebo = 824 patients; Rebif 22 microgrammes, 3 fois/ semaine = 398 patients; Rebif 44 microgrammes, 3 fois/ semaine = 727 patients), montrent l’ incidence des réactions indésirables observées à 6 mois (supérieure au placebo).
Les réactions indésirables sont énumérées ci- dessous selon leur fréquence de survenue et la classification MedDRA par appareil/ système.
Classification par appareil/ système
Fréquent
Peu fréquent
Fréquence indéterminée*
Infections et infestations
Abcès au site d’ injection
Infections au site d’ injection (dont cellulite)
Affections hématologiques et du système lymphatique
Neutropénie, lymphopénie, leucopénie, thrombocytopéni e, anémie
Affections endocriniennes
Dysfonctionnement thyroïdien, le plus souvent sous la forme d’ une hypothyroïdie ou d’ une hyperthyroïdie
Affections psychiatriques Affections du système nerveux
Maux de tête
Dépression, insomnie
Tentative de suicide Convulsions
Affections gastro- intestinales
Prurit, éruptions cutanées, éruptions érythémateuses, éruptions maculopapuleus es
Angi-œ dème, urticaire, érythème polymorphe, réactions cutanées de type érythème polymorphe, syndrome de Stevens Johnson, chute de cheveux
Troubles généraux et anomalies au site d’ administration
Inflammation au site d’ injection, réaction au site d’ injection, syndrome pseudo-grippal
Douleur au site d’ injection, asthénie, frissons, fièvre
Nécrose au site d’ injection, tuméfaction au site d’ injection
Investigations
Augmentation asymptomatique des transaminases
Affections respiratoires, thoraciques et médiastinales
Dyspnée
Affections du système immunitaire Affections vasculaires
Réactions anaphylactiques Evénements thrombo- emboliques
Affections hépatobiliaires
Hépatite associée ou non à un ictère
*Réactions indésirables identifiées au cours de la surveillance post-marketing (fréquence indéterminée)
L’ interféron bêta peut entraîner une atteinte hépatique sévère.
Le mécanisme responsable de ces rares cas d’ atteinte hépatique symptomatique n’ est pas connu.
La plupart du temps, l’ insuffisance hépatique sévère est survenue au cours des six premiers mois de traitement.
Aucun facteur de risque spécifique n’ a été identifié.
Le traitement par Rebif doit être arrêté en cas d’ ictère ou d’ autres signes cliniques témoins d’ un dysfonctionnement hépatique (voir rubrique 4.4).
Anorexie, étourdissements, anxiété, arythmies, vasodilatation et palpitations, ménorragie et métrorragie ont été associés à l’ administration d’ interférons.
La production d’ auto-anticorps peut s’ accroître pendant le traitement par interféron bêta.
4.9 Surdosage
En cas de surdosage, les patients devront être hospitalisés pour surveillance et un traitement approprié sera assuré.
52 5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Immunostimulants, interférons, code ATC:
L03AB07.
Les interférons (IFNs) appartiennent à un groupe de glycoprotéines endogènes possédant des propriétés immunomodulatrices, antivirales et antiprolifératives.
Rebif (interféron bêta-1a) partage la même séquence d’ acides aminés que l’ interféron bêta humain endogène.
Il est produit à partir de cellules de mammifères (Chinese hamster ovary) et est donc glycosylé comme la protéine naturelle.
Le mécanisme d’ action précis de Rebif dans la sclérose en plaques est encore à l’ étude.
La sécurité et l’ efficacité de Rebif ont été évaluées chez des patients atteints de sclérose en plaques de type récurrente/ rémittente à des posologies de 11 à 44 microgrammes (3-12 millions UI), administrés 3 fois/ semaine par voie sous-cutanée.
A la posologie autorisée, il a été démontré que Rebif 22 microgrammes réduisait la fréquence (environ 30% sur 2 ans) et la sévérité des rechutes cliniques chez les patients ayant eu au moins deux poussées au cours des deux années précédentes et présentant un score EDSS de 0 à 5.0 à l’ inclusion.
Le pourcentage de patients présentant une progression du handicap, définie par l’ augmentation d’ au moins un point sur l’ échelle EDSS, confirmée à trois mois, a été réduit de 39% (placebo) à 30% (Rebif 22 microgrammes).
Sur une période de 4 ans, on a constaté une réduction de 22% du taux moyen de poussées chez les patients traités par Rebif 22 microgrammes et de 29% chez les patients traités par Rebif 44 microgrammes, par rapport à un groupe de patients sous placebo pendant 2 ans, puis sous Rebif 22 ou 44 microgrammes pendant 2 ans.
Dans une étude menée sur 3 ans chez des patients présentant une forme secondairement progressive de sclérose en plaques (score EDSS de 3 à 6.5) avec une progression clinique significative au cours des deux années précédentes et qui n’ ont pas eu de poussées au cours des 8 semaines précédentes, Rebif n’ a pas montré d’ efficacité significative sur la progression du handicap, mais une réduction du taux de rechutes d’ environ 30% a été observée.
70% sous placebo versus 57% sous Rebif (groupe Rebif 22 et 44 microgrammes combiné).
Ces résultats obtenus à partir d’ une analyse en sous-groupe a posteriori doivent cependant être interprétés avec prudence.
Rebif n’ a pas encore été étudié chez les patients atteints de la forme progressive primaire de sclérose en plaques et ne devrait pas être administré à ces patients.
5.2 Propriétés pharmacocinétiques
Après administration par voie intraveineuse à des volontaires sains, le taux sérique de l’ interféron bêta-1a chute rapidement, de façon multi-exponentielle, proportionnellement à la dose injectée.
La demi-vie initiale est de l’ ordre de quelques minutes et la demi-vie finale est de plusieurs heures, avec présence possible d’ un compartiment profond.
Après administration par voie sous-cutanée ou intramusculaire, les taux sériques d’ interféron bêta restent faibles, mais sont encore décelables 12 à 24 heures après l’ injection.
Les administrations sous-cutanées et intramusculaires de Rebif entraînent une exposition à l’ interféron bêta équivalente.
Après une injection de 60 µg, le pic de concentration maximum, mesuré par la méthode immunosérologique, est approximativement de 6 à 10 UI/ ml, environ 3 heures (en moyenne) après l’ injection.
Après administration sous-cutanée de la même dose, répétée toutes les 48 heures 4 fois de suite, il se produit une accumulation modérée (environ 2,5 x ASC).
53 Indépendamment du mode d’ administration, des changements pharmacodynamiques importants sont associés à l’ administration de Rebif.
Après une injection unique, l’ activité intracellulaire et sérique de la 2-5A synthétase et les concentrations sériques de la bêta-2 microglobuline et néoptérine augmentent pendant 24 heures, puis diminuent en deux jours.
Les administrations intramusculaires et sous- cutanées produisent des réponses totalement superposables.
Après l’ administration sous-cutanée toutes les 48 heures, 4 fois de suite, ces réponses biologiques restent élevées, sans apparition de signe de tolérance.
L’ interféron bêta-1a est essentiellement métabolisé et excrété par le foie et les reins.
5.3 Données de sécurité précliniques
Les données non cliniques issues des études conventionnelles de pharmacologie de sécurité, toxicologie en administration répétée et génotoxicité n’ ont pas révélé de risque particulier pour l’ homme.
Il n’ y a pas eu d’ étude de carcinogenèse avec Rebif.
Une étude de toxicité foeto-embryonnaire réalisée chez le singe n’ a pas mis en évidence d’ anomalie de la fonction de reproduction.
Sur la base d’ observations avec d’ autres interférons alpha et bêta, un risque accru d’ avortement ne peut pas être exclu.
Aucune information sur les effets de l’ interféron bêta-1a sur la fertilité masculine n’ est disponible.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Mannitol Poloxamère 188 Méthionine Alcool benzylique Acétate de sodium Acide acétique pour l’ ajustement du pH Hydroxyde de sodium pour l’ ajustement du pH Eau pour préparations injectables
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
18 mois.
Après la première injection, utiliser dans un délai de 28 jours.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2°C et 8°C), éviter de placer à proximité du compartiment congélateur.
Ne pas congeler.
Conserver la cartouche dans l’ emballage d’ origine, à l’ abri de la lumière.
Le dispositif d’ auto-injection RebiSmart contenant une cartouche préremplie de Rebif doit être conservé dans sa boîte de stockage et au réfrigérateur (entre 2°C et 8°C).
6.5 Nature et contenu de l’ emballage extérieur
Cartouches (verre de type I) avec un bouchon à piston (caoutchouc) et un opercule (aluminium et caoutchouc halobutyl) contenant 1,5 ml de solution injectable.
54 Coffret de 2 cartouches.
Ce coffret correspond aux besoins du patient pour le premier mois de traitement.
6.6 Précautions particulières d’ élimination et manipulation
La solution injectable en cartouche préremplie est prête à l’ emploi avec le dispositif d’ auto-injection RebiSmart.
Pour la conservation du dispositif d’ auto-injection avec une cartouche, voir rubrique 6.4.
Pour usage multiple.
Seule une solution limpide à opalescente, sans particules et ne présentant pas de signes visibles de dégradation, peut être utilisée.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Serono Europe Limited 56 Marsh Wall Londres E14 9TP Royaume-Uni
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 98/ 063/ 000
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
4 mai 1998 Date du premier renouvellement:
4 mai 2003 Date de dernier renouvellement de l’ autorisation:
20 mai 2008
10.
DATE DE MISE A JOUR DU TEXTE
55 ANNEXE II
A.
FABRICANT DE LA SUBSTANCE ACTIVE D’ ORIGINE BIOLOGIQUE ET TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
56 A.
FABRICANT DE LA SUBSTANCE ACTIVE D’ ORIGINE BIOLOGIQUE ET TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse du fabricant de la substance active d’ origine biologique
Laboratoires Serono S. A. – Succursale Corsier-sur-Vevey Route de Fenil – Z. I. B.
CH-1804 Corsier-sur-vevey Suisse
Nom et adresse du fabricant responsable de la libération des lots
Merck Serono S. p. A.
Via delle Magnolie 15 I-70026 Modugno (Bari) Italie
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale restreinte (voir Annexe I:
Résumé des Caractéristiques du Produit, rubrique 4.2).
• CONDITIONS OU RESTRICTIONS EN VUE D’ UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
• AUTRES CONDITIONS
Le titulaire de l’ autorisation de mise sur le marché (AMM) doit s’ assurer que le système de pharmacovigilance, tel qu’ il est décrit dans la version 4.0 présentée dans le module 1.8.1. du dossier d’ AMM, est en place et opérationnel avant et pendant la commercialisation du produit.
Le titulaire de l'autorisation de mise sur le marché devra soumettre des rapports périodiques de pharmacovigilance tous les ans, sauf indication contraire.
57 ANNEXE III
ETIQUETAGE ET NOTICE
58 A.
ETIQUETAGE
59 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
Rebif 22 microgrammes solution injectable en seringue préremplie Interféron bêta-1a SC
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Composition:
Chaque seringue préremplie (0,5 ml) contient 22 microgrammes (6 MUI) d’ interféron bêta-1a.
3.
LISTE DES EXCIPIENTS
Mannitol, poloxamère 188, méthionine, alcool benzylique, acétate de sodium, acide acétique et hydroxyde de sodium pour l’ ajustement du pH et eau pour préparations injectables.
Pour plus d’ informations, se reporter à la notice.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable.
1 seringue préremplie.
3 seringues préremplies.
12 seringues préremplies.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie sous-cutanée.
Lire la notice avant utilisation.
Pour utilisation unidose uniquement.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
Nouvelle formulation
60 8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
Conserver la seringue dans l’ emballage d’ origine, à l’ abri de la lumière.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Serono Europe Limited 56 Marsh Wall Londres E14 9TP Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 98/ 063/ 001 1 seringue préremplie EU/ 1/ 98/ 063/ 002 3 seringues préremplies EU/ 1/ 98/ 063/ 003 12 seringues préremplies
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
rebif 22
61 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES SERINGUE PREREMPLIE
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Rebif 22 microgrammes solution injectable Interféron beta-1a Voie SC
2.
MODE D’ ADMINISTRATION
Lire la notice avant utilisation.
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
22 microgrammes (6 millions UI)/ 0,5 ml.
6.
AUTRES
62 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
Rebif 44 microgrammes solution injectable en seringue préremplie Interféron bêta-1a
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Composition:
Chaque seringue préremplie (0,5 ml) contient 44 microgrammes (12 MUI) d’ interféron bêta-1a.
3.
LISTE DES EXCIPIENTS
Mannitol, poloxamère 188, méthionine, alcool benzylique, acétate de sodium, acide acétique et hydroxyde de sodium pour l’ ajustement du pH et eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable.
1 seringue préremplie.
3 seringues préremplies.
12 seringues préremplies.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie sous-cutanée.
Lire la notice avant utilisation.
Pour utilisation unidose uniquement.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
Nouvelle formulation
8.
DATE DE PEREMPTION
EXP
63 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
A conserver la seringue dans l’ emballage d’ origine, à l’ abri de la lumière.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Serono Europe Limited 56 Marsh Wall Londres E14 9TP Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 98/ 063/ 004 1 seringue préremplie EU/ 1/ 98/ 063/ 005 3 seringues préremplies EU/ 1/ 98/ 063/ 006 12 seringues préremplies
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
rebif 44
64 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Rebif 44 microgrammes solution injectable Interféron beta-1a Voie SC
2.
MODE D’ ADMINISTRATION
Lire la notice avant utilisation.
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
44 microgrammes (12 millions UI)/ 0,5 ml.
6.
AUTRES
65 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR (BOITE DE 6 x 8,8 microgrammes SERINGUES + 6 x 22 microgrammes SERINGUES)
1.
DENOMINATION DU MEDICAMENT
Rebif 8,8 microgrammes solution injectable en seringue préremplie Rebif 22 microgrammes solution injectable en seringue préremplie Interféron bêta-1a
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Composition:
Chaque seringue préremplie (0,2 ml) de Rebif 8,8 microgrammes contient 8,8 microgrammes (2,4 millions UI) d’ interféron bêta-1a.
Chaque seringue préremplie (0,5 ml) de Rebif 22 microgrammes contient 22 microgrammes (6 millions UI) dinterféron bêta-1a.
3.
LISTE DES EXCIPIENTS
Mannitol, poloxamère 188, méthionine, alcool benzylique, acétate de sodium, acide acétique et hydroxyde de sodium pour l’ ajustement du pH et eau pour préparations injectables.
Pour plus d’ informations, se reporter à la notice.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable.
Coffret d’ initiation.
6 seringues préremplies de Rebif 8,8 microgrammes et 6 seringues préremplies de Rebif 22 microgrammes.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie sous-cutanée.
Lire la notice avant utilisation.
Pour utilisation unidose uniquement.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
Nouvelle formulation
8.
DATE DE PEREMPTION
EXP
66 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
Conserver la seringue dans l’ emballage d’ origine, à l’ abri de la lumière.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Serono Europe Limited 56 Marsh Wall Londres E14 9TP Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 98/ 063/ 007
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
rebif 8,8 rebif 22
67 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Rebif 8,8 microgrammes solution injectable Interféron beta 1-a Voie SC
2.
MODE D’ ADMINISTRATION
Lire la notice avant utilisation.
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
8,8 microgrammes (2,4 millions UI)/ 0,2 ml.
6.
AUTRES
68 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Rebif 22 microgrammes solution injectable Interféron beta 1-a Voie SC
2.
MODE D’ ADMINISTRATION
Lire la notice avant utilisation.
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
22 microgrammes (6 millions UI)/ 0,5 ml.
6.
AUTRES
69 MENTIONS MINIMALES DEVANT FIGURER SUR LES SEPARATIONS CARTONNEES DU COFFRET D’ INITIATION
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
(SEPARATION CARTONNEE SUPERIEURE) Rebif 8,8 microgrammes solution injectable Interféron bêta-1a Voie sous-cutanée BRAILLE: rebif 8,8
(SEPARATION CARTONNEE INFERIEURE) Rebif 22 microgrammes solution injectable Interféron bêta-1a Voie sous-cutanée BRAILLE: rebif 22
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
4.
NUMERO DU LOT
5.
CONTENU EN POIDS, VOLUME OU UNITE
6.
AUTRES
70 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
Rebif 22 microgrammes/ 0,5 ml solution injectable en cartouche Interféron bêta-1a
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Composition:
Chaque cartouchecontient 66 microgrammes (18 MUI) d’ interféron bêta-1a dans 1,5 ml de solution.
3.
LISTE DES EXCIPIENTS
Mannitol, poloxamère 188, méthionine, alcool benzylique, acétate de sodium, acide acétique et hydroxyde de sodium pour l’ ajustement du pH et eau pour préparations injectables.
Pour plus d’ informations, se reporter à la notice.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable.
4 cartouches
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie sous-cutanée.
Lire la notice avant utilisation.
Pour utilisation multidose.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP Après la première injection, utiliser dans un délai de 28 jours.
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
71 A conserver au réfrigérateur.
Ne pas congeler.
Conserver la cartouche dans l’ emballage d’ origine, à l’ abri de la lumière.
Le dispositif d’ auto-injection RebiSmart contenant une cartouche de Rebif doit être conservé dans sa boîte de stockage et au réfrigérateur (entre 2°C et 8°C).
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Serono Europe Limited 56 Marsh Wall Londres E14 9TP Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 98/ 063/ 000
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
rebif 22/ 0,5
72 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES CARTOUCHE
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Rebif 22 microgrammes/ 0,5 ml solution injectable Interféron beta-1a Voie SC
2.
MODE D’ ADMINISTRATION
Lire la notice avant utilisation.
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
66 microgrammes (18 millions UI)/ 1,5 ml
6.
AUTRES
73 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
Rebif 44 microgrammes/ 0,5 ml solution injectable en cartouche Interféron bêta-1a
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Composition:
Chaque cartouche contient 132 microgrammes (36 MUI) d’ interféron bêta-1a dans 1,5 ml de solution.
3.
LISTE DES EXCIPIENTS
Mannitol, poloxamère 188, méthionine, alcool benzylique, acétate de sodium, acide acétique et hydroxyde de sodium pour l’ ajustement du pH et eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable.
4 cartouches
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie sous-cutanée.
Lire la notice avant utilisation.
Pour utilisation multidose.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP Après la première injection, utiliser dans un délai de 28 jours.
74 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
Conserver la cartouche dans l’ emballage d’ origine, à l’ abri de la lumière.
Le dispositif d’ auto-injection RebiSmart contenant une cartouche de Rebif doit être conservé dans sa boîte de stockage et au réfrigérateur (entre 2°C et 8°C).
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Serono Europe Limited 56 Marsh Wall Londres E14 9TP Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 98/ 063/ 000
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
rebif 44/ 0,5
75 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES CARTOUCHES
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Rebif 44 microgrammes/ 0,5 ml solution injectable Interféron beta-1a Voie SC
2.
MODE D’ ADMINISTRATION
Lire la notice avant utilisation.
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
132 microgrammes (36 millions UI)/ 1,5 ml
6.
AUTRES
76 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR (BOITE DE 2 CARTOUCHES)
1.
DENOMINATION DU MEDICAMENT
Rebif 8,8 microgrammes/ 0,1 ml solution injectable en cartouche Rebif 22 microgrammes/ 0,25 ml solution injectable en cartouche Interféron bêta-1a
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Composition:
Chaque cartouche contient 132 microgrammes (36 millions UI) d’ interféron bêta-1a dans 1,5 ml de solution.
3.
LISTE DES EXCIPIENTS
Mannitol, poloxamère 188, méthionine, alcool benzylique, acétate de sodium, acide acétique et hydroxyde de sodium pour l’ ajustement du pH et eau pour préparations injectables.
Pour plus d’ informations, se reporter à la notice.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable.
Coffret d’ initiation.
2 cartouches
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie sous-cutanée.
Lire la notice avant utilisation.
Pour utilisation multidose.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP Après la première injection, utiliser dans un délai de 28 jours.
77 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
Conserver la cartouche dans l’ emballage d’ origine, à l’ abri de la lumière.
Le dispositif d’ auto-injection RebiSmart contenant une cartouche de Rebif doit être conservé dans sa boîte de stockage et au réfrigérateur (entre 2°C et 8°C).
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Serono Europe Limited 56 Marsh Wall Londres E14 9TP Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 98/ 063/ 000
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
rebif 8,8/ 0,1 / 22/ 0,25
78 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES CARTOUCHE PRÉREMPLIE
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Rebif 8,8 microgrammes/ 0,1 ml Rebif 22 microgrammes/ 0,25 ml Solution injectable Interféron beta 1-a Voie SC
2.
MODE D’ ADMINISTRATION
Lire la notice avant utilisation.
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
132 microgrammes (36 millions UI)/ 1,5 ml
6.
AUTRES
79 B.
NOTICE
INFORMATION DE L’ UTILISATEUR
Rebif 22 microgrammes solution injectable en seringue préremplie Interféron bêta-1a
Veuillez lire attentivement l’ intégralité de cette notice avant d’ utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables mentionnés devient grave ou si vous remarquez un effet
indésirable non mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu’ est -ce que Rebif et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d’ utiliser Rebif 3.
Comment utiliser Rebif 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Rebif 6.
Informations supplémentaires
1.
QU’ EST-CE QUE REBIF ET DANS QUEL CAS EST-IL UTILISE
Rebif appartient à une classe de médicaments dénommés interférons.
Ce sont des substances naturelles qui transmettent des messages d’ une cellule à l’ autre.
Les interférons sont produits par le corps humain et jouent un rôle essentiel dans le système immunitaire.
Par des mécanismes qui ne sont pas entièrement élucidés, les interférons aident à limiter les effets néfastes sur le système nerveux central dûs à la sclérose en plaques.
Rebif est une protéine soluble hautement purifiée, similaire à l’ interféron bêta naturel produit par le corps humain.
Rebif est indiqué dans le traitement de la sclérose en plaques.
Il a été démontré que ce médicament réduit le nombre et la sévérité des poussées et ralentit la progression du handicap.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’ UTILISER REBIF
N’ utilisez jamais Rebif
• si vous êtes allergique (hypersensible) à l’ interféron bêta naturel ou recombinant ou à l’ un des autres composants contenus dans Rebif • si vous êtes enceinte (voir « Grossesse et allaitement ») • si vous souffrez actuellement de dépression sévère
Faites attention avec Rebif
Avant d’ utiliser Rebif, vous devez informer votre médecin si vous vous trouvez dans l’ une des situations suivantes:
• Rebif ne doit être utilisé que sous la surveillance de votre médecin. • Avant de débuter votre traitement par Rebif, lisez attentivement et suivez les conseils donnés dans la rubrique "Comment utiliser Rebif" pour limiter le risque d’ apparition d’ une nécrose au
81 site d’ injection (lésion de la peau et destruction des tissus cutanés), réaction signalée chez des patients traités par Rebif.
Si vous avez des réactions locales anormales, consultez votre médecin. • Avant de débuter votre traitement par Rebif, prévenez votre médecin en cas d’ allergie (hypersensibilité) à tout autre médicament.
Prévenez votre médecin en cas de maladie • de la moelle osseuse, • des reins, • du foie, • du cœ ur, • de la thyroïde, • ou si vous avez eu une dépression, • ou si vous avez des antécédents de crises d’ épilepsie, afin qu’ il ou elle puisse surveiller étroitement votre traitement et tout signe d’ aggravation.
Utilisation d’ autres médicaments
Si vous utilisez ou avez utilisé récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
Vous devez tout particulièrement informer votre médecin si vous utilisez des médicaments antiépileptiques ou des antidépresseurs.
Grossesse et allaitement
Vous ne devez pas commencer un traitement par Rebif si vous êtes enceinte.
Si vous prenez Rebif et que vous êtes en âge d’ avoir des enfants, vous devez utiliser des méthodes de contraception efficaces.
En cas de début de grossesse ou si vous envisagez une grossesse pendant le traitement par Rebif, demandez conseil à votre médecin.
Si vous allaitez, prévenez votre médecin avant de prendre ce médicament.
L’ utilisation de Rebif est déconseillée si vous allaitez.
Conduite de véhicules et utilisation de machines
Votre aptitude à conduire ou à utiliser des machines peut être altérée par les effets de la maladie elle- même ou par les effets du traitement.
Si vous êtes concerné, parlez -en à votre médecin.
Informations importantes concernant certains composants de Rebif
Ce médicament contient 2,5 mg d’ alcool benzylique par dose.
Ne pas administrer aux prématurés ni aux nouveau-nés à terme.
Peut provoquer des réactions toxiques et des réactions allergiques chez les nourrissons et les enfants jusqu’ à 3 ans.
3.
COMMENT UTILISER REBIF
Respectez toujours la posologie indiquée par votre médecin.
En cas de doute, consultez votre médecin ou votre pharmacien.
Posologie La dose habituelle est de 44 microgrammes (12 millions UI) administrée 3 fois par semaine chez l’ adulte et chez le patient de plus de 16 ans.
Une dose réduite de 22 microgrammes (6 millions UI) administrée 3 fois par semaine est recommandée: • chez les patients qui ne peuvent tolérer la dose supérieure. • chez les adolescents de plus de 12 ans.
82 Rebif doit être administré, si possible: • 3 fois par semaine • - les 3 mêmes jours (de chaque semaine) (l’ intervalle doit être au moins de 48 heures) • au même moment de la journée (de préférence le soir).
Mode d’ administration Rebif doit être administré par voie sous-cutanée (sous la peau).
La ou les premières injections doivent être réalisées sous la surveillance d’ un professionnel de santé qualifié.
Ensuite, après avoir reçu une formation spécifique, vous, un membre de votre famille, un ami ou un soignant pourra utiliser les seringues Rebif pour vous administrer le médicament à votre domicile.
Il peut également être administré au moyen d’ un auto-injecteur adapté.
Pour l’ administration de Rebif, lisez attentivement les instructions suivantes:
Ce médicament est à usage unique.
Seule une solution limpide à opalescente (laiteuse), sans particules et ne présentant pas de signes visibles de dégradation, peut être administrée.
Comment injecter Rebif • Sélectionnez un site d’ injection: votre médecin vous conseillera sur les sites d’ injection recommandés (le haut des cuisses et le bas de l’ abdomen sont de bons sites).
Tenez la seringue comme un crayon ou une fléchette.
Afin de ne pas injecter trop souvent dans la même zone et de limiter le risque de nécrose du site d’ injection, il est recommandé de noter les sites d’ injection utilisés et de changer de site à chaque injection.
NOTE: n’ injectez pas dans les zones tuméfiées, indurées ou douloureuses; signalez à votre médecin ou à un professionnel de santé, toute anomalie que vous repérez. • Lavez -vous soigneusement les mains à l’ eau et au savon. • Retirez la seringue de Rebif de son emballage en enlevant la protection en plastique. • Avant chaque injection, utilisez un tampon alcoolisé pour nettoyer la peau au site d’ injection.
Laissez la peau sécher.
S’ il reste un peu d’ alcool sur la peau, il se peut que vous éprouviez une sensation de chaleur.
•
Pincez doucement la peau autour du site (pour la soulever légèrement).
En posant votre poignet sur la peau à côté du site, enfoncez l’aiguille à angle droit dans la peau d’un mouvement ferme et rapide.
•
Injectez le médicament en poussant lentement et régulièrement (poussez sur le piston jusqu’à ce que la seringue soit vide).
•
Placez un coton sur le site d’injection.
Retirez l’aiguille de la peau.
• Massez doucement le site d’injection avec un tampon sec de coton ou de gaze. • Jetez tous les éléments usagés: une fois l’injection terminée, jetez immédiatement la seringue dans un récipient adapté.
Si vous avez utilisé plus de Rebif que vous n’auriez dû
En cas de surdosage, consultez immédiatement votre médecin.
83 Si vous oubliez d’utiliser Rebif
Si vous avez oublié une dose, faites votre injection normalement, le jour programmé suivant.
N’injectez pas de dose double pour compenser la dose que vous avez oublié d’injecter.
Si vous arrêtez d’utiliser Rebif
Les effets de Rebif peuvent ne pas apparaître immédiatement.
C’est pourquoi vous ne devez pas interrompre votre traitement, mais le poursuivre de manière régulière, afin d’obtenir le résultat souhaité.
Si vous avez un doute quant à ses effets bénéfiques, consultez votre médecin.
Vous ne devez pas interrompre le traitement sans consulter au préalable votre médecin.
Si vous avez d’autres questions sur l’utilisation de ce médicament, demandez plus d’informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Rebif peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
L’interféron bêta peut être responsable de symptômes pseudo-grippaux, comme des maux de tête, de la fièvre, des frissons, des douleurs musculaires et articulaires, de la fatigue et des nausées.
Ces problèmes peuvent survenir chez plus d’un patient sur 10 sous traitement et sont généralement peu importants et plus fréquents au début du traitement; ils diminuent au fur et à mesure du traitement.
Pour atténuer ces symptômes, votre médecin peut vous conseiller de prendre un médicament contre la fièvre et les douleurs avant chaque injection d’une dose de Rebif et dans les 24 heures qui suivent l’injection.
Des réactions au site d’injection telles que rougeur, gonflement, coloration anormale, inflammation, douleur et lésion de la peau peuvent survenir chez 1 à 10 pour cent de patients traités.
Une destruction des tissus cutanés (nécrose) et d’autres réactions non spécifiques (1 à 10 patients sur 1000) peuvent se produire (voir "Faites attention avec Rebif").
La survenue de réactions au site d’injection diminue habituellement avec le temps.
Vous ne devez pas arrêter ou modifier le traitement sans l’avis de votre médecin.
Le site d’injection peut quelquefois s’infecter; la peau présente un gonflement, une sensibilité au toucher, un durcissement, et toute la zone peut alors devenir très douloureuse.
Si vous constatez l’un de ces symptômes, demandez conseil à votre médecin.
D’autres effets indésirables moins fréquents (entre 1 et 10 pour cent des patients traités), associés à l’interféron bêta, ont été rapportés: diarrhée, perte d’appétit, vomissement, hépatite, trouble du sommeil, vertige, nervosité, démangeaisons, éruption cutanée, urticaire, chute de cheveux, dilatation des vaisseaux sanguins et palpitations, règles anormalement abondantes et qui se prolongent au delà de leur durée habituelle, saignements abondants en dehors des règles et réactions sévères de la peau et des muqueuses.
Des réactions allergiques graves peuvent se manifester de manière très rare (moins de 1 patient sur 10 000).
Si, immédiatement après l’administration de Rebif, vous éprouvez une gêne respiratoire, qui peut être associée à un urticaire et à une sensation de faiblesse ou d’étourdissement, demandez immédiatement un avis médical.
Des cas d’inflammation du foie ont également été rapportés.
Certains résultats de laboratoire peuvent être modifiés: le nombre de globules blancs ou de plaquettes peut diminuer et les tests de la fonction hépatique peuvent être perturbés.
Ces changements ne sont généralement pas remarqués par le patient (aucun symptôme), ils sont habituellement réversibles et faibles et, le plus souvent, ne nécessitent aucun traitement particulier.
Cependant, si vous ressentez des symptômes évocateurs d’une atteinte du foie, tels qu’une perte d’appétit accompagnée par d’autres symptômes tels que nausées, vomissements ou jaunisse, consultez immédiatement votre médecin.
84 Les interférons peuvent provoquer un fonctionnement excessif ou au contraire insuffisant de votre glande thyroïdienne (entre 1 et 10 patients sur 1000).
Ces modifications de l’activité thyroïdienne ne sont presque jamais perçues comme symptômes par le patient.
Cependant, votre médecin peut recommander des examens appropriés.
Une dépression peut apparaître chez les patients traités pour la sclérose en plaques (1 patient sur 10).
Si vous vous sentez déprimé, consultez immédiatement votre médecin.
Si vous ressentez un des effets mentionnés comme grave ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER REBIF
A conserver au réfrigérateur (entre 2ºC et 8ºC).
Ne pas congeler (pour éviter toute congélation accidentelle, éviter de placer à proximité du compartiment congélateur).
A conserver dans l’emballage d’origine, à l’abri de la lumière.
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Rebif après la date de péremption mentionnée sur l’étiquette après EXP.
Ne pas utiliser Rebif si vous remarquez des signes visibles de dégradation, par exemple si la solution n’est plus limpide ou si elle contient des particules.
Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Rebif
La substance active est l’interféron bêta-1a.
Chaque seringue contient 22 microgrammes ce qui correspond à 6 millions d’Unités Internationales (UI) d’interféron bêta-1a.
Les autres composants sont: mannitol, poloxamère 188, méthionine, alcool benzylique, acétate de sodium, acide acétique, hydroxyde de sodium et eau pour préparations injectables.
Qu’est-ce que Rebif et contenu de l’emballage extérieur
Rebif se présente sous la forme d’une solution injectable en seringue préremplie avec une aiguille fixe permettant l’auto-administration.
La solution de Rebif est limpide à opalescente.
La seringue préremplie est prête à l’emploi et contient 0,5 ml de solution.
Rebif est disponible en boîte de 1, 3 et 12 seringues préremplies.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l’Autorisation de Mise sur le Marché
Serono Europe Limited 56 Marsh Wall Londres E14 9TP Royaume-Uni
85 Fabricant
Merck Serono S.p.A.
Via delle Magnolie 15 I-70026 Modugno (Bari) Italie
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’autorisation de mise sur le marché.
België/Belgique/Belgien MERCK NV/SA Brusselsesteenweg 288 B-3090 Overijse Tél/Tel:
0032 2 686 07 11
0032 2 686 07 11
Magyarország Merck Kft.
Bocskai út 134-146.
H-1113 Budapest Tel: +36-1-463-8100
Česká republika Merck spol.s.r.o Zděbradská 72 CZ-251 01 Říčany- Jažlovice Tel. +420 323619211
Malta Cherubino LTD Delf Building Sliema Road MT-GZR 06 Gzira Malta Tel: +356-21-343270/1/2/3/4
Danmark E.
Merck AB Strandvejen 102 B, 4th DK-2900 Hellerup Tlf: +45 35253550
Nederland Serono Benelux BV Tupolevlaan 41-61 NL-1119 NW Schiphol-Rijk Tel: +3120-6582800
Deutschland Serono GmbH Alsfelder Straße 17 D-64289 Darmstadt Tel: +49-6151-6285-0
Norge Merck Serono Norge Luhrtoppen 2 1470 Lørenskog Tlf: +47 67 90 35 90
Eesti Merck Serono Esindaja C/o Ares Trading SA Baltic States Zamenho fo 11-3, LT-44287 Kauna s, Leedu Tel: +370 37320603
Österreich Merck GesmbH.
Zimbagasse 5 A-1147 Wien Tel: + 43 1 57600-0
Ελλάδα Serono Hellas A.E.
Κηfιsίaς 41-45, Κtήριο Β GR-151 23 Μαρούσι Αθήνα Tηλ: +30-210-61 65 100
Polska Merck Sp. z o.o.
Al.
Jerozolimskie 178 02-486 Warszawa Polska Tel.: +48 22 53 59 700
86 España Merck Farma y Química, S.L.
María de Molina, 40 E-28006 Madrid Línea de Información:
900 200 400 Tel: +34-91-745 44 00
Portugal Merck, s.a.
Rua Alfredo da Silva, 3-C P-1300-040 Lisboa Tel: +351-21-361 35 00
France Merck Lipha Santé s.a.s.
37, rue Saint-Romain F-69379 Lyon cedex 08 Tél.: +33-4-72 78 25 25 Numéro vert:
0 800 888 024
Ireland Merck Serono Ltd.
Bedfont Cross, Stanwell Road Feltham, Middlesex TW14 8NX United Kingdom Tel: +44-20 8818 7200
Slovenija MERCK d.o.o.
Dunajska cesta 119 SI-1000 Ljubljana Tel: +386 1 560 3 800
Ísland Gróco ehf.
Þverholti 14 IS-105 Reykjavík Sími: +354-568-8533
Slovenská republika Merck spol. s r.o.
Tuhovská 3 SK-831 06 Bratislava Tel: + 421 2 49 267 111
Italia Merck Serono S.p.A.
Via Casilina 125 I-00176 Roma Tel: +39-06-70 38 41
Suomi/Finland Merck Oy Pihatörmä 1 C FI-02240 Espoo Puh/Tel: +358-9-8678 700
Κύπρος Akis Panayiotou & Son LTD Γιάννου Κρανιδιώτη 4 CY-225 78, Λευκωσία Τηλ: +357-22677038
Sverige E.
Merck AB S-195 87 Stockholm Tel: +46-8-562 445 00
Latvija Merck Serono Pārstāvniecība C/o Ares Trading SA Baltic States Zamenhofo 11-3, LT-44287 Kauņa, Lietuva Tel: +370 37320603
United Kingdom Merck Serono Ltd.
Bedfont Cross, Stanwell Road Feltham, Middlesex TW14 8NX Tel: +44-20 8818 7200
Lietuva Merck Serono Atstovybė C/o Ares Trading SA Baltic States Zamenhofo 11-3, LT-44287 Kaunas Tel: +370 37320603
La dernière date à laquelle cette notice a été approuvée est 87 88 NOTICE:
INFORMATION DE L’UTILISATEUR
Rebif 44 microgrammes solution injectable en seringue préremplie Interféron bêta-1a
Veuillez lire attentivement l’intégralité de cette notice avant d’utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’autres questions, si vous avez un doute, demandez plus d’informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’un d’autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’un des effets indésirables mentionnés devient grave ou si vous remarquez un effet
indésirable non mentionné dans cette notice, parlez-en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu’est-ce que Rebif et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant d’utiliser Rebif 3.
Comment utiliser Rebif 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Rebif 6.
Informations supplémentaires
1.
QU’EST-CE QUE REBIF ET DANS QUEL CAS EST-IL UTILISE
Rebif appartient à une classe de médicaments dénommés interférons.
Ce sont des substances naturelles qui transmettent des messages d’une cellule à l’autre.
Les interférons sont produits par le corps humain et jouent un rôle essentiel dans le système immunitaire.
Par des mécanismes qui ne sont pas entièrement élucidés, les interférons aident à limiter les effets néfastes sur le système nerveux central dûs à la sclérose en plaques.
Rebif est une protéine soluble hautement purifiée, similaire à l’interféron bêta naturel produit par le corps humain.
Rebif est indiqué dans le traitement de la sclérose en plaques.
Il a été démontré que ce médicament réduit le nombre et la sévérité des poussées et ralentit la progres sion du handicap.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’UTILISER REBIF
N’utilisez jamais Rebif
• si vous êtes allergique (hypersensible) à l’interféron bêta naturel ou recombinant ou à l’un des autres composants contenus dans Rebif • si vous êtes enceinte (voir « Grossesse et allaitement ») • si vous souffrez actuellement de dépression sévère
Faites attention avec Rebif
Avant d’utiliser Rebif, vous devez informer votre médecin si vous vous trouvez dans l’une des situations suivantes:
• Rebif ne doit être utilisé que sous la surveillance de votre médecin. • Avant de débuter votre traitement par Rebif, lisez attentivement et suivez les conseils donnés dans la rubrique "Comment utiliser Rebif" pour limiter le risque d’apparition d’une nécrose au
89 site d’injection (lésion de la peau et destruction des tissus cutanés), réaction signalée chez des patients traités par Rebif.
Si vous avez des réactions locales anormales, consultez votre médecin. • Avant de débuter votre traitement par Rebif, prévenez votre médecin en cas d’allergie (hypersensibilité) à tout autre médicament.
Prévenez votre médecin en cas de maladie • de la moelle osseuse, • des reins, • du foie, • du cœur, • de la thyroïde, • ou si vous avez eu une dépression, • ou si vous avez des antécédents de crises d’épilepsie, afin qu’il ou elle puisse surveiller étroitement votre traitement et tout signe d’aggravation.
Utilisation d’autres médicaments
Si vous utilisez ou avez utilisé récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez-en à votre médecin ou à votre pharmacien.
Vous devez tout particulièrement informer votre médecin si vous utilisez des médicaments antiépileptiques ou des antidépresseurs.
Grossesse et allaitement
Vous ne devez pas commencer un traitement par Rebif si vous êtes enceinte.
Si vous prenez Rebif et que vous êtes en âge d’avoir des enfants, vous devez utiliser des méthodes de contraception efficaces.
En cas de début de grossesse ou si vous envisagez une grossesse pendant le traitement par Rebif, demandez conseil à votre médecin.
Si vous allaitez, prévenez votre médecin avant de prendre ce médicament.
L’utilisation de Rebif est déconseillée si vous allaitez.
Conduite de véhicules et utilisation de machines
Votre aptitude à conduire ou à utiliser des machines peut être altérée par les effets de la maladie elle- même ou par les effets du traitement.
Si vous êtes concerné, parlez-en à votre médecin.
Informations importantes concernant certains composants de Rebif
Ce médicament contient 2,5 mg d’alcool benzylique par dose.
Ne pas administrer aux prématurés ni aux nouveau-nés à terme.
Peut provoquer des réactions toxiques et des réactions allergiques chez les nourrissons et les enfants jusqu’à 3 ans.
3.
COMMENT UTILISER REBIF
Respectez toujours la posologie indiquée par votre médecin.
En cas d’incertitude, consultez votre médecin ou votre pharmacien.
Posologie La dose habituelle est de 44 microgrammes (12 millions UI) administrée 3 fois par semaine chez l’adulte et chez le patient de plus de 16 ans.
Une dose réduite de 22 microgrammes (6 millions UI) administrée 3 fois par semaine est recommandée: • chez les patients qui ne peuvent tolérer la dose supérieure. • chez les adolescents de plus de 12 ans.
90 Rebif doit être administré, si possible: • 3 fois par semaine • - les 3 mêmes jours (de chaque semaine) (l’intervalle doit être au moins de 48 heures) • au même moment de la journée (de préférence le soir).
La ou les premières injections doivent être réalisées sous la surveillance d’un professionnel de santé qualifié.
Ensuite, après avoir reçu une formation spécifique, vous, un membre de votre famille, un ami ou un soignant pourra utiliser les Rebif syringes avec le dispositif d’auto-injection RebiSmart pour vous administrer le médicament à votre domicile.
Il peut également être administré au moyen d’un auto-injecteur adapté.
Pour l’administration de Rebif, lisez attentivement les instructions suivantes:
Ce médicament est à usage unique.
Seule une solution limpide à opalescente (laiteuse), sans particules et ne présentant pas de signes visibles de dégradation, peut être administrée.
Comment injecter Rebif • Sélectionnez un site d’injection: votre médecin vous conseillera sur les sites d’injection recommandés (le haut des cuisses et le bas de l’abdomen sont de bons sites).
Tenez la seringue comme un crayon ou une fléchette.
Afin de ne pas injecter trop souvent dans la même zone et de limiter le risque de nécrose du site d’injection, il est recommandé de noter les sites d’injection utilisés et de changer de site à chaque injection.
NOTE: n’injectez pas dans les zones tuméfiées, indurées ou douloureuses; signalez, à votre médecin ou à un professionnel de santé, toute anomalie que vous repérez. • Lavez-vous soigneusement les mains à l’eau et au savon. • Retirez la seringue de Rebif 44 microgrammes de son emballage en enlevant la protection en plastique. • Avant chaque injection, utilisez un tampon alcoolisé pour nettoyer la peau au site d’injection.
Laissez la peau sécher.
S’il reste un peu d’alcool sur la peau, il se peut que vous éprouviez une sensation de chaleur.
•
Pincez doucement la peau autour du site (pour la soulever légèrement).
En posant votre poignet sur la peau à côté du site, enfoncez l’aiguille à angle droit dans la peau d’un mouvement ferme et rapide.
•
Injectez le médicament en poussant lentement et régulièrement (poussez sur le piston jusqu’à ce que la seringue soit vide).
•
Placez un coton sur le site d’injection.
Retirez l’aiguille de la peau.
• Massez doucement le site d’injection avec un tampon sec de coton ou de gaze. • Jetez tous les éléments usagés: une fois l’injection terminée, jetez immédiatement la seringue dans un récipient adapté.
Si vous avez utilisé plus de Rebif que vous n’auriez dû
En cas de surdosage, consultez immédiatement votre médecin.
91 Si vous oubliez d’utiliser Rebif
Si vous avez oublié une dose, faites votre injection normalement, le jour programmé suivant.
N’injectez pas de dose double pour compenser la dose que vous avez oublié d’injecter.
Si vous arrêtez d’utiliser Rebif
Les effets de Rebif peuvent ne pas apparaître immédiatement.
C’est pourquoi vous ne devez pas interrompre votre traitement, mais le poursuivre de manière régulière, afin d’obtenir le résultat souhaité.
Si vous avez un doute quant à ses effets bénéfiques, consultez votre médecin.
Vous ne devez pas interrompre le traitement sans consulter au préalable votre médecin.
Si vous avez d’autres questions sur l’utilisation de ce médicament, demandez plus d’informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Rebif peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
L’interféron bêta peut être responsable de symptômes pseudo-grippaux, comme des maux de tête, de la fièvre, des frissons, des douleurs musculaires et articulaires, de la fatigue et des nausées.
Ces problèmes peuvent survenir chez plus d’un patient sur 10 sous traitement et sont généralement peu importants et plus fréquents au début du traitement; ils diminuent au fur et à mesure du traitement.
Pour atténuer ces symptômes, votre médecin peut vous conseiller de prendre un médicament contre la fièvre et les douleurs avant chaque injection d’une dose de Rebif et dans les 24 heures qui suivent l’injection.
Des réactions au site d’injection telles que rougeur, gonflement, coloration anormale, inflammation, douleur et lésion de la peau peuvent survenir chez 1 à 10 pour cent des cas.
Une destruction des tissus cutanés (nécrose) et d’autres réactions non spécifiques (1 à 10 patients sur 1000) peuvent se produire (voir "Faites attention avec Rebif").
La survenue de réactions au site d’injection diminue habituellement avec le temps.
Vous ne devez pas arrêter ou modifier le traitement sans l’avis de votre médecin.
Le site d’injection peut quelquefois s’infecter; la peau présente un gonflement, une sensibilité au toucher, un durcissement, et toute la zone peut alors devenir très douloureuse.
Si vous constatez l’un de ces symptômes, demandez conseil à votre médecin.
D’autres effets indésirables moins fréquents (entre 1 et 10 pour cent des patients traités), associés à l’interféron bêta, ont été rapportés: diarrhée, perte d’appétit, vomissement, hépatite, trouble du sommeil, vertige, nervosité, démangeaisons, éruption cutanée, urticaire, chute de cheveux, dilatation des vaisseaux sanguins et palpitations, règles anormalement abondantes et qui se prolongent au delà de leur durée habituelle, saignements abondants en dehors des règles et réactions sévères de la peau et des muqueuses.
Des réactions allergiques graves peuvent se manifester de manière très rare (moins de 1 patient sur 10 000).
Si, immédiatement après l’administration de Rebif, vous éprouvez une gêne respiratoire, qui peut être associée à un urticaire et à une sensation de faiblesse ou d’étourdissement, demandez immédiatement un avis médical.
Des cas d’inflammation du foie ont également été rapportés.
Certains résultats de laboratoire peuvent être modifiés: le nombre de globules blancs ou de plaquettes peut diminuer et les tests de la fonction hépatique peuvent être perturbés.
Ces changements ne sont généralement pas remarqués par le patient (aucun symptôme), ils sont habituellement réversibles et faibles et, le plus souvent, ne nécessitent aucun traitement particulier.
Cependant, si vous ressentez des symptômes évocateurs d’une atteinte du foie, tels qu’une perte d’appétit accompagnée par d’autres symptômes tels que nausées, vomissements ou jaunisse, consultez immédiatement votre médecin.
92 Les interférons peuvent provoquer un fonctionnement excessif ou au contraire insuffisant de votre glande thyroïdienne (entre 1 et 10 patient sur 1000).
Ces modifications de l’activité thyroïdienne ne sont presque jamais perçues comme symptômes par le patient.
Cependant, votre médecin peut recommander des examens appropriés.
Une dépression peut apparaître chez les patients traités pour la sclérose en plaques (1 patient sur 10).
Si vous vous sentez déprimé, consultez immédiatement votre médecin.
Si vous ressentez un des effets mentionnés comme grave ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER REBIF
A conserver au réfrigérateur (entre 2ºC et 8ºC).
Ne pas congeler (pour éviter toute congélation accidentelle, éviter de placer à proximité du compartiment congélateur).
A conserver dans l’emballage d’origine, à l’abri de la lumière.
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Rebif après la date de péremption mentionnée sur l’étiquette après EXP.
Ne pas utiliser Rebif si vous remarquez des signes visibles de dégradation, par exemple si la solution n’est plus limpide ou si elle contient des particules.
Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Rebif
La substance active est l’interféron bêta-1a.
Chaque cartouche contient 44 microgrammes ce qui correspond à 12 millions d’Unités Internationales (UI) d’interféron bêta-1a.
Les autres composants sont: mannitol, poloxamère 188, méthionine, alcool benzylique, acétate de sodium, acide acétique, hydroxyde de sodium et eau pour préparations injectables.
Qu’est-ce que Rebif et contenu de l’emballage extérieur
Rebif se présente sous la forme d’une solution injectable en seringue préremplie avec une aiguille fixe permettant l’auto-administration.
La solution de Rebif est limpide à opalescente.
La seringue préremplie est prête à l’emploi et contient 0,5 ml de solution.
Rebif est disponible en boîte de 1, 3 et 12 seringues préremplies.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l’Autorisation de Mise sur le Marché
Serono Europe Limited 56 Marsh Wall Londres E14 9TP Royaume-Uni
93 Fabricant
Merck Serono S.p.A.
Via delle Magnolie 15 I-70026 Modugno (Bari) Italie
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’autorisation de mise sur le marché.
België/Belgique/Belgien MERCK NV/SA Brusselsesteenweg 288 B-3090 Overijse Tél/Tel:
0032 2 686 07 11
0032 2 686 07 11
Magyarország Merck Kft.
Bocskai út 134-146.
H-1113 Budapest Tel: +36-1-463-8100
Česká republika Merck spol.s.r.o Zděbradská 72 CZ-251 01 Říčany- Jažlovice Tel. +420 323619211
Malta Cherubino LTD Delf Building Sliema Road MT-GZR 06 Gzira Malta Tel: +356-21-343270/1/2/3/4
Danmark E.
Merck AB Strandvejen 102 B, 4th DK-2900 Hellerup Tl f: +45 35253550
Nederland Serono Benelux BV Tupolevlaan 41-61 NL-1119 NW Schiphol-Rijk Tel: +3120-6582800
Deutschland Serono GmbH Alsfelder Straße 17 D-64289 Darmstadt Tel: +49-6151-6285-0
Norge Merck Serono Norge Luhrtoppen 2 1470 Lørenskog Tlf: +47 67 90 35 90
Eesti Merck Serono Esindaja C/o Ares Trading SA Baltic States Zamenhofo 11-3, LT-44287 Kaunas, Leedu Tel: +370 37320603
Österreich Merck GesmbH.
Zimbagasse 5 A-1147 Wien Tel: + 43 1 57600-0
Ελλάδα Serono Hellas A.E.
Κηfιsίaς 41-45, Κtήριο Β GR-151 23 Μαρούσι Αθήνα Tηλ: +30-210-61 65 100
Polska Merck Sp. z o.o.
Al.
Jerozolimskie 178 02-486 Warszawa Polska Tel.: +48 22 53 59 700
94 España Merck Farma y Química, S.L.
María de Molina, 40 E-28006 Madrid Línea de Información:
900 200 400 Tel: +34-91-745 44 00
Portugal Merck, s.a.
Rua Alfredo da Silva, 3-C P-1300-040 Lisboa Tel: +351-21-361 35 00
France Merck Lipha Santé s.a.s.
37, rue Saint-Romain F-69379 Lyon cedex 08 Tél.: +33-4-72 78 25 25 Numéro vert:
0 800 888 024
Ireland Merck Serono Ltd.
Bedfont Cross, Stanwell Road Feltham, Middlesex TW14 8NX United Kingdom Tel: +44-20 8818 7200
Slovenija MERCK d.o.o.
Dunajska cesta 119 SI-1000 Ljubljana Tel: +386 1 560 3 800
Ísland Gróco ehf.
Þverholti 14 IS-105 Reykjavík Sími: +354-568-8533
Slovenská republika Merck spol. s r.o.
Tuhovská 3 SK-831 06 Bratislava Tel: + 421 2 49 267 111
Italia Merck Serono S.p.A.
Via Casilina 125 I-00176 Roma Tel: +39-06-70 38 41
Suomi/Finland Merck Oy Pihatörmä 1 C FI-02240 Espoo Puh/Tel: +358-9-8678 700
Κύπρος Akis Panayiotou & Son LTD Γιάννου Κρανιδιώτη 4 CY-225 78, Λευκωσία Τηλ: +357-22677038
Sverige E.
Merck AB S-195 87 Stockholm Tel: +46-8-562 445 00
Latvija Merck Serono Pārstāvniecība C/o Ares Trading SA Baltic States Zamenhofo 11 -3, LT-44287 Kauņa, Lietuva Tel: +370 37320603
United Kingdom Merck Serono Ltd.
Bedfont Cross, Stanwell Road Feltham, Middlesex TW14 8NX Tel: +44-20 8818 7200
Lietuva Merck Serono Atstovybė C/o Ares Trading SA Baltic States Zamenhofo 11 -3, LT-44287 Kaunas Tel: +370 37320603
La dernière date à laquelle cette notice a été approuvée est 95 96 NOTICE:
INFORMATION DE L’UTILISATEUR
Rebif 8,8 microgrammes solution injectable en seringue préremplie Rebif 22 microgrammes solution injectable en seringue préremplie Interféron bêta -1a Coffret d’initiation de traitement
Veuillez lire attentivement l’intégralité de cette notice avant d’utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’autres questions, si vous avez un doute, demandez plus d’informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’un d’autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’un des effets indésirables mentionnés devient grave ou si vous remarquez un effet
indésirable non mentionné dans cette notice, parlez-en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu’est-ce que Rebif et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant d’utiliser Rebif 3.
Comment utiliser Rebif 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Rebif 6.
Informations supplémentaires
1.
QU’EST-CE QUE REBIF ET DANS QUEL CAS EST-IL UTILISE
Rebif appartient à une classe de médicaments dénommés interférons.
Ce sont des substances naturelles qui transmettent des messages d’une cellule à l’autre.
Les interférons sont produits par le corps humain et jouent un rôle essentiel dans le système immunitaire.
Par des mécanismes qui ne sont pas entièrement élucidés, les interférons aident à limiter les effets néfastes sur le système nerveux central dûs à la sclérose en plaques.
Rebif est une protéine soluble hautement purifiée, similaire à l’interféron bêta naturel produit par le corps humain.
Rebif est indiqué dans le traitement de la sclérose en plaques.
Il a été démontré que ce médicament réduit le nombre et la sévérité des poussées et ralentit la progression du handicap.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’UTILISER REBIF
N’utilisez jamais Rebif
• si vous êtes allergique (hypersensible) à l’interféron bêta naturel ou recombinant ou à l’un des autres composants contenus dans Rebif • si vous êtes enceinte (voir « Grossesse et allaitement ») • si vous souffrez actuellement de dépression sévère
Faites attention avec Rebif
Avant d’utiliser Rebif, vous devez informer votre médecin si vous vous trouvez dans l’une des situations suivantes:
97 • Avant de débuter votre traitement par Rebif, lisez attentivement et suivez les conseils donnés dans la rubrique "Comment utiliser Rebif" pour limiter le risque d’apparition d’une nécrose au site d’injection (lésion de la peau et destruction des tissus cutanés), réaction signalée chez des patients traités par Rebif.
Si vous avez des réactions locales anormales, consultez votre médecin. • Avant de débuter votre traitement par Rebif, prévenez votre médecin en cas d’allergie (hypersensibilité) à tout autre médicament.
Prévenez votre médecin en cas de maladie • de la moelle osseuse, • des reins, • du foie, • du cœur, • de la thyroïde, • ou si vous avez eu une dépression, • ou si vous avez des antécédents de crises d’épilepsie afin qu’il ou elle puisse surveiller étroitement votre traitement et tout signe d’aggravation.
Utilisation d’autres médicaments
Si vous utilisez ou avez utilisé récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez-en à votre médecin ou à votre pharmacien.
Vous devez tout particulièrement informer votre médecin si vous utilisez des médicaments antiépileptiques ou des antidépresseurs.
Grossesse et allaitement
Vous ne devez pas commencer un traitement par Rebif si vous êtes enceinte.
Si vous prenez Rebif et que vous êtes en âge d’avoir des enfants, vous devez utiliser des méthodes de contraception efficaces.
En cas de début de grossesse ou si vous envisagez une grossesse pendant le traitement par Rebif, demandez conseil à votre médecin.
Si vous allaitez, prévenez votre médecin avant de prendre ce médicament.
L’utilisation de Rebif est déconseillée si vous allaitez.
Conduite de véhicules et utilisation de machines
Votre aptitude à conduire ou à utiliser des machines peut être altérée par les effets de la maladie elle- même ou par les effets du traitement.
Si vous êtes concerné, parlez-en à votre médecin.
Informations importantes concernant certains composants de Rebif
Ce médicament contient 1,0 mg d’alcool benzylique par dose de 0,2 ml et 2,5 mg d’alcool benzylique par dose de 0,5 ml.
Ne pas administrer aux prématurés ni aux nouveau-nés à terme.
Peut provoquer des réactions toxiques et des réactions allergiques chez les nourrissons et les enfants jusqu’à 3 ans.
3.
COMMENT UTILISER REBIF
Respectez toujours la posologie indiquée par votre médecin.
En cas d’incertitude, consultez votre médecin ou votre pharmacien.
Début du traitement
98 • Pendant les semaines un et deux: d’injecter une dose de Rebif 8,8 microgrammes, trois fois par semaine. • Pendant les semaines trois et quatre: d’injecter une dose de Rebif 22 microgrammes, trois fois par semaine.
A partir de la 5ème semaine, la dose habituelle est de 44 microgrammes (12 millions UI) administrée 3 fois par semaine chez l’adulte et chez le patient de plus de 16 ans.
Une dose réduite de 22 microgrammes (6 millions UI) administrée 3 fois par semaine est recommandée: • chez les patients qui ne peuvent tolérer la dose supérieure. • chez les adolescents de plus de 12 ans.
Rebif doit être administré, si possible: • 3 fois par semaine • - les 3 mêmes jours (de chaque semaine) (l’intervalle doit être au moins de 48 heures) • au même moment de la journée (de préférence le soir).
Mode d’administration Rebif doit être administré par voie sous-cutanée (sous la peau).
La ou les premières injections doivent être réalisées sous la surveillance d’un professionnel de santé qualifié.
Ensuite, après avoir reçu une formation spécifique, vous, un membre de votre famille, un ami ou un soignant pourra utiliser les seringues Rebif pour vous administrer le médicament à votre domicile.
Il peut également être administré au moyen d’un auto-injecteur adapté.
Pour l’administration de Rebif, lisez attentivement les instructions suivantes:
Ce médicament est à usage unique.
Seule une solution limpide à opalescente (laiteuse), sans particules et ne présentant pas de signes visibles de dégradation, peut être administrée.
Comment injecter Rebif • Sélectionnez un site d’injection: votre médecin vous conseillera sur les sites d’injection recommandés (le haut des cuisses et le bas de l’abdomen sont de bons sites).
Tenez la seringue comme un crayon ou une fléchette.
Afin de ne pas injecter trop souvent dans la même zone et de limiter le risque de nécrose du site d’injection, il est recommandé de noter les sites d’injection utilisés et de changer de site à chaque injection.
NOTE: n’injectez pas dans les zones tuméfiées, indurées ou douloureuses; signalez à votre médecin ou à un professionnel de santé, toute anomalie que vous repérez. • Lavez-vous soigneusement les mains à l’eau et au savon. • Retirez la seringue de Rebif 22 microgrammes de son emballage en enlevant la protection en plastique. • Avant chaque injection, utilisez un tampon alcoolisé pour nettoyer la peau au site d’injection.
Laissez la peau sécher.
S’il reste un peu d’alcool sur la peau, il se peut que vous éprouviez une sensation de chaleur.
•
Pincez doucement la peau autour du site (pour la soulever légèrement).
En posant votre poignet sur la peau à côté du site, enfoncez l’aiguille à angle droit dans la peau d’un mouvement ferme et rapide.
•
Injectez le médicament en poussant lentement et régulièrement (poussez sur le piston jusqu’à ce que la seringue soit vide).
•
Placez un coton sur le site d’injection.
Retirez l’aiguille de la peau.
• Massez doucement le site d’injection avec un tampon sec de coton ou de gaze. • Jetez tous les éléments usagés: une fois l’injection terminée, jetez immédiatement la seringue dans un récipient adapté.
Si vous avez utilisé plus de Rebif que vous n’auriez dû
En cas de surdosage, consultez immédiatement votre médecin.
Si vous oubliez d’utiliser Rebif
Si vous avez oublié une dose, faites votre injection normalement, le jour programmé suivant.
N’injectez pas de dose double pour compenser la dose que vous avez oublié d’injecter.
Si vous arrêtez d’utiliser Rebif
Les effets de Rebif peuvent ne pas apparaître immédiatement.
C’est pourquoi vous ne devez pas interrompre votre traitement, mais le poursuivre de manière régulière, afin d’obtenir le résultat souhaité.
Si vous avez un doute quant à ses effets bénéfiques, consultez votre médecin.
Vous ne devez pas interrompre le traitement sans consulter au préalable votre médecin.
Si vous avez d’autres questions sur l’utilisation de ce médicament, demandez plus d’informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS IN DESIRABLES EVENTUELS
Comme tous les médicaments, Rebif peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
L’interféron bêta peut être responsable de symptômes pseudo-grippaux, comme des maux de tête, de la fièvre, des frissons, des douleurs musculaires et articulaires, de la fatigue et des nausées.
Ces problèmes peuvent survenir chez plus d’un patient sur 10 sous traitement et sont généralement peu importants et plus fréquents au début du traitement; ils diminuent au fur et à mesure du traitement.
Pour atténuer ces symptômes, votre médecin peut vous conseiller de prendre un médicament contre la fièvre et les douleurs avant chaque injection d’une dose de Rebif et dans les 24 heures qui suivent l’injection.
Des réactions au site d’injection telles que rougeur, gonflement, coloration anormale, inflammation, douleur et lésion de la peau peuvent survenir chez 1 à 10 pour cent des patients traités.
Une destruction des tissus cutanés (nécrose), et d’autres réactions non spécifiques (1 à 10 patients sur 1000) peuvent se produire (voir "Faites attention avec Rebif").
La survenue de réactions au site d’injection diminue habituellement avec le temps.
Vous ne devez pas arrêter ou modifier le traitement sans l’avis de votre médecin.
100 Le site d’injection peut quelquefois s’infecter; la peau présente un gonflement, une sensibilité au toucher, un durcissement, et toute la zone peut alors devenir très douloureuse.
Si vous constatez l’un de ces symptômes, demandez conseil à votre médecin.
D’autres effets indésirables moins fréquents (de 1 à 10 pour cent des patients traités), associés à l’interféron bêta, ont été rapportés: diarrhée, perte d’appétit, vomissement, hépatite, trouble du sommeil, vertige, nervosité, démangeaisons, éruption cutanée, urticaire, chute de cheveux, dilatation des vaisseaux sanguins et palpitations, règles anormalement abondantes et qui se prolongent au delà de leur durée habituelle, saignements abondants en dehors des règles et réactions sévères de la peau et des muqueuses.
Des réactions allergiques graves peuvent se manifester de manière très rare (moins de 1 patient sur 10 000).
Si, immédiatement après l’administration de Rebif, vous éprouvez une gêne respiratoire, qui peut être associée à un urticaire et à une sensation de faiblesse ou d’étourdissement, demandez immédiatement un avis médical.
Des cas d’inflammation du foie ont également été rapportés.
Certains résultats de laboratoire peuvent être modifiés: le nombre de globules blancs ou de plaquettes peut diminuer et les tests de la fonction hépatique peuvent être perturbés.
Ces changements ne sont généralement pas remarqués par le patient (aucun symptôme), ils sont habituellement réversibles et faibles et, le plus souvent, ne nécessitent aucun traitement particulier.
Cependant, si vous ressentez des symptômes évocateurs d’une atteinte du foie, tels qu’une perte d’appétit accompagnée par d’autres symptômes tels que nausées, vomissements ou jaunisse, consultez immédiatement votre médecin.
Les interférons peuvent provoquer un fonctionnement excessif ou au contraire insuffisant de votre glande thyroïdienne (entre 1 et 10 patients sur 1000).
Ces modifications de l’activité thyroïdienne ne sont presque jamais perçues comme symptômes par le patient.
Cependant, votre médecin peut recommander des examens appropriés.
Une dépression peut apparaître chez les patients traités pour la sclérose en plaques (1 patient sur 10).
Si vous vous sentez déprimé, consultez immédiatement votre médecin.
Si vous ressentez un des effets mentionnés comme grave ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER REBIF
A conserver au réfrigérateur (entre 2ºC et 8ºC).
Ne pas congeler (pour éviter toute congélation accidentelle, éviter de placer à proximité du compartiment congélateur).
A conserver dans l’emballage d’origine, à l’abri de la lumière.
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Rebif après la date de péremption mentionnée sur l’étiquette après EXP.
Ne pas utiliser Rebif si vous remarquez des signes visibles de dégradation, par exemple si la solution n’est plus limpide ou si elle contient des particules.
Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
101 Que contient Rebif
La substance active est l’interféron bêta-1a. • Chaque seringue de Rebif 8,8 microgrammes contient 8,8 microgrammes d’interféron bêta-1a (2.4 millions IU). • Chaque seringue de Rebif 22 microgrammes contient 22 microgrammes d’interféron bêta-1a (6 millions IU).
Les autres composants sont: mannitol, poloxamère 188, méthionine, alcool benzylique, acétate de sodium, acide acétique, hydroxyde de sodium et eau pour préparations injectables.
Qu’est-ce que Rebif et contenu de l’emballage extérieur
La seringue préremplie est prête à l’emploi et contient 0,2 ml de solution.
Rebif 22 microgrammes se présente sous la forme d’une solution injectable en seringue préremplie avec une aiguille fixe permettant l’auto-administration.
La seringue préremplie est prête à l’emploi et contient 0,5 ml de solution.
La solution de Rebif est limpide à opalescente.
Rebif 8,8 microgrammes et Rebif 22 microgrammes sont disponibles dans un coffret d’initiation de traitement, conçu pour une utilisation pendant les 4 premières semaines du traitement, au cours desquelles une augmentation progressive de la dose de Rebif est recommandée.
Ce coffret contient 6 seringues préremplies de Rebif 8,8 microgrammes et 6 seringues préremplies de Rebif 22 microgrammes.
Titulaire de l’Autorisation de Mise sur le Marché
Serono Europe Limited 56 Marsh Wall Londres E14 9TP Royaume-Uni
Fabricant
Merck Serono S.p.A.
Via delle Magnolie 15 I-70026 Modugno (Bari) Italie
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’autorisation de mise sur le marché.
België/Belgique/Belgien MERCK NV/SA Brusselsesteenweg 288 B-3090 Overijse Tél/Tel:
0032 2 686 07 11
Luxembourg/Luxemburg MERCK NV/SA Brusselsesteenweg 288 B-3090 Overijse, Belgique/Belgien Tél/Tel:
0032 2 686 07 11
102 България MERCK d.o.o.
Dunajska cesta 119 SI 1000 Любляна, Словения Teл: +386 1 560 3 800
Magyarország Merck Kft.
Bocskai út 134-146.
H-1113 Budapest Tel: +36-1-463-8100
Česká republika Merck spol.s.r.o Zděbradská 72 CZ-251 01 Říčany- Jažlovice Tel. +420 323619211
Malta Cherubino LTD Delf Building Sliema Road MT-GZR 06 Gzira Malta Tel: +356-21-343270/1/2/3/4
Danmark E.
Merck AB Strandvejen 102 B, 4th DK-2900 Hellerup Tlf: +45 35253550
Nederland Serono Benelux BV Tupolevlaan 41-61 NL-1119 NW Schiphol-Rijk Tel: +3120-6582800
Deutschland Serono GmbH Alsfelder Straße 17 D-64289 Darmstadt Tel: +49-6151-6285-0
Norge Merck Serono Norge Luhrtoppen 2 1470 Lørenskog Tlf: +47 67 90 35 90
Eesti Österreich Merck Serono Esindaja C/o Ares Trading SA Baltic States Zamenhofo 11-3, LT-44287 Kaunas, Leedu Tel: +370 37320603
Merck GesmbH.
Zimbagasse 5 A-1147 Wien Tel: + 43 1 57600-0
Ελλάδα Serono Hellas A.E.
Polska Merck Sp. z o.o.
Al.
Jerozolimskie 178 02-486 Warszawa Polska Tel.: +48 22 53 59 700
España Merck Farma y Química, S.L.
María de Molina, 40 E-28006 Madrid Línea de Información:
900 200 400 Tel: +34-91-745 44 00
Portugal Merck, s.a.
Rua Alfredo da Silva, 3-C P-1300-040 Lisboa Tel: +351-21-361 35 00
France Merck Lipha Santé s.a.s.
37, rue Saint-Romain F-69379 Lyon cedex 08 Tél.: +33-4-72 78 25 25 Numéro vert:
0 800 888 024
România MERCK d.o.o., Dunajska cesta 119 SI-1000 Lubliana, Slovenia Tel: +386 1 560 3 800
103 Ireland Merck Serono Ltd.
Bedfont Cross, Stanwell Road Feltham, Middlesex TW14 8NX United Kingdom Tel: +44-20 8818 7200
Slovenija MERCK d.o.o.
Dunajska cesta 119 SI-1000 Ljubljana Tel: +386 1 560 3 800
Ísland Gróco ehf.
Þverholti 14 IS-105 Reykjavík Sími: +354-568-8533
Slovenská republika Merck spol. s r.o.
Tuhovská 3 SK-831 06 Bratislava Tel: + 421 2 49 267 111
Italia Merck Serono S.p.A.
Via Casilina 125 I-00176 Roma Tel: +39-06-70 38 41
Suomi/Finland Merck Oy Pihatörmä 1 C FI-02240 Espoo Puh/Tel: +358-9-8678 700
Κύπρος Akis Panayiotou & Son LTD Γιάννου Κρανιδιώτη 4 CY -225 78, Λευκωσία Τηλ: +357-22677038
Sverige E.
Merck AB S-195 87 Stockholm Tel: +46-8-562 445 00
United Kingdom Merck Serono Ltd.
Bedfont Cross, Stanwell Road Feltham, Middlesex TW14 8NX Tel: +44-20 8818 7200
Lietuva Merck Serono Atstovybė C/o Ares Trading SA Baltic States Zamenhofo 11 -3, LT-44287 Kaunas Tel: +370 37320603
La dernière date à laquelle cette notice a été approuvée est
INFORMATION DE L’UTILISATEUR
Rebif 22 microgrammes/0,5 ml solution injectable en cartouche e Interféron bêta-1a
Veuillez lire attentivement l’intégralité de cette notice avant d’utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’autres questions, si vous avez un doute, demandez plus d’informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’un d’autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’un des effets indésirables mentionnés devient grave ou si vous remarquez un effet
indésirable non mentionné dans cette notice, parlez-en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu’est-ce que Rebif et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant d’utiliser Rebif 3.
Comment utiliser Rebif 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Rebif 6.
Informations supplémentaires
1.
QU’EST-CE QUE REBIF ET DANS QUEL CAS EST-IL UTILISE
Rebif appartient à une classe de médicaments dénommés interférons.
Ce sont des substances naturelles qui transmettent des messages d’une cellule à l’autre.
Les interférons sont produits par le corps humain et jouent un rôle essentiel dans le système immunitaire.
Par des mécanismes qui ne sont pas entièrement élucidés, les interférons aident à limiter les effets néfastes sur le système nerveux central dûs à la sclérose en plaques.
Rebif est une protéine soluble hautement purifiée, similaire à l’interféron bêta naturel produit par le corps humain.
Rebif est indiqué dans le traitement de la sclérose en plaques.
Il a été démontré que ce médicament réduit le nombre et la sévérité des poussées et ralentit la progression du handicap.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’UTILISER REBIF
N’utilisez jamais Rebif
• si vous êtes allergique (hypersensible) à l’interféron bêta naturel ou recombinant ou à l’un des autres composants contenus dans Rebif • si vous êtes enceinte (voir « Grossesse et allaitement ») • si vous souffrez actuellement de dépression sévère
Faites attention avec Rebif
Avant d’utiliser Rebif, vous devez informer votre médecin si vous vous trouvez dans l’une des situations suivantes:
• Rebif ne doit être utilisé que sous la surveillance de votre médecin. • Avant de débuter votre traitement par Rebif, lisez attentivement et suivez les conseils donnés dans la rubrique "Comment utiliser Rebif" pour limiter le risque d’apparition d’une nécrose au
105 site d’injection (lésion de la peau et destruction des tissus cutanés), réaction signalée chez des patients traités par Rebif.
Si vous avez des réactions locales anormales, consultez votre médecin. • Avant de débuter votre traitement par Rebif, prévenez votre médecin en cas d’allergie (hypersensibilité) à tout autre médicament.
Prévenez votre médecin en cas de maladie • de la moelle osseuse, • des reins, • du foie, • du cœur, • de la thyroïde, • ou si vous avez eu une dépression, • ou si vous avez des antécédents de crises d’épilepsie, afin qu’il ou elle puisse surveiller étroitement votre traitement et tout signe d’aggravation.
Utilisation d’autres médicaments
Si vous utilisez ou avez utilisé récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez-en à votre médecin ou à votre pharmacien.
Vous devez tout particulièrement informer votre médecin si vous utilisez des médicaments antiépileptiques ou des antidépresseurs.
Grossesse et allaitement
Vous ne devez pas commencer un traitement par Rebif si vous êtes enceinte.
Si vous prenez Rebif et que vous êtes en âge d’avoir des enfants, vous devez utiliser des méthodes de contraception efficaces.
En cas de début de grossesse ou si vous envisagez une grossesse pendant le traitement par Rebif, demandez conseil à votre médecin.
Si vous allaitez, prévenez votre médecin avant de prendre ce médicament.
L’utilisation de Rebif est déconseillée si vous allaitez.
Conduite de véhicules et utilisation de machines
Votre aptitude à conduire ou à utiliser des machines peut être altérée par les effets de la maladie elle- même ou par les effets du traitement.
Si vous êtes concerné, parlez-en à votre médecin.
Informations importantes concernant certains composants de Rebif
Ce médicament contient 2,5 mg d’alcool benzylique par dose.
Ne pas administrer aux prématurés ni aux nouveau-nés à terme.
Peut provoquer des réactions toxiques et des réactions allergiques chez les nourrissons et les enfants jusqu’à 3 ans.
3.
COMMENT UTILISER REBIF
Ce médicament est à usage multidose
Respectez toujours la posologie indiquée par votre médecin.
En cas de doute, consultez votre médecin ou votre pharmacien.
Posologie La dose habituelle est de 44 microgrammes (12 millions UI) administrée 3 fois par semaine chez l’adulte et chez le patient de plus de 16 ans.
Une dose réduite de 22 microgrammes (6 millions UI) administrée 3 fois par semaine est recommandée:
106 • chez les patients qui ne peuvent tolérer la dose supérieure. • chez les adolescents de plus de 12 ans.
Rebif doit être administré, si possible: • 3 fois par semaine • - les 3 mêmes jours (de chaque semaine) (l’intervalle doit être au moins de 48 heures) • au même moment de la journée (de préférence le soir).
Mode d’administration Rebif doit être administré par voie sous-cutanée (sous la peau).
La ou les premières injections doivent être réalisées sous la surveillance d’un professionnel de santé qualifié.
Ensuite, après avoir reçu une formation spécifique, vous, un membre de votre famille, un ami ou un soignant pourra utiliser les cartouches Rebif avec le dispositif d’auto-injection RebiSmart pour vous administrer le médicament à votre domicile.
Pour l’administration de Rebif, lisez attentivement les instructions suivantes:
Ce médicament est à usage multidose.
Seule une solution limpide à opalescente (laiteuse), sans particules et ne présentant pas de signes visibles de dégradation, peut être administrée.
Les instructions du fabricant du dispositif pour le chargement de la cartouche, la fixation de l’aiguille d’injection et l’administration de Rebif 22 microgrammes/0,5 ml doivent être scrupuleusement respectées.
Comment charger la cartouche Rebif • Lavez-vous soigneusement les mains à l’eau et au savon. • Retirez la cartouche de Rebif de son emballage en enlevant la protection en plastique. • Vérifiez (juste après l’avoir sortie du réfrigérateur) que la cartouche n’a pas accidentellement gelé dans son emballage ou dans le dispositif RebiSmart. • Mettez la cartouche en place dans le dispositif et réalisez l’injection conformément aux instructions du manuel d’utilisation fourni avec le dispositif d’auto-injection RebiSmart.
Comment injecter Rebif • Sélectionnez un site d’injection: votre médecin vous conseillera sur les sites d’injection recommandés (le haut des cuisses et le bas de l’abdomen sont de bons sites).
Afin de ne pas injecter trop souvent dans la même zone et de limiter le risque de nécrose du site d’injection, il est recommandé de noter les sites d’injection utilisés et de changer de site à chaque injection.
NOTE: n’injectez pas dans les zones tuméfiées, indurées ou douloureuses; signalez à votre médecin ou à un professionnel de santé, toute anomalie que vous repérez. • Le manuel d’utilisation fourni avec le dispositif d’auto-injection RebiSmart ainsi que votre médecin vous expliqueront comment choisir la dose de 22 microgrammes.
Avant l’injection, veuillez-vous assurer que la dose affichée à l’écran du dispositif correspond bien à la dose prescrite de 22 microgrammes. • Avant chaque injection, utilisez un tampon alcoolisé pour nettoyer la peau au site d’injection.
Laissez la peau sécher.
S’il reste un peu d’alcool sur la peau, il se peut que vous éprouviez une sensation de chaleur. • Posez le dispositif d’auto-injection RebiSmart à angle droit (90°) contre votre peau. • Appuyez sur le bouton d’injection. • Attendez la fin de l’injection. • Retirez le RebiSmart du site d’injection. • Retirez et jetez l’aiguille conformément aux instructions du manuel d’utilisation du dispositif RebiSmart. • Massez doucement le site d’injection avec un tampon sec de coton ou de gaze.
Des instructions complètes et détaillées sont fournies dans le manuel d’utilisation livré avec le dispositif d’auto-injection RebiSmart.
107 Si vous avez utilisé plus de Rebif que vous n’auriez dû
En cas de surdosage, consultez immédiatement votre médecin.
Si vous oubliez d’utiliser Rebif
Si vous avez oublié une dose, faites votre injection normalement, le jour programmé suivant.
N’injectez pas de dose double pour compenser la dose que vous avez oublié d’injecter.
Si vous arrêtez d’utiliser Rebif
Les effets de Rebif peuvent ne pas apparaître immédiatement.
C’est pourquoi vous ne devez pas interrompre votre traitement, mais le poursuivre de manière régulière, afin d’obtenir le résultat souhaité.
Si vous avez un doute quant à ses effets bénéfiques, consultez votre médecin.
Vous ne devez pas interrompre le traitement sans consulter au préalable votre médecin.
Si vous avez d’autres questions sur l’utilisation de ce médicament, demandez plus d’informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Rebif peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
L’interféron bêta peut être responsable de symptômes pseudo-grippaux, comme des maux de tête, de la fièvre, des frissons, des douleurs musculaires et articulaires, de la fatigue et des nausées.
Ces problèmes peuvent survenir chez plus d’un patient sur 10 sous traitement et sont généralement peu importants et plus fréquents au début du traitement; ils diminuent au fur et à mesure du traitement.
Pour atténuer ces symptômes, votre médecin peut vous conseiller de prendre un médicament contre la fièvre et les douleurs avant chaque injection d’une dose de Rebif et dans les 24 heures qui suivent l’injection.
Des réactions au site d’injection telles que rougeur, gonflement, coloration anormale, inflammation, douleur et lésion de la peau peuvent survenir chez 1 à 10 pour cent de patients traités.
Une destruction des tissus cutanés (nécrose) et d’autres réactions non spécifiques (1 à 10 patients sur 1000) peuvent se produire (voir "Faites attention avec Rebif").
La survenue de réactions au site d’injection diminue habituellement avec le temps.
Vous ne devez pas arrêter ou modifier le traitement sans l’avis de votre médecin.
Le site d’injection peut quelquefois s’infecter; la peau présente un gonflement, une sensibilité au toucher, un durcissement, et toute la zone peut alors devenir très douloureuse.
Si vous constatez l’un de ces symptômes, demandez conseil à votre médecin.
D’autres effets indésirables moins fréquents (entre 1 et 10 pour cent des patients traités), associés à l’interféron bêta, ont été rapportés: diarrhée, perte d’appétit, vomissement, hépatite, trouble du sommeil, vertige, nervosité, démangeaisons, éruption cutanée, urticaire, chute de cheveux, dilatation des vaisseaux sanguins et palpitations, règles anormalement abondantes et qui se prolongent au delà de leur durée habituelle, saignements abondants en dehors des règles et réactions sévères de la peau et des muqueuses.
Des réactions allergiques graves peuvent se manifester de manière très rare (moins de 1 patient sur 10 000).
Si, immédiatement après l’administration de Rebif, vous éprouvez une gêne respiratoire, qui peut être associée à un urticaire et à une sensation de faiblesse ou d’étourdissement, demandez immédiatement un avis médical.
Des cas d’inflammation du foie ont également été rapportés.
Certains résultats de laboratoire peuvent être modifiés: le nombre de globules blancs ou de plaquettes peut diminuer et les tests de la fonction hépatique peuvent être perturbés.
Ces changements ne sont
Cependant, si vous ressentez des symptômes évocateurs d’une atteinte du foie, tels qu’une perte d’appétit accompagnée par d’autres symptômes tels que nausées, vomissements ou jaunisse, consultez immédiatement votre médecin.
Les interférons peuvent provoquer un fonctionnement excessif ou au contraire insuffisant de votre glande thyroïdienne (entre 1 et 10 patients sur 1000).
Ces modifications de l’activité thyroïdienne ne sont presque jamais perçues comme symptômes par le patient.
Cependant, votre médecin peut recommander des examens appropriés.
Une dépression peut apparaître chez les patients traités pour la sclérose en plaques (1 patient sur 10).
Si vous vous sentez déprimé, consultez immédiatement votre médecin.
Si vous ressentez un des effets mentionnés comme grave ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER REBIF
A conserver au réfrigérateur (entre 2ºC et 8ºC).
Ne pas congeler (pour éviter toute congélation accidentelle, éviter de placer à proximité du compartiment congélateur).
Après la première injection, utiliser dans un délai de 28 jours.
A conserver dans l’emballage d’origine, à l’abri de la lumière.
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Rebif après la date de péremption mentionnée sur l’étiquette après EXP.
Ne pas utiliser Rebif si vous remarquez des signes visibles de dégradation, par exemple si la solution dans la cartouche n’est plus limpide ou incolore ou si elle contient des particules.
Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Rebif
La substance active est l’interféron bêta-1a.
Chaque cartouche contient 66 microgrammes ce qui correspond à 18 millions d’Unités Internationales (UI) d’interféron bêta-1a.
Les autres composants sont: mannitol, poloxamère 188, méthionine, alcool benzylique, acétate de sodium, acide acétique, hydroxyde de sodium et eau pour préparations injectables.
Qu’est-ce que Rebif et contenu de l’emballage extérieur
Cartouche préremplie (verre de type I) avec un bouchon à piston (caoutchouc) et un opercule (aluminium et caoutchouc halobutyl) contenant 1,5 ml de solution.
Coffret de 4 cartouches.
Titulaire de l’Autorisation de Mise sur le Marché
109 56 Marsh Wall Londres E14 9TP Royaume-Uni
Fabricant
Merck Serono S.p.A.
Via delle Magnolie 15 I-70026 Modugno (Bari) Italie
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’autorisation de mise sur le marché.
België/Belgique/Belgien MERCK NV/SA Brusselsesteenweg 288 B-3090 Overijse Tél/Tel:
0032 2 686 07 11
0032 2 686 07 11
Magyarország Merck Kft.
Bocskai út 134-146.
H-1113 Budapest Tel: +36-1-463-8100
Česká republika Merck spol.s.r.o Zděbradská 72 CZ-251 01 Říčany- Jažlovice Tel. +420 323619211
Malta Cherubino LTD Delf Building Sliema Road MT-GZR 06 Gzira Malta Tel: +356-21-343270/1/2/3/4
Danmark E.
Merck AB Strandvejen 102 B, 4th DK-2900 Hellerup Tlf: +45 35253550
Nederland Serono Benelux BV Tupolevlaan 41-61 NL-1119 NW Schiphol-Rijk Tel: +3120-6582800
Deutschland Serono GmbH Alsfelder Straße 17 D-64289 Darmstadt Tel: +49-6151-6285-0
Norge Merck Serono Norge Luhrtoppen 2 1470 Lørenskog Tlf: +47 67 90 35 90
Eesti Merck Serono Esindaja C/o Ares Trading SA Baltic States Zamenhofo 11-3, LT-44287 Kaunas, Leedu Tel: +370 37320603
Österreich Merck GesmbH.
Zimbagasse 5 A-1147 Wien Tel: + 43 1 57600-0
11 0 Ελλάδα Serono Hellas A.E.
Κηfιsίaς 41-45, Κtήριο Β GR-151 23 Μαρούσι Αθήνα Tηλ: +30-210-61 65 100
Polska Merck Sp. z o.o.
Al.
Jerozolimskie 178 02-486 Warszawa Polska Tel.: +48 22 53 59 700
España Merck Farma y Química, S.L.
María de Molina, 40 E-28006 Madrid Línea de Información:
900 200 400 Tel: +34-91-745 44 00
Portugal Merck, s.a.
Rua Alfredo da Silva, 3-C P-1300-040 Lisboa Tel: +351-21-361 35 00
France Merck Lipha Santé s.a.s.
37, rue Saint-Romain F-69379 Lyon cedex 08 Tél.: +33-4-72 78 25 25 Numéro vert:
0 800 888 024
Ireland Merck Serono Ltd.
Bedfont Cross, Stanwell Road Feltham, Middlesex TW14 8NX United Kingdom Tel: +44-20 8818 7200
Slovenija MERCK d.o.o.
Dunajska cesta 119 SI-1000 Ljubljana Tel: +386 1 560 3 800
Ísland Gróco ehf.
Þverholti 14 IS-105 Reykjavík Sími: +354-568-8533
Slovenská republika Merck spol. s r.o.
Tuhovská 3 SK-831 06 Bratislava Tel: + 421 2 49 267 111
Italia Merck Serono S.p.A.
Via Casilina 125 I-00176 Roma Tel: +39-06-70 38 41
Suomi/Finland Merck Oy Pihatörmä 1 C FI-02240 Espoo Puh/Tel: +358-9-8678 700
Κύπρος Akis Panayiotou & Son LTD Γιάννου Κρανιδιώτη 4 CY -225 78, Λευκωσία Τηλ: +357-22677038
Sverige E.
Merck AB S-195 87 Stockholm Tel: +46-8-562 445 00
Latvija Merck Serono Pārstāvniecība C/o Ares Trading SA Baltic States Zamenhofo 11 -3, LT-44287 Kauņa, Lietuva Tel: +370 37320603
United Kingdom Merck Serono Ltd.
Bedfont Cross, Stanwell Road Feltham, Middlesex TW14 8NX Tel: +44-20 8818 7200
111 Lietuva Merck Serono Atstovybė C/o Ares Trading SA Baltic States Zamenhofo 11 -3, LT-44287 Kaunas Tel: +370 37320603
La dernière date à laquelle cette notice a été approuvée est
INFORMATION DE L’UTILISATEUR
Rebif 44 microgrammes/0,5 ml solution injectable en cartouche Interféron bêta-1a
Veuillez lire attentivement l’intégralité de cette notice avant d’utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’autres questions, si vous avez un doute, demandez plus d’informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’un d’autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’un des effets indésirables mentionnés devient grave ou si vous remarquez un effet
indésirable non mentionné dans cette notice, parlez-en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu’est-ce que Rebif et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant d’utiliser Rebif 3.
Comment utiliser Rebif 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Rebif 6.
Informations supplémentaires
1.
QU’EST-CE QUE REBIF ET DANS QUEL CAS EST-IL UTILISE
Rebif appartient à une classe de médicaments dénommés interférons.
Ce sont des substances naturelles qui transmettent des messages d’une cellule à l’autre.
Les interférons sont produits par le corps humain et jouent un rôle essentiel dans le système immunitaire.
Par des mécanismes qui ne sont pas entièrement élucidés, les interférons aident à limiter les effets néfastes sur le système nerveux central dûs à la sclérose en plaques.
Rebif est une protéine soluble hautement purifiée, similaire à l’interféron bêta naturel produit par le corps humain.
Rebif est indiqué dans le traitement de la sclérose en plaques.
Il a été démontré que ce médicament réduit le nombre et la sévérité des poussées et ralentit la progression du handicap.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’UTILISER REBIF
N’utilisez jamais Rebif
• si vous êtes allergique (hypersensible) à l’interféron bêta naturel ou recombinant ou à l’un des autres composants contenus dans Rebif • si vous êtes enceinte (voir « Grossesse et allaitement ») • si vous souffrez actuellement de dépression sévère
Faites attention avec Rebif
Avant d’utiliser Rebif, vous devez informer votre médecin si vous vous trouvez dans l’une des situations suivantes:
• Rebif ne doit être utilisé que sous la surveillance de votre médecin. • Avant de débuter votre traitement par Rebif, lisez attentivement et suivez les conseils donnés dans la rubrique "Comment utiliser Rebif" pour limiter le risque d’apparition d’une nécrose au
113 site d’injection (lésion de la peau et destruction des tissus cutanés), réaction signalée chez des patients traités par Rebif.
Si vous avez des réactions locales anormales, consultez votre médecin. • Avant de débuter votre traitement par Rebif, prévenez votre médecin en cas d’allergie (hypersensibilité) à tout autre médicament.
Prévenez votre médecin en cas de maladie • de la moelle osseuse, • des reins, • du foie, • du cœur, • de la thyroïde, • ou si vous avez eu une dépression, • ou si vous avez des antécédents de crises d’épilepsie, afin qu’il ou elle puisse surveiller étroitement votre traitement et tout signe d’aggravation.
Utilisation d’autres médicaments
Si vous utilisez ou avez utilisé récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez-en à votre médecin ou à votre pharmacien.
Vous devez tout particulièrement informer votre médecin si vous utilisez des médicaments antiépileptiques ou des antidépresseurs.
Grossesse et allaitement
Vous ne devez pas commencer un traitement par Rebif si vous êtes enceinte.
Si vous prenez Rebif et que vous êtes en âge d’avoir des enfants, vous devez utiliser des méthodes de contraception efficaces.
En cas de début de grossesse ou si vous envisagez une grossesse pendant le traitement par Rebif, demandez conseil à votre médecin.
Si vous allaitez, prévenez votre médecin avant de prendre ce médicament.
L’utilisation de Rebif est déconseillée si vous allaitez.
Conduite de véhicules et utilisation de machines
Votre aptitude à conduire ou à utiliser des machines peut être altérée par les effets de la maladie elle- même ou par les effets du traitement.
Si vous êtes concerné, parlez-en à votre médecin.
Informations importantes concernant certains composants de Rebif
Ce médicament contient 2,5 mg d’alcool benzylique par dose.
Ne pas administrer aux prématurés ni aux nouveau-nés à terme.
Peut provoquer des réactions toxiques et des réactions allergiques chez les nourrissons et les enfants jusqu’à 3 ans.
3.
COMMENT UTILISER REBIF
This medicinal product is for multidose use
Respectez toujours la posologie indiquée par votre médecin.
En cas d’incertitude, consultez votre médecin ou votre pharmacien.
Posologie La dose habituelle est de 44 microgrammes (12 millions UI) administrée 3 fois par semaine chez l’adulte et chez le patient de plus de 16 ans.
Une dose réduite de 22 microgrammes (6 millions UI) administrée 3 fois par semaine est recommandée:
114 • chez les patients qui ne peuvent tolérer la dose supérieure. • chez les adolescents de plus de 12 ans.
Rebif doit être administré, si possible: • 3 fois par semaine • - les 3 mêmes jours (de chaque semaine) (l’intervalle doit être au moins de 48 heures) • au même moment de la journée (de préférence le soir).
La ou les premières injections doivent être réalisées sous la surveillance d’un professionnel de santé qualifié.
Ensuite, après avoir reçu une formation spécifique, vous, un membre de votre famille, un ami ou un soignant pourra utiliser les cartouches Rebif avec le dispositif d’auto-injection RebiSmart pour vous administrer le médicament à votre domicile.
Pour l’administration de Rebif, lisez attentivement les instructions suivantes:
Ce médicament est à usage multidose.
Seule une solution limpide à opalescente (laiteuse), sans particules et ne présentant pas de signes visibles de dégradation, peut être administrée.
Les instructions du fabricant du dispositif pour le chargement de la cartouche, la fixation de l’aiguille d’injection et l’administration de Rebif 44 microgrammes/0,5 ml doivent être scrupuleusement respectées.
Comment charger la cartouche Rebif • Lavez-vous soigneusement les mains à l’eau et au savon. • Retirez la cartouche de Rebif de son emballage en enlevant la protection en plastique. • Vérifiez (juste après l’avoir sortie du réfrigérateur) que la cartouche n’a pas accidentellement gelé dans son emballage ou dans le dispositif RebiSmart. • Mettez la cartouche en place dans le dispositif et réalisez l’injection conformément aux instructions du manuel d’utilisation fourni avec le dispositif d’auto-injection RebiSmart.
Comment injecter Rebif • Sélectionnez un site d’injection: votre médecin vous conseillera sur les sites d’injection recommandés (le haut des cuisses et le bas de l’abdomen sont de bons sites).
Afin de ne pas injecter trop souvent dans la même zone et de limiter le risque de nécrose du site d’injection, il est recommandé de noter les sites d’injection utilisés et de changer de site à chaque injection.
NOTE: n’injectez pas dans les zones tuméfiées, indurées ou douloureuses; signalez, à votre médecin ou à un professionnel de santé, toute anomalie que vous repérez. • Le manuel d’utilisation fourni avec le dispositif d’auto-injection RebiSmart ainsi que votre médecin vous expliqueront comment choisir la dose de 44 microgrammes.
Avant l’injection, veuillez vous assurer que la dose affichée à l’écran du dispositif correspond bien à la dose prescrite de 44 microgrammes. • Avant chaque injection, utilisez un tampon alcoolisé pour nettoyer la peau au site d’injection.
Laissez la peau sécher.
S’il reste un peu d’alcool sur la peau, il se peut que vous éprouviez une sensation de chaleur. • Posez le dispositif d’auto-injection RebiSmart à angle droit (90°) contre votre peau. • Appuyez sur le bouton d’injection. • Attendez la fin de l’injection. • Retirez le RebiSmart du site d’injection. • Retirez et jetez l’aiguille conformément aux instructions du manuel d’utilisation du dispositif RebiSmart. • Massez doucement le site d’injection avec un tampon sec de coton ou de gaze.
Des instructions complètes et détaillées sont fournies dans le manuel d’utilisation livré avec le dispositif d’auto-injection RebiSmart.
115 Si vous avez utilisé plus de Rebif que vous n’auriez dû
En cas de surdosage, consultez immédiatement votre médecin.
Si vous oubliez d’utiliser Rebif
Si vous avez oublié une dose, faites votre injection normalement, le jour programmé suivant.
N’injectez pas de dose double pour compenser la dose que vous avez oublié d’injecter.
Si vous arrêtez d’utiliser Rebif
Les effets de Rebif peuvent ne pas apparaître immédiatement.
Si vous avez un doute quant à ses effets bénéfiques, consultez votre médecin.
Vous ne devez pas interrompre le traitement sans consulter au préalable votre médecin.
Si vous avez d’autres questions sur l’utilisation de ce médicament, demandez plus d’informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Rebif peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
L’interféron bêta peut être responsable de symptômes pseudo-grippaux, comme des maux de tête, de la fièvre, des frissons, des douleurs musculaires et articulaires, de la fatigue et des nausées.
Ces problèmes peuvent survenir chez plus d’un patient sur 10 sous traitement et sont généralement peu importants et plus fréquents au début du traitement; ils diminuent au fur et à mesure du traitement.
Pour atténuer ces symptômes, votre médecin peut vous conseiller de prendre un médicament contre la fièvre et les douleurs avant chaque injection d’une dose de Rebif et dans les 24 heures qui suivent l’injection.
Des réactions au site d’injection telles que rougeur, gonflement, coloration anormale, inflammation, douleur et lésion de la peau peuvent survenir chez 1 à 10 pour cent des cas.
Une destruction des tissus cutanés (nécrose) et d’autres réactions non spécifiques (1 à 10 patients sur 1000) peuvent se produire (voir "Faites attention avec Rebif").
La survenue de réactions au site d’injection diminue habituellement avec le temps.
Vous ne devez pas arrêter ou modifier le traitement sans l’avis de votre médecin.
Le site d’injection peut quelquefois s’infecter; la peau présente un gonflement, une sensibilité au toucher, un durcissement, et toute la zone peut alors devenir très douloureuse.
Si vous constatez l’un de ces symptômes, demandez conseil à votre médecin.
D’autres effets indésirables moins fréquents (entre 1 et 10 pour cent des patients traités), associés à l’interféron bêta, ont été rapportés: diarrhée, perte d’appétit, vomissement, hépatite, trouble du sommeil, vertige, nervosité, démangeaisons, éruption cutanée, urticaire, chute de cheveux, dilatation des vaisseaux sanguins et palpitations, règles anormalement abondantes et qui se prolongent au delà de leur durée habituelle, saignements abondants en dehors des règles et réactions sévères de la peau et des muqueuses.
Des réactions allergiques graves peuvent se manifester de manière très rare (moins de 1 patient sur 10 000).
Si, immédiatement après l’administration de Rebif, vous éprouvez une gêne respiratoire, qui peut être associée à un urticaire et à une sensation de faiblesse ou d’étourdissement, demandez immédiatement un avis médical.
Des cas d’inflammation du foie ont également été rapportés.
Certains résultats de laboratoire peuvent être modifiés: le nombre de globules blancs ou de plaquettes peut diminuer et les tests de la fonction hépatique peuvent être perturbés.
Ces changements ne sont généralement pas remarqués par le patient (aucun symptôme), ils sont habituellement réversibles et
Cependant, si vous ressentez des symptômes évocateurs d’une atteinte du foie, tels qu’une perte d’appétit accompagnée par d’autres symptômes tels que nausées, vomissements ou jaunisse, consultez immédiatement votre médecin.
Les interférons peuvent provoquer un fonctionnement excessif ou au contraire insuffisant de votre glande thyroïdienne (entre 1 et 10 patient sur 1000).
Ces modifications de l’activité thyroïdienne ne sont presque jamais perçues comme symptômes par le patient.
Cependant, votre médecin peut recommander des examens appropriés.
Une dépression peut apparaître chez les patients traités pour la sclérose en plaques (1 patient sur 10).
Si vous vous sentez déprimé, consultez immédiatement votre médecin.
Si vous ressentez un des effets mentionnés comme grave ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER REBIF
A conserver au réfrigérateur (entre 2ºC et 8ºC).
Ne pas congeler (pour éviter toute congélation accidentelle, éviter de placer à proximité du compartiment congélateur).
Après la première injection, utiliser dans un délai de 28 jours.
A conserver dans l’emballage d’origine, à l’abri de la lumière.
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Rebif après la date de péremption mentionnée sur l’étiquette après EXP.
Ne pas utiliser Rebif si vous remarquez des signes visibles de dégradation, par exemple si la solution dans la cartouche n’est plus limpide ou incolore ou si elle contient des particules.
Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Rebif
La substance active est l’interféron bêta-1a.
Chaque cartouche contient 132 microgrammes ce qui correspond à 36 millions d’Unités Internationales (UI) d’interféron bêta-1a.
Les autres composants sont: mannitol, poloxamère 188, méthionine, alcool benzylique, acétate de sodium, acide acétique, hydroxyde de sodium et eau pour préparations injectables.
Qu’est-ce que Rebif et contenu de l’emballage extérieur
Cartouche préremplie (verre de type I) avec un bouchon à piston (caoutchouc) et un opercule (aluminium et caoutchouc halobutyl) contenant 1,5 ml de solution.
Coffret de 4 cartouches.
Titulaire de l’Autorisation de Mise sur le Marché
Serono Europe Limited 56 Marsh Wall
Fabricant
Merck Serono S.p.A.
Via delle Magnolie 15 I-70026 Modugno (Bari) Italie
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’autorisation de mise sur le marché.
België/Belgique/Belgien MERCK NV/SA Brusselsesteenweg 288 B-3090 Overijse Tél/Tel:
0032 2 686 07 11
0032 2 686 07 11
Magyarország Merck Kft.
Bocskai út 134-146.
H-1113 Budapest Tel: +36-1-463-8100
Česká republika Merck spol.s.r.o Zděbradská 72 CZ-251 01 Říčany- Jažlovice Tel. +420 323619211
Malta Cherubino LTD Delf Building Sliema Road MT-GZR 06 Gzira Malta Tel: +356-21-343270/1/2/3/4
Danmark E.
Merck AB Strandvejen 102 B, 4th DK-2900 Hellerup Tlf: +45 35253550
Nederland Serono Benelux BV Tupolevlaan 41-61 NL-1119 NW Schiphol-Rijk Tel: +3120-6582800
Deutschland Serono GmbH Alsfelder Straße 17 D-64289 Darmstadt Tel: +49-6151-6285-0
Norge Merck Serono Norge Luhrtoppen 2 1470 Lørenskog Tlf: +47 67 90 35 90
Eesti Merck Serono Esindaja C/o Ares Trading SA Baltic States Zamenhofo 11-3, LT-44287 Kaunas, Leedu Tel: +370 37320603
Österreich Merck GesmbH.
Zimbagasse 5 A-1147 Wien Tel: + 43 1 57600-0
118 Ελλάδα Serono Hellas A.E.
Κηfιsίaς 41-45, Κtήριο Β GR-151 23 Μαρούσι Αθήνα Tηλ: +30-210-61 65 100
Polska Merck Sp. z o.o.
Al.
Jerozolimskie 178 02-486 Warszawa Polska Tel.: +48 22 53 59 700
España Merck Farma y Química, S.L.
María de Molina, 40 E-28006 Madrid Línea de Información:
900 200 400 Tel: +34-91-745 44 00
Portugal Merck, s.a.
Rua Alfredo da Silva, 3-C P-1300-040 Lisboa Tel: +351-21-361 35 00
France Merck Lipha Santé s.a.s.
37, rue Saint-Romain F-69379 Lyon cedex 08 Tél.: +33-4-72 78 25 25 Numéro vert:
0 800 888 024
Ireland Merck Serono Ltd.
Bedfont Cross, Stanwell Road Feltham, Middlesex TW14 8NX United Kingdom Tel: +44-20 8818 7200
Slovenija MERCK d.o.o.
Dunajska cesta 119 SI-1000 Ljubljana Tel: +386 1 560 3 800
Ísland Gróco ehf.
Þverholti 14 IS-105 Reykjavík Sími: +354-568-8533
Slovenská republika Merck spol. s r.o.
Tuhovská 3 SK-831 06 Bratislava Tel: + 421 2 49 267 111
Italia Merck Serono S.p.A.
Via Casilina 125 I-00176 Roma Tel: +39-06-70 38 41
Suomi/Finland Merck Oy Pihatörmä 1 C FI-02240 Espoo Puh/Tel: +358-9-8678 700
Κύπρος Akis Panayiotou & Son LTD Γιάννου Κρανιδιώτη 4 CY-225 78, Λευκωσία Τηλ: +357-22677038
Sverige E.
Merck AB S -195 87 Stockholm Tel: +46-8-562 445 00
Latvija Merck Serono Pārstāvniecība C/o Ares Trading SA Baltic States Zamenhofo 11-3, LT-44287 Kauņa, Lietuva Tel: +370 37320603
United Kingdom Merck Serono Ltd.
Bedfont Cross, Stanwell Road Feltham, Middlesex TW14 8NX Tel: +44-20 8818 7200
119 Lietuva Merck Serono Atstovybė C/o Ares Trading SA Baltic States Zamenhofo 11-3, LT-44287 Kaunas Tel: +370 37320603
La dernière date à laquelle cette notice a été approuvée est
INFORMATION DE L’UTILISATEUR
Rebif 8,8 microgrammes/0,1 ml solution injectable en cartouche Rebif 22 microgrammes/0,25 ml solution injectable en cartouche
Interféron bêta-1a Coffret d’initiation de traitement
Veuillez lire attentivement l’intégralité de cette notice avant d’utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’autres questions, si vous avez un doute, demandez plus d’informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’un d’autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’un des effets indésirables mentionnés devient grave ou si vous remarquez un effet
indésirable non mentionné dans cette notice, parlez-en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu’est-ce que Rebif et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant d’utiliser Rebif 3.
Comment utiliser Rebif 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Rebif 6.
Informations supplémentaires
1.
QU’EST-CE QUE REBIF ET DANS QUEL CAS EST-IL UTILISE
Rebif appartient à une classe de médicaments dénommés interférons.
Ce sont des substances naturelles qui transmettent des messages d’une cellule à l’autre.
Les interférons sont produits par le corps humain et jouent un rôle essentiel dans le système immunitaire.
Par des mécanismes qui ne sont pas entièrement élucidés, les interférons aident à limiter les effets néfastes sur le système nerveux central dûs à la sclérose en plaques.
Rebif est une protéine soluble hautement purifiée, similaire à l’interféron bêta naturel produit par le corps humain.
Rebif est indiqué dans le traitement de la sclérose en plaques.
Il a été démontré que ce médicament réduit le nombre et la sévérité des poussées et ralentit la progression du handicap.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’UTILISER REBIF
N’utilisez jamais Rebif
• si vous êtes allergique (hypersensible) à l’interféron bêta naturel ou recombinant ou à l’un des autres composants contenus dans Rebif • si vous êtes enceinte (voir « Grossesse et allaitement ») • si vous souffrez actuellement de dépression sévère
Faites attention avec Rebif
Avant d’utiliser Rebif, vous devez informer votre médecin si vous vous trouvez dans l’une des situations suivantes:
121 • Avant de débuter votre traitement par Rebif, lisez attentivement et suivez les conseils donnés dans la rubrique "Comment utiliser Rebif" pour limiter le risque d’apparition d’une nécrose au site d’injection (lésion de la peau et destruction des tissus cutanés), réaction signalée chez des patients traités par Rebif.
Si vous avez des réactions locales anormales, consultez votre médecin. • Avant de débuter votre traitement par Rebif, prévenez votre médecin en cas d’allergie (hypersensibilité) à tout autre médicament.
Prévenez votre médecin en cas de maladie • de la moelle osseuse, • des reins, • du foie, • du cœur, • de la thyroïde, • ou si vous avez eu une dépression, • ou si vous avez des antécédents de crises d’épilepsie afin qu’il ou elle puisse surveiller étroitement votre traitement et tout signe d’aggravation.
Utilisation d’autres médicaments
Si vous utilisez ou avez utilisé récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez-en à votre médecin ou à votre pharmacien.
Vous devez tout particulièrement informer votre médecin si vous utilisez des médicaments antiépileptiques ou des antidépresseurs.
Grossesse et allaitement
Vous ne devez pas commencer un traitement par Rebif si vous êtes enceinte.
Si vous prenez Rebif et que vous êtes en âge d’avoir des enfants, vous devez utiliser des méthodes de contraception efficaces.
En cas de début de grossesse ou si vous envisagez une grossesse pendant le traitement par Rebif, demandez conseil à votre médecin.
Si vous allaitez, prévenez votre médecin avant de prendre ce médicament.
L’utilisation de Rebif est déconseillée si vous allaitez.
Conduite de véhicules et utilisation de machines
Votre aptitude à conduire ou à utiliser des machines peut être altérée par les effets de la maladie elle- même ou par les effets du traitement.
Si vous êtes concerné, parlez-en à votre médecin.
Informations importantes concernant certains composants de Rebif
Ce médicament contient 0,5 mg d’alcool benzylique par dose de 0,1 ml et 1,25 mg d’alcool benzylique par dose de 0,25 ml.
Ne pas administrer aux prématurés ni aux nouveau-nés à terme.
Peut provoquer des réactions toxiques et des réactions allergiques chez les nourrissons et les enfants jusqu’à 3 ans.
3.
COMMENT UTILISER REBIF
This medicinal product is for multidose use
Respectez toujours la posologie indiquée par votre médecin.
En cas d’incertitude, consultez votre médecin ou votre pharmacien.
Début du traitement
122 Le traitement est instauré en augmentant progressivement la dose afin de limiter l’apparition de certains effets indésirables.
Le coffret d’initiation comprend deux cartouches identiques de Rebif et vous pouvez démarrer le traitement avec n’importe laquelle de ces deux cartouches.
Le dispositif RebiSmart, programmé pour vous guider tout au long de la période d’initiation, augmentera automatiquement la dose pendant cette période.
Il vous indiquera également à quel moment changer de cartouche.
Le dispositif permet de s’assurer que: • Pendant les semaines un et deux: une dose de Rebif 8,8 microgrammes est injectée trois fois par semaine. • Pendant les semaines trois et quatre: une dose de Rebif 22 microgrammes, est injectée trois fois par semaine.
A partir de la 5ème semaine, c’est-à-dire à la fin de votre période d’initiation, le dispositif d’auto- injection RebiSmart passera automatiquement en injection standard.
La dose habituelle est de 44 microgrammes (12 millions UI) administrée 3 fois par semaine chez l’adulte et chez le patient de plus de 16 ans.
Une dose réduite de 22 microgrammes (6 millions UI) administrée 3 fois par semaine est recommandée: • chez les patients qui ne peuvent tolérer la dose supérieure. • chez les adolescents de plus de 12 ans.
Vous devrez, au moyen du menu RebiSmart, sélectionner la dose prescrite par votre médecin pour que votre dosage soit correctement enregistré.
Rebif doit être administré, si possible: • 3 fois par semaine • - les 3 mêmes jours (de chaque semaine) (l’intervalle doit être au moins de 48 heures) • au même moment de la journée (de préférence le soir).
Mode d’administration Rebif doit être administré par voie sous-cutanée (sous la peau).
La ou les premières injections doivent être réalisées sous la surveillance d’un professionnel de santé qualifié.
Ensuite, après avoir reçu une formation spécifique, vous, un membre de votre famille, un ami ou un soignant pourra utiliser les cartouches Rebif avec le dispositif d’auto-injection Rebi Smart pour vous administrer le médicament à votre domic ile.
Pour l’administration de Rebif, lisez attentivement les instructions suivantes:
Ce médicament est à usage multidose.
Seule une solution limpide à opalescente (laiteuse), sans particules et ne présentant pas de signes visibles de dégradation, peut être administrée.
Les instructions du fabricant du dispositif pour le chargement de la cartouche, la fixation de l’aiguille d’injection et l’administration de Rebif doivent être scrupuleusement respectées.
Comment charger la cartouche Rebif • Lavez-vous soigneusement les mains à l’eau et au savon. • Retirez la cartouche de Rebif de son emballage en enlevant la protection en plastique. • Vérifiez (juste après l’avoir sortie du réfrigérateur) que la cartouche n’a pas accidentellement gelé dans son emballage ou dans le dispositif RebiSmart. • Mettez la cartouche en place dans le dispositif et réalisez l’injection conformément aux instructions du manuel d’utilisation fourni avec le dispositif d’auto-injection RebiSmart.
123 • Sélectionnez un site d’injection: votre médecin vous conseillera sur les sites d’injection recommandés (le haut des cuisses et le bas de l’abdomen sont de bons sites).
Afin de ne pas injecter trop souvent dans la même zone et de limiter le risque de nécrose du site d’injection, il est recommandé de noter les sites d’injection utilisés et de changer de site à chaque injection.
NOTE: n’injectez pas dans les zones tuméfiées, indurées ou douloureuses; signalez à votre médecin ou à un professionnel de santé, toute anomalie que vous repérez. • Le dispositif d’auto-injection RebiSmart comporte un menu « initiation/titration ».
Pour l’activer, sélectionnez d’abord 44 microgrammes, puis sélectionnez « titration », appuyez sur « change », sélectionnez « on », appuyez sur « ok » et confirmez « titration on » en appuyant sur « ok ». • Avant chaque injection, utilisez un tampon alcoolisé pour nettoyer la peau au site d’injection.
Laissez la peau sécher.
S’il reste un peu d’alcool sur la peau, il se peut que vous éprouviez une sensation de chaleur. • Posez le dispositif d’auto-injection RebiSmart à angle droit (90°) contre votre peau. • Appuyez sur le bouton d’injection. • Attendez la fin de l’injection. • Retirez le RebiSmart du site d’injection. • Retirez et jetez l’aiguille conformément aux instructions du manuel d’utilisation du dispositif RebiSmart. • Massez doucement le site d’injection avec un tampon sec de coton ou de gaze.
Des instructions complètes et détaillées sont fournies dans le manuel d’utilisation livré avec le dispositif d’auto-injection RebiSmart.
Si vous avez utilisé plus de Rebif que vous n’auriez dû
En cas de surdosage, consultez immédiatement votre médecin.
Si vous oubliez d’utiliser Rebif
Si vous avez oublié une dose, faites votre injection normalement, le jour programmé suivant.
N’injectez pas de dose double pour compenser la dose que vous avez oublié d’injecter.
Si vous arrêtez d’utiliser Rebif
Les effets de Rebif peuvent ne pas apparaître immédiatement.
C’est pourquoi vous ne devez pas interrompre votre traitement, mais le poursuivre de manière régulière, afin d’obtenir le résultat souhaité.
Si vous avez un doute quant à ses effets bénéfiques, consultez votre médecin.
Vous ne devez pas interrompre le traitement sans consulter au préalable votre médecin.
Si vous avez d’autres questions sur l’utilisation de ce médicament, demandez plus d’informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS IN DESIRABLES EVENTUELS
Comme tous les médicaments, Rebif peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
L’interféron bêta peut être responsable de symptômes pseudo-grippaux, comme des maux de tête, de la fièvre, des frissons, des douleurs musculaires et articulaires, de la fatigue et des nausées.
Ces problèmes peuvent survenir chez plus d’un patient sur 10 sous traitement et sont généralement peu importants et plus fréquents au début du traitement; ils diminuent au fur et à mesure du traitement.
124 Pour atténuer ces symptômes, votre médecin peut vous conseiller de prendre un médicament contre la fièvre et les douleurs avant chaque injection d’une dose de Rebif et dans les 24 heures qui suivent l’injection.
Des réactions au site d’injection telles que rougeur, gonflement, coloration anormale, inflammation, douleur et lésion de la peau peuvent survenir chez 1 à 10 pour cent des patients traités.
Une destruction des tissus cutanés (nécrose), et d’autres réactions non spécifiques (1 à 10 patients sur 1000) peuvent se produire (voir "Faites attention avec Rebif").
La survenue de réactions au site d’injection diminue habituellement avec le temps.
Vous ne devez pas arrêter ou modifier le traitement sans l’avis de votre médecin.
Le site d’injection peut quelquefois s’infecter; la peau présente un gonflement, une sensibilité au toucher, un durcissement, et toute la zone peut alors devenir très douloureuse.
Si vous constatez l’un de ces symptômes, demandez conseil à votre médecin.
D’autres effets indésirables moins fréquents (de 1 à 10 pour cent des patients traités), associés à l’interféron bêta, ont été rapportés: diarrhée, perte d’appétit, vomissement, hépatite, trouble du sommeil, vertige, nervosité, démangeaisons, éruption cutanée, urticaire, chute de cheveux, dilatation des vaisseaux sanguins et palpitations, règles anormalement abondantes et qui se prolongent au delà de leur durée habituelle, saignements abondants en dehors des règles et réactions sévères de la peau et des muqueuses.
Des réactions allergiques graves peuvent se manifester de manière très rare (moins de 1 patient sur 10 000).
Si, immédiatement après l’administration de Rebif, vous éprouvez une gêne respiratoire, qui peut être associée à un urticaire et à une sensation de faiblesse ou d’étourdissement, demandez immédiatement un avis médical.
Des cas d’inflammation du foie ont également été rapportés.
Certains résultats de laboratoire peuvent être modifiés: le nombre de globules blancs ou de plaquettes peut diminuer et les tests de la fonction hépatique peuvent être perturbés.
Ces changements ne sont généralement pas remarqués par le patient (aucun symptôme), ils sont habituellement réversibles et faibles et, le plus souvent, ne nécessitent aucun traitement particulier.
Cependant, si vous ressentez des symptômes évocateurs d’une atteinte du foie, tels qu’une perte d’appétit accompagnée par d’autres symptômes tels que nausées, vomissements ou jaunisse, consultez immédiatement votre médecin.
Les interférons peuvent provoquer un fonctionnement excessif ou au contraire insuffisant de votre glande thyroïdienne (entre 1 et 10 patients sur 1000).
Ces modifications de l’activité thyroïdienne ne sont presque jamais perçues comme symptômes par le patient.
Cependant, votre médecin peut recommander des examens appropriés.
Une dépression peut apparaître chez les patients traités pour la sclérose en plaques (1 patient sur 10).
Si vous vous sentez déprimé, consultez immédiatement votre médecin.
Si vous ressentez un des effets mentionnés comme grave ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER REBIF
A conserver au réfrigérateur (entre 2ºC et 8ºC).
Ne pas congeler (pour éviter toute congélation accidentelle, éviter de placer à proximité du compartiment congélateur).
Après la première injection, utiliser dans un délai de 28 jours.
A conserver dans l’emballage d’origine, à l’abri de la lumière.
Tenir hors de la portée et de la vue des enfants.
125 Ne pas utiliser Rebif après la date de péremption mentionnée sur l’étiquette après EXP.
Ne pas utiliser Rebif si vous remarquez des signes visibles de dégradation, par exemple si la solution dans la cartouche n’est plus limpide ou incolore ou si elle contient des particules.
Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Rebif
La substance active est l’interféron bêta-1a.
Chaque cartouche contient 132 microgrammes ce qui correspond à 36 millions d’Unités Internationales (UI) d’interféron bêta-1a.
Les autres composants sont: mannitol, poloxamère 188, méthionine, alcool benzylique, acétate de sodium, acide acétique, hydroxyde de sodium et eau pour préparations injectables.
Qu’est-ce que Rebif et contenu de l’emballage extérieur
Cartouche préremplie (verre de type I) avec un bouchon à piston (caoutchouc) et un opercule (aluminium et caoutchouc halobutyl) contenant 1,5 ml de solution.
Coffret de 2 cartouches.
Titulaire de l’Autorisation de Mise sur le Marché
Serono Europe Limited 56 Marsh Wall Londres E14 9TP Royaume-Uni
Fabricant
Merck Serono S.p.A.
Via delle Magnolie 15 I-70026 Modugno (Bari) Italie
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’autorisation de mise sur le marché.
België/Belgique/Belgien MERCK NV/SA Brusselsesteenweg 288 B-3090 Overijse Tél/Tel:
0032 2 686 07 11
Luxembourg/Luxemburg MERCK NV/SA Brusselsesteenweg 288 B-3090 Overijse, Belgique/Belgien Tél/Tel:
0032 2 686 07 11
България MERCK d.o.o.
Dunajska cesta 119 SI 1000 Любляна, Словения Teл: +386 1 560 3 800
Magyarország Merck Kft.
Bocskai út 134-146.
H-1113 Budapest Tel: +36-1-463-8100
126 Česká republika Merck spol.s.r.o Zděbradská 72 CZ-251 01 Říčany- Jažlovice Tel. +420 323619211
Malta Cherubino LTD Delf Building Sliema Road MT-GZR 06 Gzira Malta Tel: +356-21-343270/1/2/3/4
Danmark E.
Merck AB Strandvejen 102 B, 4th DK-2900 Hellerup Tlf: +45 35253550
Nederland Serono Benelux BV Tupolevlaan 41-61 NL-1119 NW Schiphol-Rijk Tel: +3120-6582800
Deutschland Serono GmbH Alsfelder Straße 17 D-64289 Darmstadt Tel: +49-6151-6285-0
Norge Merck Serono Norge Luhrtoppen 2 1470 Lørenskog Tlf: +47 67 90 35 90
Eesti Merck Serono Esindaja C/o Ares Trading SA Baltic States Zamenhofo 11-3, LT-44287 Kaunas, Leedu Tel: +370 37320603
Österreich Merck GesmbH.
Zimbagasse 5 A-1147 Wien Tel: + 43 1 57600-0
Ελλάδα Serono Hellas A.E.
Polska Merck Sp. z o.o.
Al.
Jerozolimskie 178 02-486 Warszawa Polska Tel.: +48 22 53 59 700
España Merck Farma y Química, S.L.
María de Molina, 40 E-28006 Madrid Línea de Información:
900 200 400 Tel: +34-91-745 44 00
Portugal Merck, s.a.
Rua Alfredo da Silva, 3-C P-1300-040 Lisboa Tel: +351-21-361 35 00
France Merck Lipha Santé s.a.s.
37, rue Saint-Romain F-69379 Lyon cedex 08 Tél.: +33-4-72 78 25 25 Numéro vert:
0 800 888 024
România MERCK d.o.o., Dunajska cesta 119 SI-1000 Lubliana, Slovenia Tel: +386 1 560 3 800
Ireland Merck Serono Ltd.
Bedfont Cross, Stanwell Road Feltham, Middlesex TW14 8NX United Kingdom Tel: +44-20 8818 7200
Slovenija MERCK d.o.o.
Dunajska cesta 119 SI-1000 Ljubljana Tel: +386 1 560 3 800
127 Ísland Gróco ehf.
Þverholti 14 IS-105 Reykjavík Sími: +354-568-8533
Slovenská republika Merck spol. s r.o.
Tuhovská 3 SK-831 06 Bratislava Tel: + 421 2 49 267 111
Italia Merck Serono S.p.A.
Via Casilina 125 I-00176 Roma Tel: +39-06-70 38 41
Suomi/Finland Merck Oy Pihatörmä 1 C FI-02240 Espoo Puh/Tel: +358-9-8678 700
Κύπρος Akis Panayiotou & Son LTD Γιάννου Κρανιδιώτη 4 CY-225 78, Λευκωσία Τηλ: +357-22677038
Sverige E.
Merck AB S-195 87 Stockholm Tel: +46-8-562 445 00
United Kingdom Merck Serono Ltd.
Bedfont Cross, Stanwell Road Feltham, Middlesex TW14 8NX Tel: +44-20 8818 7200
Lietuva Merck Serono Atstovybė C/o Ares Trading SA Baltic States Zamenhofo 11-3, LT-44287 Kaunas Tel: +370 37320603
La dernière date à laquelle cette notice a été approuvée est
128
European Medicines Agency
EMEA/ H/ C/ 232
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
REFACTO AF 1
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d'évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre état ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que ReFacto AF?
ReFacto AF se présente sous la forme d’ une poudre et d’ un solvant à mélanger afin de préparer une solution injectable.
ReFacto AF contient le principe actif moroctocog alfa.
Dans quel cas ReFacto AF est -il utilisé?
ReFacto AF est utilisé pour le traitement et la prévention des saignements chez les patients souffrant d’ hémophilie A (un trouble hémorragique héréditaire).
ReFacto AF peut être utilisé chez les patients de tout âge, notamment chez les nouveau-nés.
Le médicament n'est délivré que sur ordonnance.
Comment ReFacto AF est -il utilisé?
ReFacto AF doit être prescrit par un médecin ayant l’ expérience du traitement de l’ hémophilie A.
ReFacto AF est administré par injection dans une veine d’ une durée de plusieurs minutes.
La dose et la fréquence de l’ injection sont déterminées en fonction de l’ utilisation de ReFacto AF pour le traitement ou la prévention de saignements, ou pour la réduction de ceux -ci au cours d’ interventions chirurgicales.
La dose est ainsi adaptée selon la gravité et le lieu du saignement ou le type d’ intervention chirurgicale.
Pour une information détaillée complète sur la manière de déterminer les doses, veuillez vous reporter à la notice.
Les patients ou leurs soignants peuvent administrer des injections de ReFacto AF, à condition d’ avoir reçu une formation appropriée.
Comment ReFacto AF agit -il?
Le principe actif de ReFacto AF, le moroctocog alfa, est une protéine qui est un facteur de coagulation du sang (une substance qui aide le sang à coaguler).
Les patients souffrant d’ hémophilie A présentent une déficience d’ une protéine appelée facteur VIII, qui est impliquée dans le processus de coagulation du sang.
La déficience en facteur VIII génère des troubles de la coagulation du sang, notamment des saignements au niveau des articulations, des muscles et des organes internes.
ReFacto AF est utilisé pour remplacer le facteur VIII manquant.
Il corrige la déficience en facteur VIII et permet un contrôle temporaire des troubles hémorragiques.
1 Connu précédemment sous le nom de ReFacto.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged.
Quelles études ont été menées sur ReFacto AF?
ReFacto AF a d’ abord été autorisé sous la dénomination ReFacto en avril 1999, pour être utilisé chez des patients précédemment traités ou non pour leur hémophilie A, sur la base des résultats de trois études principales.
En février 2009, un certain nombre de modifications concernant la fabrication de ReFacto ont été introduites.
Celles -ci concernaient notamment la suppression de l’ utilisation, dans le processus de production, d’ une protéine appelée albumine, qui est produite à partir du sang humain.
Le nom du médicament a également changé, passant de ReFacto à ReFacto AF.
À la suite de ces changements, la société a réalisé une étude pour montrer que le corps réagissait de la même manière avec ReFacto et ReFacto AF.
Elle a encore réalisé deux autres études principales s’ intéressant à l’ efficacité de ReFacto AF: la première étudiait la prévention et le traitement des épisodes hémorragiques chez 94 patients précédemment traités et la seconde étudiait la prévention des saignements chez 22 patients subissant une intervention chirurgicale.
Quel est le bénéfice démontré par ReFacto AF au cours des études?
Les études ont montré que ReFacto AF était aussi sûr et efficace que ReFacto pour la prévention et le traitement des épisodes hémorragiques chez les patients souffrant d’ hémophilie A.
Quel est le risque associé à l’ utilisation de ReFacto AF?
Les patients souffrant d’ hémophilie A sont susceptibles de développer des anticorps (inhibiteurs) du facteur VIII.
Le cas échéant, ReFacto AF n’ agira pas efficacement, ce qui peut résulter en une perte de contrôle des saignements.
Les effets indésirables les plus fréquemment observés sous ReFacto AF (chez plus d’ un patient sur 10) sont les vomissements.
Pour une description complète des effets indésirables observés sous ReFacto AF, voir la notice.
ReFacto AF ne doit pas être utilisé chez les patients pouvant présenter une hypersensibilité (allergie) au facteur VIII de coagulation humain, à l’ un quelconque des autres composants ou aux protéines de hamster.
Pourquoi ReFacto AF a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a noté que ReFacto AF était comparable à ReFacto, la forme originale du médicament.
Le comité a dès lors estimé que les bénéfices de ReFacto AF sont supérieurs à ses risques dans le traitement et la prévention des saignements chez les patients souffrant d’ hémophilie A (déficience congénitale en facteur VIII).
Le comité a recommandé l’ octroi d’ une autorisation de mise sur le marché pour ReFacto AF.
Quelles sont les mesures prises pour assurer la sécurité de ReFacto AF?
Pour préparer le remplacement progressif de ReFacto par ReFacto AF sur le marché, la société qui fabrique ce médicament fournira des kits d’ informations aux professionnels de la santé qui seront amenés à prescrire ou à utiliser ReFacto AF, à toutes les associations de personnes souffrant d’ hémophilie dans l’ Union européenne (UE), aux patients recevant ReFacto AF et aux laboratoires qui surveilleront des patients sous ReFacto AF.
Ces kits comprendront des informations sur les différences entre ReFacto et ReFacto AF, la manière d’ utiliser ReFacto AF en toute sécurité, la manière de rendre compte des effets indésirables, des informations sur des médicaments similaires disponibles en dehors de l’ UE ainsi qu’ un message rappelant aux patients qu’ il convient d’ emporter suffisamment de ReFacto AF avec soi lors de voyages.
Autres informations relatives à ReFacto AF:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ UE pour ReFacto, le 13 avril 1999.
Le titulaire de cette autorisation est Wyeth Europa Ltd.
L’ autorisation de mise sur le marché a été renouvelée le 13 avril 2004 et le 13 avril 2009.
Le nom du médicament a changé le 18 décembre 2008 et est désormais ReFacto AF.
L’ EPAR complet relatif à ReFacto AF est disponible ici 2/ 3 Dernière mise à jour du présent résumé:
04-2009.
3/ 3
ANNEXE I
RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT
1 1.
DÉNOMINATION DU MÉDICAMENT
ReFacto AF 250 UI, poudre et solvant pour solution injectable.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque flacon contient nominalement 250 UI* de moroctocog alfa**.
Après reconstitution, chaque ml de solution contient approximativement 62,5 UI de moroctocog alfa.
* Le titre (exprimé en Unités Internationales) est déterminé par la méthode chromogénique de la Pharmacopée Européenne.
L’ activité spécifique de ReFacto AF est de 7600 à 13800 UI/ mg de protéine.
** Le facteur VIII de coagulation humain est produit par la technique de l’ ADN recombinant sur cellules d’ ovaire de hamster chinois (CHO).
Moroctocog alfa est une glycoprotéine formée de 1438 acides aminés avec une séquence comparable à la forme 90 + 80 kDa du facteur VIII (c’ est à dire sans le domaine B) et des modifications post-traductionnelles similaires à celles de la molécule d’ origine plasmatique.
Le procédé de fabrication de ReFacto a été modifié afin d’ éliminer toutes les protéines exogènes d’ origine humaine ou animale du procédé de culture cellulaire, de la purification, ou de la formulation finale; et à cette occasion le nom de marque a été changé en ReFacto AF.
Excipients:
Après reconstitution, 1,23 mmol (29 mg) de sodium par flacon
Pour la liste complète des excipients, voir la rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Poudre et solvant pour solution injectable.
Solvant limpide et incolore.
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
Traitement et prophylaxie des épisodes hémorragiques chez les patients atteints d’ hémophilie A (déficit congénital en facteur VIII).
ReFacto AF peut être utilisé chez l’ adulte et chez l’ enfant de tout âge, y compris chez le nouveau-né.
ReFacto AF ne contient pas de facteur von Willebrand, et n’ est donc pas indiqué chez les sujets atteints de la maladie de von Willebrand.
4.2 Posologie et mode d’ administration
Le traitement doit être initié sous la surveillance d'un médecin spécialisé dans le traitement de l'hémophilie A.
2 Posologie
Le titre étiqueté de ReFacto AF est déterminé par dosage chromogénique (Pharmacopée Européenne), avec un standard de titration calibré vis-à-vis du Standard International de l’ OMS par dosage chromogénique.
L’ utilisation de la méthode chromogénique de la Pharmacopée Européenne est fortement recommandée quand un suivi de l’ activité FVIII des patients est effectué au cours du traitement par Refacto AF.
Le dosage chromogénique donne des résultats supérieurs à ceux obtenus avec le dosage chronométrique en un temps.
Généralement, les résultats du dosage chronométrique en un temps sont inférieurs de 20 à 50% à ceux du dosage chromogénique.
Le standard ReFacto AF peut être utilisé pour corriger cette différence (voir rubrique 5.2).
Un autre moroctocog alfa approuvé en dehors de l’ Europe a un titre différent déterminé avec un standard de titration calibré vis-à-vis du Standard International de l’ OMS par dosage chronométrique en un temps; le nom de marque de ce produit est XYNTHA.
En raison de la différence de méthode utilisée pour déterminer le titre de XYNTHA et de ReFacto AF, 1 UI de XYNTHA (calibration par dosage chronométrique en un temps) correspond approximativement à 1,38 UI de ReFacto AF (calibration par dosage chromogénique).
Si ReFacto AF est prescrit chez un patient habituellement traité par XYNTHA, le médecin traitant peut envisager un ajustement de la posologie sur la base des valeurs de récupération du facteur VIII.
Il est conseillé aux patients atteints d’ hémophilie A partant en voyage d’ emporter une quantité suffisante de facteur VIII correspondant à leur traitement actuel.
Il doit être conseillé aux patients de consulter leur médecin traitant avant de voyager.
La posologie et la durée de la thérapie de substitution dépendent de la sévérité du déficit en facteur VIII, de la localisation et de l’ intensité de l’ hémorragie, ainsi que de l’ état clinique du patient.
Les doses à administrer doivent être ajustées en fonction de la réponse clinique du patient.
Des doses supérieures ou un traitement spécifique approprié peuvent être nécessaires en présence d’ un inhibiteur.
Le nombre d'unité de facteur VIII administré s'exprime en unités internationales (UI) par rapport à l'actuel standard OMS pour les facteurs VIII.
L'activité facteur VIII plasmatique s'exprime soit en pourcentage (par rapport au plasma humain normal) soit en Unités Internationales (par rapport à un standard international pour le facteur VIII dans le plasma).
Une unité internationale (UI) d’ activité facteur VIII est équivalente à la quantité de facteur VIII contenue dans un ml de plasma humain normal.
L’ estimation de la dose nécessaire de facteur VIII repose sur l’ observation empirique selon laquelle 1 unité internationale (UI) de facteur VIII par kg de poids corporel augmente l’ activité plasmatique en facteur VIII de 2 UI/ dl.
La dose nécessaire est calculée selon la formule suivante:
Nombre total d’ UI à administrer = poids corporel (en kg) x augmentation souhaitée du taux de facteur VIII (% ou UI/ dl) x 0,5 (UI/ kg par UI/ dl), où 0,5 UI/ kg par UI/ dl correspond à l’ inverse de la récupération moyenne généralement observée après perfusions de facteur VIII.
La quantité à administrer et la fréquence d'administration doivent toujours être orientées par l'efficacité clinique dans chaque cas individuel.
Dans le cas les situations hémorragiques suivantes, l'activité du facteur VIII ne doit pas diminuer en dessous des niveaux plasmatiques indiqués (en% par rapport à la normale ou en UI/ dl) pendant la période correspondante.
Le tableau suivant peut servir de guide pour les posologies à administer lors des épisodes hémorragiques et de la chirurgie:
Degré d'hémorragie Type de chirurgie Hémorragies
Activité facteur VIII à atteindre (% ou UI/ dl)
Fréquences des doses (heures) Durée de traitement (jours)
3 Hémarthroses précoces et hémorragies 20-40 musculaires ou saignements buccaux.
Répéter toutes les 12 à 24 h au moins 1 jour, jusqu'à ce que l'épisode de saignement comme indiqué par la douleur soit résolu ou la cicatrisation achevée.
Hémarthroses et hémorragies musculaires 30-60 plus étendues, ou hématomes.
Répéter l'injection toutes les 12 à 24 h pendant 3 – 4 jours, ou plus jusqu'à ce que la douleur et l'invalidité aiguë soient résolues.
Hémorragies menaçant le pronostic vital.
60-100 Chirurgie
Répéter les injections toutes les 8 à 24h jusqu'à ce que la menace soit écartée.
Mineure, 30-60 y compris les extractions dentaires.
Majeure 80-100 (pré et post- opératoire)
Toutes les 24 h, au moins 1 jour jusqu'à ce que la cicatrisation soit achevée.
Répéter l'injection toutes les 8 à 24 heures jusqu'à cicatrisation adéquate puis administrer le traitement pour au moins 7 jours supplémentaires afin de maintenir une activité facteur VIII de 30 à 60% (UI/ dl).
Au cours du traitement, un dosage approprié du taux de facteur VIII est conseillé pour choisir la dose à administrer et la fréquence des injections.
Dans le cas particulier des interventions chirurgicales majeures, la surveillance précise du traitement de substitution par l'étude de la coagulation (activité facteur VIII plasmatique) est indispensable.
La réponse des patients au facteur VIII peut varier individuellement, en termes de récupération in vivo et de demi-vie.
Pour la prophylaxie à long terme contre les épisodes hémorragiques chez des patients atteints d’ hémophilie A sévère, les doses usuelles sont de 20 à 40 UI de facteur VIII par kg de poids corporel, à intervalle de 2 à 3 jours.
Dans certains cas, et particulièrement chez les jeunes patients, il peut être nécessaire d’ administrer le produit à des intervalles plus courts ou d’ augmenter les doses.
L’ apparition d’ un inhibiteur du facteur VIII doit être surveillée chez les patients utilisant un traitement substitutif en facteur VIII.
Si le taux de facteur VIII plasmatique attendu n’ est pas atteint ou si l’ hémorragie n’ est pas contrôlée par une dose adéquate, un dosage doit être réalisé afin de rechercher la présence d’ un inhibiteur du facteur VIII.
Des données obtenues au cours d’ essais cliniques ont montré que si l’ inhibiteur est de titre inférieur à 10 Unités Bethesda (UB), l’ administration supplémentaire de facteur anti-hémophilique peut le neutraliser.
Chez les patients ayant un titre d'inhibiteur supérieur à 10 UB, la substitution en facteur VIII peut ne pas être efficace et d'autres solutions thérapeutiques doivent être considérées.
Le suivi de tels patients doit être effectué par des médecins expérimentés dans la prise en charge de patients hémophiles (voir rubrique 4.4).
Populations spécifiques
Insuffisance rénale ou hépatique L’ adaptation de dose chez les patients insuffisants rénaux ou hépatiques n’ a pas été étudiée lors des essais cliniques.
8-18 ans) et chez des nouveau-nés, des nourrissons et des enfants non préalablement traités (n=101, âge: < 1-52 mois).
Le traitement par ReFacto AF d’ enfants plus jeunes peut nécessiter une augmentation des posologies par rapport à celles utilisées chez les adultes et les enfants plus âgés.
4 Dans une étude avec ReFacto chez des enfants de moins de 6 ans, une analyse pharmacocinétique a montré une demi-vie et une récupération inférieures à celles observées chez les enfants plus âgés et les adultes (voir rubrique 5.2).
Au cours des essais cliniques, les enfants de moins de 6 ans traités en prophylaxie ont reçu une dose moyenne de ReFacto de 50 UI/ kg et ont présenté en moyenne 6,1 épisodes hémorragiques par an.
Les enfants plus âgés et les adultes traités en prophylaxie ont reçu une dose moyenne de 27 UI/ kg et ont présenté en moyenne 10 épisodes hémorragiques par an.
Dans un essai clinique la dose moyenne de ReFacto par injection administrée pour des épisodes hémorragiques chez les enfants de moins de 6 ans a été supérieure à celle administrée chez les enfants plus âgés et les adultes (51,3 UI/ kg et 29,3 UI/ kg, respectivement).
Mode d’ administration
ReFacto AF est administré par injection intraveineuse sur plusieurs minutes, après reconstitution de la poudre lyophilisée pour préparations injectables avec une solution injectable de chlorure de sodium 9 mg/ ml (0,9%) (fournie).
La vitesse d’ administration doit être adaptée au confort du patient.
Une formation adaptée est recommandée pour les personnes qui ne seraient pas des professionnels de santé amenées à administrer le produit.
Pour les instructions de reconstitution avant administration, voir rubrique 6.6.
4.3 Contre-indications
Hypersensibilité au principe actif ou à l’ un des exipients.
Hypersensibilité aux protéines de hamster.
4.4 Mises en garde spéciales et précautions particulières d’ emploi
Comme avec toute solution protéique injectable, des réactions allergiques de type hypersensibilité peuvent apparaître.
Le produit contient des traces de protéines de hamster.
Les patients doivent être informés des premiers signes des réactions d’ hypersensibilité (incluant urticaire, urticaire généralisé, oppression thoracique, respiration asthmatiforme, hypotension) et d’ anaphylaxie.
En cas d’ apparition de réactions allergiques ou anaphylactiques, il faut arrêter immédiatement l’ administration de ReFacto AF, et un traitement approprié doit être initié.
En cas de choc, les recommandations médicales actuelles pour le traitement de l'état de choc doivent être suivies.
Il faut conseiller aux patients d’ interrompre momentanément l’ utilisation du produit et de contacter leur médecin ou de se rendre immédiatement dans un service d’ urgence selon le type et la sévérité de la réaction, dans le cas où l’ un de ces symptômes apparaîtrait.
La formation d'anticorps neutralisants (inhibiteurs) du facteur VIII est une complication connue du traitement des patients hémophiles A.
Ces inhibiteurs sont habituellement des immunoglobulines IgG dirigées contre l'activité procoagulante des facteurs VIII, qui sont quantifiées en Unités Bethesda (UB) par ml de plasma en utilisant la modification de Nijmegen du dosage Bethesda.
Le risque de développer un inhibiteur est lié à l'exposition aux facteurs VIII, ce risque étant maximum pendant les 20 premiers jours d'exposition. Des inhibiteurs ont été observés chez les patients préalablement traités recevant des facteurs VIII, incluant ReFacto AF.
Des cas de récurrence d'inhibiteurs (faible titre) ont été observés après le remplacement d'un facteur recombinant VIII par un autre chez des patients précédemment traités pendant plus de 100 jours d'exposition, ayant des antécédents d’ inhibiteurs.
L'apparition d'un inhibiteur chez les patients traités par un facteur VIII de coagulation recombinant doit être attentivement surveillée par l'observation clinique et par les tests de laboratoires appropriés (voir rubrique 4.8).
Des cas de manque d'efficacité, principalement chez les patients traités en prophylaxie, ont été rapportés au cours des études cliniques et du suivi post-commercialisation de ReFacto.
5 cibles, d'épisodes hémorragiques au niveau des articulations indemnes ou une impression subjective ressentie par le patient d'un début de nouveau saignement.
Lors de la prescription de ReFacto AF, il est important de mesurer et surveiller le taux de facteur de chaque patient afin d'obtenir une réponse thérapeutique adéquate.
Pour la sécurité du patient, il est recommandé qu’ à chaque administration de ReFacto AF, le nom et le numéro de lot du produit mentionnés sur la boîte soient tracés.
Les patients peuvent coller une des étiquettes détachables se trouvant sur le flacon afin de documenter le numéro de lot dans leur carnet ou pour notifier tout effet indésirable.
Après reconstitution, ce médicament contient 1,23 mmol (29 mg) de sodium par flacon: à prendre en compte pour les patients suivant un régime contrôlé en sodium.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Aucune étude d’ interaction n’ a été réalisée.
4.6 Grossesse et allaitement
Aucune étude de reproduction animale n'a été réalisée avec le facteur VIII.
En raison de la rare fréquence de l'hémophilie A chez les femmes, aucune expérience sur l'utilisation de facteur VIII pendant la grossesse et l'allaitement n'est disponible.
C'est pourquoi le facteur VIII ne doit être utilisé pendant la grossesse et l'allaitement qu'en cas de nécessité absolue.
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
4.8 Effets indésirables
Inhibition du facteur VIII
L’ apparition d’ anticorps neutralisants (inhibiteurs) du facteur VIII est une complication connue du traitement des patients atteints d’ hémophilie A.
Comme avec tous les facteurs VIII de coagulation, l'apparition d'inhibiteurs titrés en Unités Bethesda (UB) en utilisant la modification de Nijmegen du dosage Bethesda doit être surveillée.
L’ apparition d’ inhibiteurs peut se manifester par une réponse clinique insuffisante.
Dans ce cas, il est recommandé de contacter un centre spécialisé en hémophilie.
Dans une étude clinique avec ReFacto AF chez des patients préalablement traités (PTPs), l’ incidence des inhibiteurs du facteur VIII était le critère principal de tolérance.
Deux inhibiteurs transitoires, de faible titre et cliniquement silencieux ont été observés sur 94 patients ayant un nombre médian de 76 jours d’ exposition à l’ antigène (JCPA, 1-92), correspondant à 2,2% des 89 patients ayant au moins 50 JCPA.
Dans une étude support avec ReFacto AF, 1 inhibiteur de novo et 2 inhibiteurs récurrents (tous de faible titre, dosage dans un laboratoire central) ont été observés sur 110 patients ayant une exposition médiane de 58 JCPA (5-140) dont 98 patients ayant au moins 50 JCPA de ReFacto AF.
Quatre-vingt dix huit (98) de ces 110 patients ayant continué le traitement dans une seconde étude support ont eu une exposition prolongée à ReFacto AF avec une médiane de 169 JCPA additionnels (9-425).
Un nouvel inhibiteur de novo de faible titre a été observé.
La fréquence des inhibiteurs observée dans ces études correspondait à celle attendue.
Dans une étude clinique avec ReFacto chez des PTPs, 1 inhibiteur a été observé sur 113 patients.
Lors d’ un essai clinique, 32 des 101 (32%) patients non préalablement traités (PUPs), traités par ReFacto ont développé un
6 inhibiteur:
16 sur 101 (16%) de titre > 5 UB et 16 sur 101 (16%) de titre ≤ à 5 UB.
Le nombre médian de JCPA jusqu'à l'apparition d'un inhibiteur chez ces patients a été de 12 jours (3-49).
Parmi les 16 patients ayant un titre élevé, 15 ont reçu une tolérance immune (TI).
Parmi les 16 patients ayant un titre faible, 10 ont débuté une tolérance immune.
La tolérance immune a été efficace pour 73% patients ayant un titre élevé d’ inhibiteur et pour 90% de ceux ayant un titre faible.
Pour l'ensemble des 101 PUPs traités, en ne prenant pas en compte le nombre de JCPA postérieurs à l'apparition d'un inhibiteur, le nombre médian de jours d'exposition à l'antigène était de 197 (1-1299).
Des effets indésirables rapportés lors des études cliniques avec ReFacto ou ReFacto AF sont présentés dans le tableau ci-dessous par classe de systèmes d’ organes.
Ces fréquences ont été estimées par patient et sont décrites en utilisant les catégories suivantes: très fréquent (> 1/ 10), fréquent (> 1/ 100 à < 1/10) et peu fréquent (> 1/ 1000 à < 1/ 100).
Pour chaque catégorie de fréquence, les effets indésirables sont présentés par ordre de gravité décroissant.
Fréquence de survenue par patient avec ReFacto ou ReFacto AF
Classes de systèmes
Très fréquent
Fréquent
Peu fréquent
d’ organes
(≥ 1/ 10)
(≥ 1/ 100 à < 1/ 10)
(≥ 1/ 1000 à < 1/ 100)
Affections hématologique et du système lymphatique Troubles du métabolisme et de la nutrition
Inhibiteur du facteur VIII - PUPs
Inhibiteur du facteur VIII - PTPs
Anorexie
Affections du système nerveux Affections cardiaques
Céphalées
Neuropathie, étourdissement, somnolence, dysgueusie Angine de poitrine, tachycardie, palpitations Hypotension, thrombophlébites,
Affections vasculaires
Hémorragies/ Hématomes
vasodilatation, rougeurs
Affections respiratoires, thoraciques et médiastinales
Dyspnée, toux
Affections gastro- intestinales
Vomissements
Nausées
Affections de la peau et du tissu sous-cutané
Affections musculo- squelettiques et systémiques
Arthralgie
Myalgie
Troubles généraux et anomalies au site d’ administration
Asthénie, pyrexie
Frissons, sensation de froid, inflammation au site d’ injection, réaction au site d’ injection, douleur au site d’ injection
Investigations
Augmentation des ASAT, des ALAT, de la bilirubine sanguine et de la créatine phosphokinase sanguine
Actes médicaux et chirurgicaux
Complication liée à l’ abord veineux
7 Un événement à type de kyste chez un patient de 11 ans et un épisode de confusion mentale chez un patient de 13 ans ont été rapportés comme potentiellement liés au traitement par ReFacto AF.
La tolérance de ReFacto AF a été évaluée chez des enfants et des adolescents préalablement traités (n=18, âge 12-16 ans dans une étude et n=49, âge 7-16 ans dans une étude support).
Bien qu’ un nombre limité d’ enfants ait été étudié, il existe une tendance à une fréquence plus élevée des effets indésirables chez les enfants âgés de 7 à 16 ans comparativement aux adultes.
Un essai clinique évaluant l’ utilisation du moroctocog alfa (AF-CC) chez des enfants de moins de 6 ans est en cours de réalisation.
Les effets indésirables suivants ont aussi été rapportés avec ReFacto: paresthésies, fatigue, trouble visuel, acné, gastrite, gastroentérite et douleur.
Une hypersensibilité ou des réactions allergiques (qui peuvent inclure: angioedème, brûlure et piqûre au site d'injection, frissons, rougeurs, urticaire généralisée, céphalées, urticaire, hypotension, léthargie, nausées, agitation, tachycardie, oppression thoracique, picotements, vomissements, respiration asthmatiforme) ont été rarement observées avec ReFacto et peuvent dans certains cas, évoluer vers une anaphylaxie sévère, y compris un choc (voir rubrique 4.4).
Des traces de protéines de hamster peuvent se trouver dans ReFacto AF.
Très rarement, l’ apparition d'anticorps dirigés contre des protéines de hamster a été observée, mais sans aucune séquelle clinique.
Dans une étude avec ReFacto, vingt des 113 (18%) PTPs ont eu une augmentation du titre d’ anticorps anti-CHO, sans retentissement clinique apparent.
Si des réactions apparemment liées à l’ administration de ReFacto AF apparaissent, l'injection doit être ralentie ou arrêtée, en fonction de l’ état clinique du patient (voir rubrique 4.4).
4.9 Surdosage
Aucun symptôme de surdosage n'a été reporté.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Facteur VIII de coagulation sanguine antihémorragique; Code ATC:
B02BD02
ReFacto AF contient un facteur VIII de coagulation recombinant délété du domaine B (moroctocog alpha).
Il s’ agit d’ une glycoprotéine de poids moléculaire d’ environ 170000 daltons, composée de 1438 acides aminés.
ReFacto AF a des caractéristiques fonctionnelles comparables à celles du facteur VIII endogène.
L’ activité facteur VIII est considérablement réduite chez les patients atteints d’ hémophilie A, entraînant ainsi la nécessité d’ un traitement substitutif.
Lorsqu'il est perfusé à un patient hémophile, le facteur VIII se fixe sur le facteur Von Willebrand présent dans la circulation sanguine du patient.
Le facteur VIII activé agit comme cofacteur du facteur IX activé, accélérant la conversion du facteur X en facteur X activé.
Le facteur X activé convertit la prothrombine en thrombine.
La thrombine convertit alors le fibrinogène en fibrine et un caillot apparaît.
L'hémophilie A est un trouble héréditaire de la coagulation sanguine lié au sexe, dû à une diminution du taux de facteur VIII: C et qui se caractérise par des saignements abondants au niveau des articulations, des muscles ou des organes internes, soit spontanément soit suite à un traumatisme accidentel ou chirurgical.
Grâce à une thérapie de substitution, le taux plasmatique en facteur VIII est augmenté, ce qui permet ainsi une correction temporaire du déficit en facteur et de la tendance au saignement.
8 5.2 Propriétés pharmacocinétiques
Les paramètres pharmacocinétiques de ReFacto, issus d'une étude croisée avec ReFacto et un facteur VIII plasmatique, en utilisant la méthode chromogénique (voir rubrique 4.2.), chez 18 patients préalablement traités sont listés dans le tableau ci-dessous:
Estimation des paramètres pharmacocinétiques de ReFacto chez des patients préalablement traités atteints d’ hémophilie A
Paramètres pharmacocinétiques
Moyenne
Déviation Standard
Médiane
ASC0-t (UI-h/ mL) t1/ 2 (h) Clairance (mL/ h/ kg) Temps de résidence moyen (h) Récupération augmentation du FVIII: C (UI/ dL) par UI/ kg de FVIII administrée
19,9 14,8 2,4 20,2 2,4
4,9 5,6 0,75 7,4 0,38
19,9 12,7 2,3 18,0 2,5
Abréviations:
ASC0-t = aire sous la courbe des concentrations plasmatiques du temps 0 à la dernière concentration mesurable; t½ = demi-vie
La bioéquivalence de ReFacto AF et de ReFacto a été démontrée dans une étude au cours de laquelle le titre de ReFacto AF et de ReFacto ainsi que l’ activité facteur VIII plasmatique des patients ont été mesurés par le dosage chromogénique.
Les rapports des moyennes géométriques des moindres carrés de ReFacto AF sur ReFacto étaient de 100,6%, 99,5% et 98,1% pour la récupération, l’ ASCt et l’ ASC∞ (aire sous la courbe des concentrations plasmatiques de 0 à l’ infini), respectivement.
Les intervalles de confiance à 90% correspondants des rapports des moyennes géométriques de ReFacto AF sur ReFacto étaient dans la fourchette d’ équivalence de 80% à 125%, démontrant la bioéquivalence de ReFacto AF et ReFacto.
Dans une étude croisée de pharmacocinétique, les paramètres pharmacocinétiques de ReFacto AF ont été évalués à l’ inclusion et suivis chez 25 patients préalablement traités (> 12 ans) après administrations répétées de ReFacto AF pendant 6 mois.
Les rapports des moyennes géométriques des moindres carrés à 6 mois sur les valeurs basales étaient de 107%, 100% et 104% pour la récupération, l’ ASCt et l’ ASC∞, respectivement.
Les intervalles de confiance à 90% correspondants des paramètres pharmacocinétiques ci-dessus à 6 mois sur les valeurs basales étaient dans la fourchette d’ équivalence de 80% à 125%.
Cela montre l’ absence de changement au cours du temps des propriétés pharmacocinétiques de ReFacto AF.
Dans la même étude, au cours de laquelle le titre de ReFacto AF, celui d’ un facteur VIII de pleine longueur (FLrFVIII) et l’ activité Facteur VIII des échantillons plasmatiques de patients ont tous été déterminés en utilisant le dosage chronométrique en un temps dans un laboratoire central, ReFacto AF a montré qu’ il était pharmacocinétiquement équivalent au FLrFVIII chez 30 patients préalablement traités (> 12 ans) en utilisant l’ approche de bioéquivalence standard.
Chez les PUPs, les paramètres pharmacocinétiques de ReFacto ont été mesurés en utilisant la méthode de dosage chromogénique.
Ces patients (n=59, âge médian 10 + 8,3 mois) avaient une récupération moyenne à la semaine 0 de 1,5 ± 0,6 UI/ dl par UI/ kg (de 0,2 à 2,8 UI/ dl par UI/ kg), inférieure à celle obtenue chez des PTPs traités par ReFacto qui était à la semaine 0 de 2,4 ± 0,4 UI/ dl par UI/ kg (de 1,1 à 3,8 UI/ dl par UI/ kg).
La récupération chez les PUPs était stable dans le temps (5 visites sur une période de 2 ans) et s’ étageait de 1,5 à 1,8 UI/ dl par UI/ kg.
La modélisation pharmacocinétique de population utilisant les données de 44 patients non préalablement traités a conduit à une estimation moyenne de la demi-vie de 8,0 ± 2.2 heures.
5.3 Données de sécurité préclinique
9 Les données non cliniques issues des études conventionnelles de tolérance pharmacologique, de toxicité à doses répétées et de génotoxicité n’ ont pas révélé de risque particulier chez l’ homme.
Aucune étude sur le potentiel carcinogène ou la toxicité sur la reproduction n’ a été menée.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Poudre Saccharose Chlorure de calcium dihydraté L-Histidine Polysorbate 80 Chlorure de sodium
Solvant Chlorure de sodium Eau pour préparations injectables
6.2 Incompatibilités
En l’ absence d’ étude de compatibilité, ce médicament ne doit pas être mélangé avec d’ autres médicaments, y compris d’ autres solutions pour perfusion.
Utiliser exclusivement le kit de perfusion fourni car un échec du traitement peut apparaître suite à l'adsorption du facteur VIII de coagulation humain sur les surfaces internes de certains équipements de perfusion.
6.3 Durée de conservation
Flacon de poudre non ouvert 2 ans.
Après reconstitution La stabilité physique et chimique a été démontrée pendant 3 heures à une température ne dépassant pas 25°C.
Le produit ne contient pas de conservateur et le produit reconstitué doit être utilisé immédiatement ou dans les 3 heures suivant la reconstitution.
D’ autres conditions d’ utilisation et de conservation relèvent de la responsabilité de l’ utilisateur.
6.4 Précautions particulières de conservation
A conserver et transporter réfrigéré (entre 2°C et 8°C).
Ne pas congeler afin de ne pas endommager la seringue préremplie.
Le produit peut être retiré du réfrigérateur et conservé pendant une période unique de 3 mois maximum à température ambiante (jusqu’ à 25 °C).
Ala fin de cette période de conservation à température ambiante, le produit ne doit pas être remis au réfrigérateur, mais doit être utilisé ou jeté.
Conserver le flacon dans l’ emballage extérieur à l’ abri de la lumière.
Pour les conditions de conservation du médicament reconstitué, voir rubrique 6.3.
6.5 Nature et contenu de l’ emballage extérieur
10 250 UI de poudre dans un flacon de 10 ml (verre de type I) muni d’ un bouchon (butyl) et d’ un capuchon flip-off(aluminium) et 4 ml de solvant dans une seringue préremplie (verre de type I) avec un bouchon piston (butyl), un protège embout (butyl) et un dispositif de reconstitution avec un adaptateur pour flacon stérile, un nécessaire stérile de perfusion, des tampons d’ alcool, un pansement et une compresse.
6.6 Précautions particulières d’ élimination et de manipulation
Le flacon de poudre lyophilisée doit être reconstitué avec le solvant fourni [solution de chlorure de sodium 9 mg/ ml (0,9%)] contenu dans la seringue préremplie en utilisant le dispositif de reconstitution avec adaptateur pour flacon stérile.
Le flacon doit être agité doucement par rotation jusqu’ à dissolution complète de la poudre.
Le produit, une fois reconstitué, contient du polysorbate 80, qui est connu pour augmenter le taux d’ extraction du di-(2-éthylhexyl)phtalate (DEHP) à partir du chlorure de polyvinyl (PVC).
Ceci devrait être pris en compte lors de la préparation et de l’ administration du produit, y compris pendant le temps de stockage passé dans un récipient en PVC après la reconstitution.
Il est important que les recommandations de la rubrique 6.3 soient suivies attentivement.
Après reconstitution, la solution est aspirée dans la seringue.
La solution doit être limpide ou légèrement opalescente et incolore.
La solution doit être jetée si des particules visibles ou une décoloration sont observées.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Wyeth Europa Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Royaume Uni
8.
NUMÉRO D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 99/ 103/ 001
9.
DATE DE LA PREMIÈRE L’ AUTORISATION
Date de la première autorisation:
13 avril 1999 Date du dernier renouvellement:
15 avril 2009
10.
DATE DE MISE À JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
11 1.
DÉNOMINATION DU MÉDICAMENT
ReFacto AF 500 UI, poudre et solvant pour solution injectable
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque flacon contient nominalement 500 UI* de moroctocog alfa**.
Après reconstitution, chaque ml de solution contient approximativement 125 UI de moroctogog alfa..
* Le titre (exprimé en Unités Internationales) est déterminé par la méthode chromogénique de la Pharmacopée Européenne.
L’ activité spécifique de ReFacto AF est de 7600 à 13800 UI/ mg de protéine.
** Le facteur VIII de coagulation humain est produit par la technique de l’ ADN recombinant sur cellules d’ ovaire de hamster chinois (CHO).
Moroctogog alfa est une glycoprotéine formée de 1438 acides aminés avec une séquence comparable à la forme 90 + 80 kDa du facteur VIII (c’ est à dire sans le domaine B) et des modifications post-traductionnelles similaires à celles de la molécule d’ origine plasmatique.
Le procédé de fabrication de ReFacto a été modifié afin d’ éliminer toutes les protéines exogènes d’ origine humaine ou animale du procédé de culture cellulaire, de la purification, ou de la formulation finale; et à cette occasion le nom de marque a été changé en ReFacto AF.
Excipients:
Après reconstitution, 1,23 mmol (29 mg) de sodium par flacon.
Pour la liste complète des excipients, voir la rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Poudre et solvant pour solution injectable.
Solvant limpide et incolore.
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
Traitement et prophylaxie des épisodes hémorragiques chez les patients atteints d’ hémophilie A (déficit congénital en facteur VIII).
ReFacto AF peut être utilisé chez l’ adulte et chez l’ enfant de tout âge, y compris chez le nouveau-né.
ReFacto AF ne contient pas de facteur von Willebrand, et n’ est donc pas indiqué chez les sujets atteints de la maladie de von Willebrand.
4.2 Posologie et mode d’ administration
Le traitement doit être initié sous la surveillance d'un médecin spécialisé dans le traitement de l'hémophilie A.
12 Posologie
Le titre étiqueté de ReFacto AF est déterminé par dosage chromogénique (Pharmacopée Européenne), avec un standard de titration calibré vis-à-vis du Standard International de l’ OMS par dosage chromogénique.
L’ utilisation de la méthode chromogénique de la Pharmacopée Européenne est fortement recommandée quand un suivi de l’ activité FVIII des patients est effectué au cours du traitement par Refacto AF.
Le dosage chromogénique donne des résultats supérieurs à ceux obtenus avec le dosage chronométrique en un temps.
Généralement, les résultats du dosage chronométrique en un temps sont inférieurs de 20 à 50% à ceux du dosage chromogénique.
Le standard ReFacto AF peut être utilisé pour corriger cette différence (voir rubrique 5.2).
Un autre moroctocog alfa approuvé en dehors de l’ Europe a un titre différent déterminé avec un standard de titration calibré vis-à-vis du Standard International de l’ OMS par dosage chronométrique en un temps; le nom de marque de ce produit est XYNTHA.
En raison de la différence de méthode utilisée pour déterminer le titre de XYNTHA et de ReFacto AF, 1 UI de XYNTHA (calibration par dosage chronométrique en un temps) correspond approximativement à 1,38 UI de ReFacto AF (calibration par dosage chromogénique).
Si ReFacto AF est prescrit chez un patient habituellement traité par XYNTHA, le médecin traitant peut envisager un ajustement de la posologie sur la base des valeurs de récupération du facteur VIII.
Il est conseillé aux patients atteints d’ hémophilie A partant en voyage d’ emporter une quantité suffisante de facteur VIII correspondant à leur traitement actuel.
Il doit être conseillé aux patients de consulter leur médecin traitant avant de voyager.
La posologie et la durée de la thérapie de substitution dépendent de la sévérité du déficit en facteur VIII, de la localisation et de l’ intensité de l’ hémorragie, ainsi que de l’ état clinique du patient.
Les doses à administrer doivent être ajustées en fonction de la réponse clinique du patient.
Des doses supérieures ou un traitement spécifique approprié peuvent être nécessaires en présence d’ un inhibiteur.
Le nombre d'unité de facteur VIII administré s'exprime en unités internationales (UI) par rapport à l'actuel standard OMS pour les facteurs VIII.
L'activité facteur VIII plasmatique s'exprime soit en pourcentage (par rapport au plasma humain normal) soit en Unités Internationales (par rapport à un standard international pour le facteur VIII dans le plasma).
Une unité internationale (UI) d’ activité facteur VIII est équivalente à la quantité de facteur VIII contenue dans un ml de plasma humain normal.
L’ estimation de la dose nécessaire de facteur VIII repose sur l’ observation empirique selon laquelle 1 unité internationale (UI) de facteur VIII par kg de poids corporel augmente l’ activité plasmatique en facteur VIII de 2 UI/ dl.
La dose nécessaire est calculée selon la formule suivante:
Nombre total d’ UI à administrer = poids corporel (en kg) x augmentation souhaitée du taux de facteur VIII (% ou UI/ dl) x 0,5 (UI/ kg par UI/ dl), où 0,5 UI/ kg par UI/ dl correspond à l’ inverse de la récupération moyenne généralement observée après perfusions de facteur VIII.
La quantité à administrer et la fréquence d'administration doivent toujours être orientées par l'efficacité clinique dans chaque cas individuel.
Dans le cas les situations hémorragiques suivantes, l'activité du facteur VIII ne doit pas diminuer en dessous des niveaux plasmatiques indiqués (en% par rapport à la normale ou en UI/ dl) pendant la période correspondante.
Hémarthroses précoces et hémorragies musculaires ou saignements buccaux.
13
indiqué par la douleur soit résolu ou la cicatrisation achevée.
Hémarthroses et hémorragies musculaires 30-60 plus étendues, ou hématomes.
Répéter l'injection toutes les 12 à 24 h pendant 3 – 4 jours, ou plus jusqu'à ce que la douleur et l'invalidité aiguë soient résolues.
Hémorragies menaçant le pronostic vital.
60-100 Chirurgie
Répéter les injections toutes les 8 à 24h jusqu'à ce que la menace soit écartée.
Mineure, 30-60 y compris les extractions dentaires.
Toutes les 24 h, au moins 1 jour jusqu'à ce que la cicatrisation soit achevée.
Majeure 80-100 (pré et post-opératoire)
Répéter l'injection toutes les 8 à 24 heures jusqu'à cicatrisation adéquate puis administrer le traitement pour au moins 7 jours supplémentaires afin de maintenir une activité facteur VIII de 30 à 60% (UI/ dl).
Au cours du traitement, un dosage approprié du taux de facteur VIII est conseillé pour choisir la dose à administrer et la fréquence des injections.
Dans le cas particulier des interventions chirurgicales majeures, la surveillance précise du traitement de substitution par l'étude de la coagulation (activité facteur VIII plasmatique) est indispensable.
La réponse des patients au facteur VIII peut varier individuellement, en termes de récupération in vivo et de demi-vie.
Pour la prophylaxie à long terme contre les épisodes hémorragiques chez des patients atteints d’ hémophilie A sévère, les doses usuelles sont de 20 à 40 UI de facteur VIII par kg de poids corporel, à intervalle de 2 à 3 jours.
Dans certains cas, et particulièrement chez les jeunes patients, il peut être nécessaire d’ administrer le produit à des intervalles plus courts ou d’ augmenter les doses.
L’ apparition d’ un inhibiteur du facteur VIII doit être surveillée chez les patients utilisant un traitement substitutif en facteur VIII.
Si le taux de facteur VIII plasmatique attendu n’ est pas atteint ou si l’ hémorragie n’ est pas contrôlée par une dose adéquate, un dosage doit être réalisé afin de rechercher la présence d’ un inhibiteur du facteur VIII.
Des données obtenues au cours d’ essais cliniques ont montré que si l’ inhibiteur est de titre inférieur à 10 Unités Bethesda (UB), l’ administration supplémentaire de facteur anti-hémophilique peut le neutraliser.
Chez les patients ayant un titre d'inhibiteur supérieur à 10 UB, la substitution en facteur VIII peut ne pas être efficace et d'autres solutions thérapeutiques doivent être considérées.
Le suivi de tels patients doit être effectué par des médecins expérimentés dans la prise en charge de patients hémophiles (voir rubrique 4.4).
Populations spécifiques
Insuffisance rénale ou hépatique L’ adaptation de dose chez les patients insuffisants rénaux ou hépatiques n’ a pas été étudiée lors des essais cliniques.
8-18 ans) et chez des nouveau-nés, des nourrissons et des enfants non préalablement traités (n=101, âge: < 1-52 mois).
Le traitement par ReFacto AF d’ enfants plus jeunes peut nécessiter une augmentation des posologies par rapport à celles utilisées chez les adultes et les enfants plus âgés.
14 Dans une étude avec ReFacto chez des enfants de moins de 6 ans, une analyse pharmacocinétique a montré une demi-vie et une récupération inférieures à celles observées chez les enfants plus âgés et les adultes (voir rubrique 5.2).
Au cours des essais cliniques, les enfants de moins de 6 ans traités en prophylaxie ont reçu une dose moyenne de ReFacto de 50 UI/ kg et ont présenté en moyenne 6,1 épisodes hémorragiques par an.
Les enfants plus âgés et les adultes traités en prophylaxie ont reçu une dose moyenne de 27 UI/ kg et ont présenté en moyenne 10 épisodes hémorragiques par an.
Dans un essai clinique la dose moyenne de ReFacto par injection administrée pour des épisodes hémorragiques chez les enfants de moins de 6 ans a été supérieure à celle administrée chez les enfants plus âgés et les adultes (51,3 UI/ kg et 29,3 UI/ kg, respectivement).
Mode d’ administration
ReFacto AF est administré par injection intraveineuse sur plusieurs minutes, après reconstitution de la poudre lyophilisée pour préparations injectables avec une solution injectable de chlorure de sodium 9 mg/ ml (0,9%) (fournie). La vitesse d’ administration doit être adaptée au confort du patient.
Une formation adaptée est recommandée pour les personnes qui ne seraient pas des professionnels de santé amenées à administrer le produit.
Pour les instructions de reconstitution avant administration, voir rubrique 6.6.
4.3 Contre-indications
Hypersensibilité au principe actif ou à l’ un des excipients.
Hypersensibilité aux protéines de hamster.
4.4 Mises en garde spéciales et précautions particulières d’ emploi
Comme avec toute solution protéique injectable, des réactions allergiques de type hypersensibilité peuvent apparaître.
Le produit contient des traces de protéines de hamster.
Les patients doivent être informés des premiers signes des réactions d’ hypersensibilité (incluant urticaire, urticaire généralisée, oppression thoracique, respiration asthmatiforme, hypotension) et d’ anaphylaxie.
En cas d’ apparition de réactions allergiques ou anaphylactiques, il faut arrêter immédiatement l’ administration de ReFacto AF et un traitement approprié doit être initié.
En cas de choc, les recommandations médicales actuelles pour le traitement de l'état de choc doivent être suivies.
Il faut conseiller aux patients d’ interrompre momentanément l’ utilisation du produit et de contacter leur médecin ou de se rendre immédiatement dans un service d’ urgence selon le type et la sévérité de la réaction, dans le cas où l’ un de ces symptômes apparaîtrait.
La formation d'anticorps neutralisants (inhibiteurs) du facteur VIII est une complication connue du traitement des patients hémophiles A.
Ces inhibiteurs sont habituellement des immunoglobulines IgG dirigées contre l'activité procoagulante des facteurs VIII, qui sont quantifiées en Unités Bethesda (UB) par ml de plasma en utilisant la modification de Nijmegen du dosage Bethesda.
Le risque de développer un inhibiteur est lié à l'exposition aux facteurs VIII, ce risque étant maximum pendant les 20 premiers jours d'exposition.
Des inhibiteurs ont été observés chez les patients préalablement traités recevant des facteurs VIII, incluant ReFacto AF.
Des cas de récurrence d'inhibiteurs (faible titre) ont été observés après le remplacement d'un facteur recombinant VIII par un autre chez des patients précédemment traités pendant plus de 100 jours d'exposition, ayant des antécédents d’ inhibiteurs.
L'apparition d'un inhibiteur chez les patients traités par un facteur VIII de coagulation recombinant doit être attentivement surveillée par l'observation clinique et par les tests de laboratoires appropriés (voir rubrique 4.8).
Des cas de manque d'efficacité, principalement chez les patients traités en prophylaxie, ont été rapportés au cours des études cliniques et du suivi post-commercialisation de ReFacto.
15 cibles, d'épisodes hémorragiques au niveau des articulations indemnes ou une impression subjective ressentie par le patient d'un début de nouveau saignement.
Lors de la prescription de ReFacto AF, il est important de mesurer et surveiller le taux de facteur de chaque patient afin d'obtenir une réponse thérapeutique adéquate.
Pour la sécurité du patient, il est recommandé qu’ à chaque administration de ReFacto AF, le nom et le numéro de lot du produit mentionnés sur la boîte soient tracés.
Les patients peuvent coller une des étiquettes détachables se trouvant sur le flacon afin de documenter le numéro de lot dans leur carnet ou pour notifier tout effet indésirable.
Après reconstitution, ce médicament contient 1,23 mmol (29 mg) de sodium par flacon: à prendre en compte pour les patients suivant un régime contrôlé en sodium.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Aucune étude d’ interaction n’ a été réalisée.
4.6 Grossesse et allaitement
Aucune étude de reproduction animale n'a été réalisée avec le facteur VIII.
En raison de la rare fréquence de l'hémophilie A chez les femmes, aucune expérience sur l'utilisation de facteur VIII pendant la grossesse et l'allaitement n'est disponible.
C'est pourquoi le facteur VIII ne doit être utilisé pendant la grossesse et l'allaitement qu'en cas de nécessité absolue.
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
4.8 Effets indésirables
Inhibition du facteur VIII
L’ apparition d’ anticorps neutralisants (inhibiteurs) du facteur VIII est une complication connue du traitement des patients atteints d’ hémophilie A.
Comme avec tous les facteurs VIII de coagulation, l'apparition d'inhibiteurs titrés en Unités Bethesda (UB) en utilisant la modification de Nijmegen du dosage Bethesda doit être surveillée.
L’ apparition d’ inhibiteurs peut se manifester par une réponse clinique insuffisante.
Dans ce cas, il est recommandé de contacter un centre spécialisé en hémophilie.
Dans une étude clinique avec ReFacto AF chez des patients préalablement traités (PTPs), l’ incidence des inhibiteurs du facteur VIII était le critère principal de tolérance.
Deux inhibiteurs transitoires, de faible titre et cliniquement silencieux ont été observés sur 94 patients ayant un nombre médian de 76 jours d’ exposition à l’ antigène (JCPA, 1-92), correspondant à 2,2% des 89 patients ayant au moins 50 JCPA.
Dans une étude support avec ReFacto AF, 1 inhibiteur de novo et 2 inhibiteurs récurrents (tous de faible titre, dosage dans un laboratoire central) ont été observés sur 110 patients ayant une exposition médiane de 58 JCPA (5-140) dont 98 patients ayant au moins 50 JCPA de ReFacto AF.
Quatre-vingt dix huit (98) de ces 110 patients ayant continué le traitement dans une seconde étude support ont eu une exposition prolongée à ReFacto AF avec une médiane de 169 JCPA additionnels (9-425).
Un nouvel inhibiteur de novo de faible titre a été observé.
La fréquence des inhibiteurs observée dans ces études correspondait à celle attendue.
Dans une étude clinique avec ReFacto chez des PTPs, 1 inhibiteur a été observé sur 113 patients.
Lors d’ un essai clinique, 32 des 101 (32%) patients non préalablement traités (PUPs), traités par ReFacto ont développé un
16 inhibiteur:
16 sur 101 (16%) de titre > 5 UB et 16 sur 101 (16%) de titre ≤ à 5 UB.
Le nombre médian de JCPA jusqu'à l'apparition d'un inhibiteur chez ces patients a été de 12 jours (3-49).
Parmi les 16 patients ayant un titre élevé, 15 ont reçu une tolérance immune (TI).
Parmi les 16 patients ayant un titre faible, 10 ont débuté une tolérance immune.
La tolérance immune a été efficace pour 73% patients ayant un titre élevé d’ inhibiteur et pour 90% de ceux ayant un titre faible.
Pour l'ensemble des 101 PUPs traités, en ne prenant pas en compte le nombre de JCPA postérieurs à l'apparition d'un inhibiteur, le nombre médian de jours d'exposition à l'antigène était de 197 (1-1299).
Des effets indésirables rapportés lors des études cliniques avec ReFacto ou ReFacto AF sont présentés dans le tableau ci-dessous par classe de systèmes d’ organes.
Ces fréquences ont été estimées par patient et sont décrites en utilisant les catégories suivantes: très fréquent (> 1/ 10), fréquent (> 1/ 100 à < 1/10) et peu fréquent (> 1/ 1000 à < 1/ 100).
Pour chaque catégorie de fréquence, les effets indésirables sont présentés par ordre de gravité décroissant.
Fréquence de survenue par patient avec ReFacto ou ReFacto AF
Classes de systèmes
Très fréquent
Fréquent
Peu fréquent
d’ organes
(≥ 1/ 10)
(≥ 1/ 100 à < 1/ 10)
(≥ 1/ 1000 à < 1/ 100)
Affections hématologiques et du système lymphatique Troubles du métabolisme et de la nutrition
Inhibiteur du facteur VIII - PUPs
Inhibiteur du facteur VIII - PTPs
Anorexie
Affections du système nerveux Affections cardiaques
Céphalées
Neuropathie, étourdissements, somnolence, dysgueusie Angine de poitrine, tachycardie, palpitations Hypotension, thrombophlébites,
Affections vasculaires
Hémorragies/ Hématomes
vasodilatation, rougeurs
Affections respiratoires, thoraciques et médiastinales
Dyspnée, toux
Affections gastro- intestinales
Vomissements
Nausées
Affections de la peau et du tissu sous-cutané
Affections musculo- squelettiques et systémiques
Arthralgie
Myalgie
Troubles généraux et anomalies au site d’ administration
Asthénie, pyrexie
Frissons, sensation de froid, inflammation au site d’ injection, réaction au site d’ injection, douleur au site d’ injection
Investigations
Augmentation des ASAT, des ALAT, de la bilirubine sanguine et de la créatine phosphokinase sanguine
Actes médicaux et chirurgicaux
Complication liée à l’ abord veineux
17 Un événement à type de kyste chez un patient de 11 ans et un épisode de confusion mentale chez un patient de 13 ans ont été rapportés comme potentiellement liés au traitement par ReFacto AF.
La tolérance de ReFacto AF a été évaluée chez des enfants et des adolescents préalablement traités (n=18, âge 12-16 ans dans une étude et n=49, âge 7-16 ans dans une étude support).
Bien qu’ un nombre limité d’ enfants ait été étudié, il existe une tendance à une fréquence plus élevée des effets indésirables chez les enfants âgés de 7 à 16 ans comparativement aux adultes.
Un essai clinique évaluant l’ utilisation du moroctocog alfa (AF-CC) chez des enfants de moins de 6 ans est en cours de réalisation.
Les effets indésirables suivants ont aussi été rapportés avec ReFacto: paresthésies, fatigue, trouble visuel, acné, gastrite, gastroentérite et douleur.
Une hypersensibilité ou des réactions allergiques (qui peuvent inclure: angioedème, brûlure et piqûre au site d'injection, frissons, rougeurs, urticaire généralisée, céphalées, urticaire, hypotension, léthargie, nausées, agitation, tachycardie, oppression thoracique, picotements, vomissements, respiration asthmatiforme) ont été rarement observées avec ReFacto AF et peuvent dans certains cas, évoluer vers une anaphylaxie sévère, y compris un choc (voir aussi la rubrique 4.4).
Des traces de protéines de hamster peuvent se trouver dans ReFacto AF.
Très rarement, l’ apparition d'anticorps dirigés contre des protéines de hamster a été observée, mais sans aucune séquelle clinique.
Dans une étude avec ReFacto, vingt des 113 (18%) PTPs ont eu une augmentation du titre d’ anticorps anti-CHO, sans retentissement clinique apparent.
Si des réactions apparemment liées à l’ administration de ReFacto AF apparaissent, l'injection doit être ralentie ou arrêtée, en fonction de l’ état clinique du patient (voir rubrique 4.4).
4.9 Surdosage
Aucun symptôme de surdosage n'a été reporté.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Facteur VIII de coagulation sanguine antihémorragique; Code ATC:
B02BD02
ReFacto AF contient un facteur VIII de coagulation recombinant délété du domaine B (moroctocog alpha).
Il s’ agit d’ une glycoprotéine de poids moléculaire d’ environ 170000 daltons, composée de 1438 acides aminés.
ReFacto AF a des caractéristiques fonctionnelles comparables à celles du facteur VIII endogène.
L’ activité facteur VIII est considérablement réduite chez les patients atteints d’ hémophilie A, entraînant ainsi la nécessité d’ un traitement substitutif.
Lorsqu'il est perfusé à un patient hémophile, le facteur VIII se fixe sur le facteur Von Willebrand présent dans la circulation sanguine du patient.
Le facteur VIII activé agit comme cofacteur du facteur IX activé, accélérant la conversion du facteur X en facteur X activé.
Le facteur X activé convertit la prothrombine en thrombine.
La thrombine convertit alors le fibrinogène en fibrine et un caillot apparaît.
L'hémophilie A est un trouble héréditaire de la coagulation sanguine lié au sexe, dû à une diminution du taux de facteur VIII: C et qui se caractérise par des saignements abondants au niveau des articulations, des muscles ou des organes internes, soit spontanément soit suite à un traumatisme accidentel ou chirurgical.
Grâce à une thérapie de substitution, le taux plasmatique en facteur VIII est augmenté, ce qui permet ainsi une correction temporaire du déficit en facteur et de la tendance au saignement.
18 5.2 Propriétés pharmacocinétiques
Les paramètres pharmacocinétiques de ReFacto AF, issus d'une étude croisée avec ReFacto et un facteur VIII plasmatique, en utilisant la méthode chromogénique (voir rubrique 4.2.), chez 18 patients préalablement traités sont listés dans le tableau ci-dessous:
Estimation des paramètres pharmacocinétiques de ReFacto chez des patients préalablement traités atteints d’ hémophilie A
Paramètres pharmacocinétiques
Moyenne
Déviation Standard
Médiane
ASC0-t (UI-h/ mL) t1/ 2 (h) Clairance (mL/ h/ kg) Temps de résidence moyen (h) Récupération augmentation du FVIII: C (UI/ dL) par UI/ kg de FVIII administrée
19,9 14,8 2,4 20,2 2,4
4,9 5,6 0,75 7,4 0,38
19,9 12,7 2,3 18,0 2,5
Abréviations:
ASC0-t = aire sous la courbe des concentrations plasmatiques du temps 0 à la dernière concentration mesurable; t½ = demi-vie
La bioéquivalence de ReFacto AF et de ReFacto a été démontrée dans une étude au cours de laquelle le titre de ReFacto AF et de ReFacto ainsi que l’ activité facteur VIII plasmatique des patients ont été mesurés par le dosage chromogénique.
Les rapports des moyennes géométriques des moindres carrés de ReFacto AF sur ReFacto étaient de 100,6%, 99,5% et 98,1% pour la récupération, l’ ASCt et l’ ASC∞ (aire sous la courbe des concentrations plasmatiques de 0 à l’ infini), respectivement.
Les intervalles de confiance à 90% correspondants des rapports des moyennes géométriques de ReFacto AF sur ReFacto étaient dans la fourchette d’ équivalence de 80% à 125%, démontrant la bioéquivalence de ReFacto AF et ReFacto.
Dans une étude croisée de pharmacocinétique, les paramètres pharmacocinétiques de ReFacto AF ont été évalués à l’ inclusion et suivis chez 25 patients préalablement traités (> 12 ans) après administrations répétées de ReFacto AF pendant 6 mois.
Les rapports des moyennes géométriques des moindres carrés à 6 mois sur les valeurs basales étaient de 107%, 100% et 104% pour la récupération, l’ ASCt et l’ ASC∞, respectivement.
Les intervalles de confiance à 90% correspondants des paramètres pharmacocinétiques ci-dessus à 6 mois sur les valeurs basales étaient dans la fourchette d’ équivalence de 80% à 125%.
Cela montre l’ absence de changement au cours du temps des propriétés pharmacocinétiques de ReFacto AF.
Dans la même étude, au cours de laquelle le titre de ReFacto AF, celui d’ un facteur VIII de pleine longueur (FLrFVIII) et l’ activité Facteur VIII des échantillons plasmatiques de patients ont tous été déterminés en utilisant le dosage chronométrique en un temps dans un laboratoire central, ReFacto AF a montré qu’ il était pharmacocinétiquement équivalent au FLrFVIII chez 30 patients préalablement traités (> 12 ans) en utilisant l’ approche de bioéquivalence standard.
Chez les PUPs, les paramètres pharmacocinétiques de ReFacto ont été mesurés en utilisant la méthode de dosage chromogénique.
Ces patients (n=59, âge médian 10 + 8,3 mois) avaient une récupération moyenne à la semaine 0 de 1,5 ± 0,6 UI/ dl par UI/ kg (de 0,2 à 2,8 UI/ dl par UI/ kg), inférieure à celle obtenue chez des PTPs traités par ReFacto qui était à la semaine 0 de 2,4 ± 0,4 UI/ dl par UI/ kg (de 1,1 à 3,8 UI/ dl par UI/ kg).
La récupération chez les PUPs était stable dans le temps (5 visites sur une période de 2 ans) et s’ étageait de 1,5 à 1,8 UI/ dl par UI/ kg.
La modélisation pharmacocinétique de population utilisant les données de 44 patients non préalablement traités a conduit à une estimation moyenne de la demi-vie de 8,0 ± 2.2 heures.
5.3 Données de sécurité préclinique
19 Les données non cliniques issues des études conventionnelles de tolérance pharmacologique, de toxicité à doses répétées et de génotoxicité n’ ont pas révélé de risque particulier chez l’ homme.
Aucune étude sur le potentiel carcinogène ou la toxicité sur la reproduction n’ a été menée.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Poudre Saccharose Chlorure de calcium dihydraté L-Histidine Polysorbate 80 Chlorure de sodium
Solvant Chlorure de sodium Eau pour préparations injectables
6.2 Incompatibilités
En l’ absence d’ étude de compatibilité, ce médicament ne doit pas être mélangé avec d’ autres médicaments, y compris d’ autres solutions pour perfusion.
Utiliser exclusivement le kit de perfusion fourni car un échec du traitement peut apparaître suite à l'adsorption du facteur VIII de coagulation humain sur les surfaces internes de certains équipements de perfusion.
6.3 Durée de conservation
Flacon de poudre non ouvert 2 ans.
Après reconstitution La stabilité physique et chimique a été démontrée pendant 3 heures à une température ne dépassant pas 25°C.
Le produit ne contient pas de conservateur et le produit reconstitué doit être utilisé immédiatement ou dans les 3 heures suivant la reconstitution.
D’ autres conditions d’ utilisation et de conservation relèvent de la responsabilité de l’ utilisateur.
6.4 Précautions particulières de conservation
A conserver et transporter réfrigéré (entre 2°C et 8°C).
Ne pas congeler afin de ne pas endommager la seringue préremplie.
Le produit peut être retiré du réfrigérateur et conservé pendant une période unique de 3 mois maximum à température ambiante (jusqu’ à 25 °C).
A la fin de cette période de conservation à température ambiante, le produit ne doit pas être remis au réfrigérateur Mais doit être utilisé ou jeté.
Conserver le flacon dans l’ emballage extérieur à l’ abri de la lumière.
Pour les conditions de conservation du médicament reconstitué, voir rubrique 6.3.
6.5 Nature et contenu de l’ emballage extérieur
20 500 UI de poudre dans un flacon de 10 ml (verre de type I) muni d’ un bouchon (butyl) et d’ un capuchon flip-off(aluminium) et 4 ml de solvant dans une seringue préremplie (verre de type I) avec un bouchon piston (butyl), un protège embout (butyl) et un dispositif de reconstitution avec un adaptateur pour flacon stérile, un nécessaire stérile de perfusion, des tampons d’ alcool, un pansement et une compresse.
6.6 Précautions particulières d’ élimination et de manipulation
Le flacon de poudre lyophilisée doit être reconstitué avec le solvant fourni [solution de chlorure de sodium 9 mg/ ml (0,9%)] contenu dans la seringue préremplie en utilisant le dispositif de reconstitution avec adaptateur pour flacon stérile.
Le flacon doit être agité doucement par rotation jusqu’ à dissolution complète de la poudre.
Le produit, une fois reconstitué, contient du polysorbate 80, qui est connu pour augmenter le taux d’ extraction du di-(2-éthylhexyl)phtalate (DEHP) à partir du chlorure de polyvinyl (PVC).
Ceci devrait être pris en compte lors de la préparation et de l’ administration du produit, y compris pendant le temps de stockage passé dans un récipient en PVC après la reconstitution.
Il est important que les recommandations de la rubrique 6.3 soient suivies attentivement.
Après reconstitution, la solution est aspirée dans la seringue.
La solution doit être limpide ou légèrement opalescente et incolore.
La solution doit être jetée si des particules visibles ou une décoloration sont observées.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Wyeth Europa Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Royaume Uni
8.
NUMÉRO D'AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 99/ 103/ 002
9.
DATE DE LA PREMIÈRE L’ AUTORISATION
Date de la première autorisation:
13 avril 1999 Date du dernier renouvellement:
15 avril 2009
10.
DATE DE MISE À JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
21 1.
DÉNOMINATION DU MÉDICAMENT
ReFactoAF 1000 UI, poudre et solvant pour solution injectable
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque flacon contient nominalement 1000 UI* de moroctocog alfa**.
Après reconstitution, chaque ml de solution contient approximativement 250 UI de moroctocogalfa.
* Le titre (exprimé en Unités Internationales) est déterminé par la méthode chromogénique de la Pharmacopée Européenne.
L’ activité spécifique de ReFacto AF est de 7600 à 13800 UI/ mg de protéine.
** Le facteur VIII de coagulation humain est produit par la technique de l’ ADN recombinant sur cellules d’ ovaire de hamster chinois (CHO).
Moroctocog alfa est une glycoprotéine formée de 1438 acides aminés avec une séquence d’ acides aminés comparable à la forme 90 + 80 kDa du facteur VIII (c’ est à dire sans le domaine B) et des modifications post-traductionnelles similaires à celles de la molécule d’ origine plasmatique..
Le procédé de fabrication de ReFacto a été modifié afin d’ éliminer toutes les protéines exogènes d’ origine humaine ou animale du procédé de culture cellulaire, de la purification, ou de la formulation finale; et à cette occasion le nom de marque a été changé en ReFacto AF.
Excipients:
Après reconstitution, 1,23 mmol (29 mg) de sodium par flacon.
Pour la liste complète des excipients, voir la rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Poudre et solvant pour solution injectable.
Solvant limpide et incolore.
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
Traitement et prophylaxie des épisodes hémorragiques chez les patients atteints d’ hémophilie A (déficit congénital en facteur VIII).
ReFacto AF peut être utilisé chez l’ adulte et chez l’ enfant de tout âge, y compris chez le nouveau-né.
ReFacto AF ne contient pas de facteur von Willebrand, et n’ est donc pas indiqué chez les sujets atteints de la maladie de von Willebrand.
4.2 Posologie et mode d’ administration
Le traitement doit être initié sous la surveillance d'un médecin spécialisé dans le traitement de l'hémophilie A.
22 Posologie
Le titre étiqueté de ReFacto AF est déterminé par dosage chromogénique (Pharmacopée Européenne) avec un standard de titration calibré vis-à-vis du Standard International de l’ OMS par dosage chromogénique.
Le dosage chromogénique donne des résultats supérieurs à ceux obtenus avec le dosage chronométrique en un temps.
Généralement, les résultats du dosage chronométrique en un temps sont inférieurs de 20 à 50% à ceux du dosage chromogénique.
Le standard ReFacto AF peut être utilisé pour corriger cette différence (voir rubrique 5.2).
Un autre moroctocog alfa approuvé en dehors de l’ Europe a un titre différent déterminé avec un standard de titration calibré vis-à-vis du Standard International de l’ OMS par dosage chronométrique en un temps; le nom de marque de ce produit est XYNTHA.
En raison de la différence de méthode utilisée pour déterminer le titre de XYNTHA et de ReFacto AF, 1 UI de XYNTHA (calibration par dosage chronométrique en un temps) correspond approximativement à 1,38 UI de ReFacto AF (calibration par dosage chromogénique).
Si ReFacto AF est prescrit chez un patient habituellement traité par XYNTHA, le médecin traitant peut envisager un ajustement de la posologie sur la base des valeurs de récupération du facteur VIII.
Il est conseillé aux patients atteints d’ hémophilie A partant en voyage d’ emporter une quantité suffisante de facteur VIII correspondant à leur traitement actuel.
Il doit être conseillé aux patients de consulter leur médecin traitant avant de voyager.
La posologie et la durée de la thérapie de substitution dépendent de la sévérité du déficit en facteur VIII, de la localisation et de l’ intensité de l’ hémorragie, ainsi que de l’ état clinique du patient.
Les doses à administrer doivent être ajustées en fonction de la réponse clinique du patient.
Des doses supérieures ou un traitement spécifique approprié peuvent être nécessaires en présence d’ un inhibiteur.
Le nombre d'unité de facteur VIII administré s'exprime en unités internationales (UI) par rapport à l'actuel standard OMS pour les facteurs VIII.
L'activité facteur VIII plasmatique s'exprime soit en pourcentage (par rapport au plasma humain normal) soit en Unités Internationales (par rapport à un standard international pour le facteur VIII dans le plasma). Une unité internationale (UI) d’ activité facteur VIII est équivalente à la quantité de facteur VIII contenue dans un ml de plasma humain normal.
L’ estimation de la dose nécessaire de facteur VIII repose sur l’ observation empirique selon laquelle 1 unité internationale (UI) de facteur VIII par kg de poids corporel augmente l’ activité plasmatique en facteur VIII de 2 UI/ dl.
La dose nécessaire est calculée selon la formule suivante:
Nombre total d’ UI à administrer = poids corporel (en kg) x augmentation souhaitée du taux de facteur VIII (% ou UI/ dl) x 0,5 (UI/ kg par UI/ dl), où 0,5 UI/ kg par UI/ dl correspond à l’ inverse de la récupération moyenne généralement observée après perfusions de facteur VIII.
La quantité à administrer et la fréquence d'administration doivent toujours être orientées par l'efficacité clinique dans chaque cas individuel.
Dans le cas les situations hémorragiques suivantes, l'activité du facteur VIII ne doit pas diminuer en dessous des niveaux plasmatiques indiqués (en% par rapport à la normale ou en UI/ dl) pendant la période correspondante.
Hémarthroses précoces et hémorragies musculaires ou saignements buccaux.
23
comme indiqué par la douleur soit résolu ou la cicatrisation achevée.
Hémarthroses et hémorragies musculaires 30-60 plus étendues, ou hématomes.
Répéter l'injection toutes les 12 à 24 h pendant 3 – 4 jours, ou plus jusqu'à ce que la douleur et l'invalidité aiguë soient résolues.
Hémorragies menaçant le pronostic vital.
60-100 Chirurgie
Répéter les injections toutes les 8 à 24h jusqu'à ce que la menace soit écartée.
Mineure, 30-60 y compris les extractions dentaires.
Toutes les 24 h, au moins 1 jour jusqu'à ce que la cicatrisation soit achevée.
Majeure 80-100 (pré et post-opératoire)
Répéter l'injection toutes les 8 à 24 heures jusqu'à cicatrisation adéquate puis administrer le traitement pour au moins 7 jours supplémentaires afin de maintenir une activité facteur VIII de 30 à 60% (UI/ dl).
Au cours du traitement, un dosage approprié du taux de facteur VIII est conseillé pour choisir la dose à administrer et la fréquence des injections.
Dans le cas particulier des interventions chirurgicales majeures, la surveillance précise du traitement de substitution par l'étude de la coagulation (activité facteur VIII plasmatique) est indispensable.
La réponse des patients au facteur VIII peut varier individuellement, en termes de récupération in vivo et de demi-vie.
Pour la prophylaxie à long terme contre les épisodes hémorragiques chez des patients atteints d’ hémophilie A sévère, les doses usuelles sont de 20 à 40 UI de facteur VIII par kg de poids corporel, à intervalle de 2 à 3 jours.
Dans certains cas, et particulièrement chez les jeunes patients, il peut être nécessaire d’ administrer le produit à des intervalles plus courts ou d’ augmenter les doses.
L’ apparition d’ un inhibiteur du facteur VIII doit être surveillée chez les patients utilisant un traitement substitutif en facteur VIII.
Si le taux de facteur VIII plasmatique attendu n’ est pas atteint, ou si l’ hémorragie n’ est pas contrôlée par une dose adéquate, un dosage doit être réalisé afin de rechercher la présence d’ un inhibiteur du facteur VIII.
Des données obtenues au cours d’ essais cliniques ont montré que si l’ inhibiteur est de titre inférieur à 10 Unités Bethesda (UB), l’ administration supplémentaire de facteur anti-hémophilique peut le neutraliser.
Chez les patients ayant un titre d'inhibiteur supérieur à 10 UB, la substitution en facteur VIII peut ne pas être efficace et d'autres solutions thérapeutiques doivent être considérées.
Le suivi de tels patients doit être effectué par des médecins expérimentés dans la prise en charge de patients hémophiles (voir rubrique 4.4).
Populations spécifiques
Insuffisance rénale ou hépatique L’ adaptation de dose chez les patients insuffisants rénaux ou hépatiques n’ a pas été étudiée lors des essais cliniques.
8-18 ans) et chez des nouveau-nés, des nourrissons et des enfants non préalablement traités (n=101, âge: < 1-52 mois).
Le traitement par ReFacto AF d’ enfants plus jeunes peut nécessiter une augmentation des posologies
Dans une étude avec ReFacto chez des enfants de moins de 6 ans, une analyse pharmacocinétique a montré une demi-vie et une récupération inférieures à celles observées chez les enfants plus âgés et les adultes (voir rubrique 5.2).
Au cours des essais cliniques, les enfants de moins de 6 ans traités en prophylaxie ont reçu une dose moyenne de ReFacto de 50 UI/ kg et ont présenté en moyenne 6,1 épisodes hémorragiques par an.
Les enfants plus âgés et les adultes traités en prophylaxie ont reçu une dose moyenne de 27 UI/ kg et ont présenté en moyenne 10 épisodes hémorragiques par an.
Dans un essai clinique la dose moyenne de ReFacto par injection administrée pour des épisodes hémorragiques chez les enfants de moins de 6 ans a été supérieure à celle administrée chez les enfants plus âgés et les adultes (51,3 UI/ kg et 29,3 UI/ kg, respectivement).
Mode d’ administration
ReFacto AF est administré par injection intraveineuse sur plusieurs minutes, après reconstitution de la poudre lyophilisée pour préparations injectables avec une solution injectable de chlorure de sodium 9 mg/ ml (0,9%) (fournie).
La vitesse d’ administration doit être adaptée au confort du patient.
Une formation adaptée est recommandée pour les personnes qui ne seraient pas des professionnels de santé amenées à administrer le produit.
Pour les instructions de reconstitution avant administration, voir rubrique 6.6.
4.3 Contre-indications
Hypersensibilité au principe actif ou à l’ un des excipients.
Hypersensibilité aux protéines de hamster.
4.4 Mises en garde spéciales et précautions particulières d’ emploi
Comme avec toute solution protéique injectable, des réactions allergiques de type hypersensibilité peuvent apparaître.
Le produit contient des traces de protéines de hamster.
Les patients doivent être informés des premiers signes des réactions d’ hypersensibilité (incluant urticaire, urticaire généralisé, oppression thoracique, respiration asthmatiforme, hypotension) et d’ anaphylaxie.
En cas d’ apparition de réactions allergiques ou anaphylactiques, il faut arrêter immédiatement l’ administration de ReFacto et un traitement approprié doit être initié.
En cas de choc, les recommandations médicales actuelles pour le traitement de l'état de choc doivent être suivies.
Il faut conseiller aux patients d’ interrompre momentanément l’ utilisation du produit et de contacter leur médecin ou de se rendre immédiatement dans un service d’ urgence selon le type, la sévérité de la réaction, dans le cas où l’ un de ces symptômes apparaîtrait.
La formation d'anticorps neutralisants (inhibiteurs) du facteur VIII est une complication connue du traitement des patients hémophiles A.
Ces inhibiteurs sont habituellement des immunoglobulines IgG dirigées contre l'activité procoagulante des facteurs VIII, qui sont quantifiées en Unités Bethesda (UB) par ml de plasma en utilisant la modification de Nijmegen du dosage Bethesda.
Le risque de développer un inhibiteur est lié à l'exposition aux facteurs VIII, ce risque étant maximum pendant les 20 premiers jours d'exposition.
Des inhibiteurs ont été observés chez les patients préalablement traités recevant des facteurs VIII, incluant ReFacto AF.
Des cas de récurrence d'inhibiteurs (faible titre) ont été observés après le remplacement d'un facteur recombinant VIII par un autre chez des patients précédemment traités pendant plus de 100 jours d'exposition, ayant des antécédents d’ inhibiteurs.
L'apparition d'un inhibiteur chez les patients traités par un facteur VIII de coagulation recombinant doit être attentivement surveillée par l'observation clinique et par les tests de laboratoires appropriés (voir rubrique 4.8).
Des cas de manque d'efficacité, principalement chez les patients traités en prophylaxie, ont été rapportés au cours des études cliniques et du suivi post-commercialisation de ReFacto.
25 cibles, d'épisodes hémorragiques au niveau des articulations indemnes ou une impression subjective ressentie par le patient d'un début de nouveau saignement.
Lors de la prescription de ReFacto AF, il est important de mesurer et surveiller le taux de facteur de chaque patient afin d'obtenir une réponse thérapeutique adéquate.
Pour la sécutité du patient, il est recommandé qu’ à chaque administration de ReFacto AF, le nom et le numéro de lot du produit mentionnés sur la boîte soient tracéstracés.
Les patients peuvent coller une des étiquettes détachables se trouvant sur le flacon afin de documenter le numéro de lot dans leur carnet ou pour notifier tout effet indésirable.
Après reconstitution, ce médicament contient 1,23 mmol (29 mg) de sodium par flacon: à prendre en compte pour les patients suivant un régime contrôlé en sodium.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Aucune étude d’ interactionn’ a été réalisée.
4.6 Grossesse et allaitement
Aucune étude de reproduction animale n'a été réalisée avec le facteur VIII.
En raison de la rare fréquence de l'hémophilie A chez les femmes, aucune expérience sur l'utilisation de facteur VIII pendant la grossesse et l'allaitement n'est disponible.
C'est pourquoi le facteur VIII ne doit être utilisé pendant la grossesse et l'allaitement qu'en cas de nécessité absolue.
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
4.8 Effets indésirables
Inhibition du facteur VIII
L’ apparition d’ anticorps neutralisants (inhibiteurs) du facteur VIII est une complication connue du traitement des patients atteints d’ hémophilie A.
Comme avec tous les facteurs VIII de coagulation, l'apparition d'inhibiteurs titrés en Unités Bethesda (UB) en utilisant la modification de Nijmegen du dosage Bethesda doit être surveillée.
L’ apparition d’ inhibiteurs peut se manifester par une réponse clinique insuffisante.
Dans ce cas, il est recommandé de contacter un centre spécialisé en hémophilie.
Dans une étude clinique avec ReFacto AF chez des patients préalablement traités (PTPs), l’ incidence des inhibiteurs du facteur VIII était le critère principal de tolérance.
Deux inhibiteurs transitoires, de faible titre et cliniquement silencieux ont été observés sur 94 patients ayant un nombre médian de 76 jours d’ exposition à l’ antigène (JCPA, 1-92), correspondant à 2,2% des 89 patients ayant au moins 50 JCPA.
Dans une étude support avec ReFacto AF, 1 inhibiteur de novo et 2 inhibiteurs récurrents (tous de faible titre, dosage dans un laboratoire central) ont été observés sur 110 patients ayant une exposition médiane de 58 JCPA (5-140) dont 98 patients ayant au moins 50 JCPA de ReFacto AF.
Quatre-vingt dix huit (98) de ces 110 patients ayant continué le traitement dans une seconde étude support ont eu une exposition prolongée à ReFacto AF avec une médiane de 169 JCPA additionnels (9-425).
Un nouvel inhibiteur de novo de faible titre a été observé.
La fréquence des inhibiteurs observée dans ces études correspondait à celle attendue.
Dans une étude clinique avec ReFacto chez des PTPs, 1 inhibiteur a été observé sur 113 patients.
Lors d’ un essai clinique, 32 des 101 (32%) patients non préalablement traités (PUPs), traités par ReFacto ont développé un
26 inhibiteur:
16 sur 101 (16%) de titre > 5 UB et 16 sur 101 (16%) de titre ≤ à 5 UB.
Le nombre médian de JCPA jusqu'à l'apparition d'un inhibiteur chez ces patients a été de 12 jours (3-49).
Parmi les 16 patients ayant un titre élevé, 15 ont reçu une tolérance immune (TI).
Parmi les 16 patients ayant un titre faible, 10 ont débuté une tolérance immune.
La tolérance immune a été efficace pour 73% patients ayant un titre élevé d’ inhibiteur et pour 90% de ceux ayant un titre faible.
Pour l'ensemble des 101 PUPs traités, en ne prenant pas en compte le nombre de JCPA postérieurs à l'apparition d'un inhibiteur, le nombre médian de jours d'exposition à l'antigène était de 197 (1-1299).
Des effets indésirables rapportés lors des études cliniques avec ReFacto ou ReFacto AF sont présentés dans le tableau ci-dessous par classe de systèmes d’ organes.
Ces fréquences ont été estimées par patient et sont décrites en utilisant les catégories suivantes: très fréquent (> 1/ 10), fréquent (> 1/ 100 à < 1/10) et peu fréquent (> 1/ 1000 à < 1/ 100).
Pour chaque catégorie de fréquence, les effets indésirables sont présentés par ordre de gravité décroissant.
Fréquence de survenue par patient avec ReFacto ou ReFacto AF
Classes de systèmes
Très fréquent
Fréquent
Peu fréquent
d’ organes
(≥ 1/ 10)
(≥ 1/ 100 à < 1/ 10)
(≥ 1/ 1000 à < 1/ 100)
Affections hémétologiques et du système lymphatique Troubles du métabolisme et de la nutrition
Inhibiteur du facteur VIII - PUPs
Inhibiteur du facteur VIII - PTPs
Anorexie
Affections du système nerveux Affections cardiaques
Céphalées
Neuropathie, étourdissements, somnolence, dysgueusie Angine de poitrine, tachycardie, palpitations Hypotension, thrombophlébites,
Affections vasculaires
Hémorragies/ Hématomes
vasodilatation, rougeurs
Affections respiratoires, thoraciques et médiastinales
Dyspnée, toux
Affections gastro- intestinales
Vomissements
Nausées
Affections de la peau et du tissu sous-cutané
Affections musculo- squelettiques et systémiques
Arthralgie
Myalgie
Troubles généraux et anomalies au site d’ administration
Asthénie, pyrexie
Frissons, sensation de froid, inflammation au site d’ injection, réaction au site d’ injection, douleur au site d’ injection
Investigations
Augmentation des ASAT, des ALAT, de la bilirubine sanguine et de la créatine phosphokinase sanguine
Actes médicaux et chirurgicaux
Complication liée à l’ abord veineux
27 Un événement à type de kyste chez un patient de 11 ans et un épisode de confusion mentale chez un patient de 13 ans ont été rapportés comme potentiellement liés au traitement par ReFacto AF.
La tolérance de ReFacto AF a été évaluée chez des enfants et des adolescents préalablement traités (n=18, âge 12-16 ans dans une étude et n=49, âge 7-16 ans dans une étude support).
Bien qu’ un nombre limité d’ enfants ait été étudié, il existe une tendance à une fréquence plus élevée des effets indésirables chez les enfants âgés de 7 à 16 ans comparativement aux adultes.
Un essai clinique évaluant l’ utilisation du moroctocog alfa (AF-CC) chez des enfants de moins de 6 ans est en cours de réalisation.
Les effets indésirables suivants ont aussi été rapportés avec ReFacto: paresthésies, fatigue, trouble visuel, acné, gastrite, gastroentérite et douleur.
Une hypersensibilité ou des réactions allergiques (qui peuvent inclure: angioedème, brûlure et piqûre au site d'injection, frissons, rougeurs, urticaire généralisée, céphalées, urticaire, hypotension, léthargie, nausées, agitation, tachycardie, oppression thoracique, picotements, vomissements, respiration asthmatiforme) ont été rarement observées avec ReFacto et peuvent dans certains cas, évoluer vers une anaphylaxie sévère, y compris un choc (voir rubrique 4.4).
Des traces de protéines de hamster peuvent se trouver dans ReFacto AF.
Très rarement, l’ apparition d'anticorps dirigés contre des protéines de hamster a été observée, mais sans aucune séquelle clinique.
Dans une étude avec ReFacto, vingt des 113 (18%) PTPs ont eu une augmentation du titre d’ anticorps anti-CHO, sans retentissement clinique apparent.
Si des réactions apparemment liées à l’ administration de ReFacto AF apparaissent, l'injection doit être ralentie ou arrêtée, en fonction de l’ état clinique du patient (voir rubrique 4.4).
4.9 Surdosage
Aucun symptôme de surdosage n'a été reporté.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Facteur VIII de coagulation sanguine antihémorragique; Code ATC:
B02BD02
ReFacto AF contient un facteur VIII de coagulation recombinant délété du domaine B (moroctocog alpha).
Il s’ agit d’ une glycoprotéine de poids moléculaire d’ environ 170000 daltons, composée de 1438 acides aminés.
ReFacto AF a des caractéristiques fonctionnelles comparables à celles du facteur VIII endogène.
L’ activité facteur VIII est considérablement réduite chez les patients atteints d’ hémophilie A, entraînant ainsi la nécessité d’ un traitement substitutif.
Lorsqu'il est perfusé à un patient hémophile, le facteur VIII se fixe sur le facteur Von Willebrand présent dans la circulation sanguine du patient.
Le facteur VIII activé agit comme cofacteur du facteur IX activé, accélérant la conversion du facteur X en facteur X activé.
Le facteur X activé convertit la prothrombine en thrombine.
La thrombine convertit alors le fibrinogène en fibrine et un caillot apparaît.
L'hémophilie A est un trouble héréditaire de la coagulation sanguine lié au sexe, dû à une diminution du taux de facteur VIII: C et qui se caractérise par des saignements abondants au niveau des articulations, des muscles ou des organes internes, soit spontanément soit suite à un traumatisme accidentel ou chirurgical.
Grâce à une thérapie de substitution, le taux plasmatique en facteur VIII est augmenté, ce qui permet ainsi une correction temporaire du déficit en facteur et de la tendance au saignement.
28 5.2 Propriétés pharmacocinétiques
Les paramètres pharmacocinétiques de ReFacto AF, issus d'une étude croisée avec ReFacto et un facteur VIII plasmatique, en utilisant la méthode chromogénique (voir rubrique 4.2), chez 18 patients préalablement traités sont listés dans le tableau ci-dessous:
Estimation des paramètres pharmacocinétiques de ReFacto chez des patients préalablement traités atteints d’ hémophilie A
Paramètres pharmacocinétiques
Moyenne
Déviation Standard
Médiane
ASC0-t (UI-h/ mL) t1/ 2 (h) Clairance (mL/ h/ kg) Temps de résidence moyen (h) Récupération augmentation du FVIII: C (UI/ dL) par UI/ kg de FVIII administrée
19,9 14,8 2,4 20,2 2,4
4,9 5,6 0,75 7,4 0,38
19,9 12,7 2,3 18,0 2,5
Abréviations:
ASC0-t = aire sous la courbe des concentrations plasmatiques du temps 0 à la dernière concentration mesurable; t½ = demi-vie
La bioéquivalence de ReFacto AF et de ReFacto a été démontrée dans une étude au cours de laquelle le titre de ReFacto AF et de ReFacto ainsi que l’ activité facteur VIII plasmatique des patients ont été mesurés par le dosage chromogénique.
Les rapports des moyennes géométriques des moindres carrés de ReFacto AF sur ReFacto étaient de 100,6%, 99,5% et 98,1% pour la récupération, l’ ASCt et l’ ASC∞ (aire sous la courbe des concentrations plasmatiques de 0 à l’ infini), respectivement.
Les intervalles de confiance à 90% correspondants des rapports des moyennes géométriques de ReFacto AF sur ReFacto étaient dans la fourchette d’ équivalence de 80% à 125%, démontrant la bioéquivalence de ReFacto AF et ReFacto.
Dans une étude croisée de pharmacocinétique, les paramètres pharmacocinétiques de ReFacto AF ont été évalués à l’ inclusion et suivis chez 25 patients préalablement traités (> 12 ans) après administrations répétées de ReFacto AF pendant 6 mois.
Les rapports des moyennes géométriques des moindres carrés à 6 mois sur les valeurs basales étaient de 107%, 100% et 104% pour la récupération, l’ ASCt et l’ ASC∞, respectivement.
Les intervalles de confiance à 90% correspondants des paramètres pharmacocinétiques ci-dessus à 6 mois sur les valeurs basales étaient dans la fourchette d’ équivalence de 80% à 125%.
Cela montre l’ absence de changement au cours du temps des propriétés pharmacocinétiques de ReFacto AF.
Dans la même étude, au cours de laquelle le titre de ReFacto AF, celui d’ un facteur VIII de pleine longueur (FLrFVIII) et l’ activité Facteur VIII des échantillons plasmatiques de patients ont tous été déterminés en utilisant le dosage chronométrique en un temps dans un laboratoire central, ReFacto AF a montré qu’ il était pharmacocinétiquement équivalent au FLrFVIII chez 30 patients préalablement traités (> 12 ans) en utilisant l’ approche de bioéquivalence standard.
Chez les PUPs, les paramètres pharmacocinétiques de ReFacto ont été mesurés en utilisant la méthode de dosage chromogénique.
Ces patients (n=59, âge médian 10 + 8,3 mois) avaient une récupération moyenne à la semaine 0 de 1,5 ± 0,6 UI/ dl par UI/ kg (de 0,2 à 2,8 UI/ dl par UI/ kg), inférieure à celle obtenue chez des PTPs traités par ReFacto qui était à la semaine 0 de 2,4 ± 0,4 UI/ dl par UI/ kg (de 1,1 à 3,8 UI/ dl par UI/ kg).
La récupération chez les PUPs était stable dans le temps (5 visites sur une période de 2 ans) et s’ étageait de 1,5 à 1,8 UI/ dl par UI/ kg.
La modélisation pharmacocinétique de population utilisant les données de 44 patients non préalablement traités a conduit à une estimation moyenne de la demi-vie de 8,0 ± 2.2 heures.
5.3 Données de sécurité préclinique
29 Les données non cliniques issues des études conventionnelles de tolérance pharmacologique, de toxicité à doses répétées et de génotoxicité n’ ont pas révélé de risque particulier chez l’ homme.
Aucune étude sur le potentiel carcinogène ou la toxicité sur la reproduction n’ a été menée.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Poudre Saccharose Chlorure de calcium dihydraté L-Histidine Polysorbate 80 Chlorure de sodium
Solvant Chlorure de sodium Eau pour préparations injectables
6.2 Incompatibilités
En l’ absence d’ étude de compatibilité, ce médicament ne doit pas être mélangé avec d’ autres médicaments, y compris d’ autres solutions pour perfusion.
Utiliser exclusivement le kit de perfusion fourni car un échec du traitement peut apparaître suite à l'adsorption du facteur VIII de coagulation humain sur les surfaces internes de certains équipements de perfusion.
6.3 Durée de conservation
Flacon de poudre non ouvert 2 ans.
Après reconstitution La stabilité physique et chimique a été démontrée pendant 3 heures à une température ne dépassant pas 25°C.
Le produit ne contient pas de conservateur et le produit reconstitué doit être utilisé immédiatement ou dans les 3 heures suivant la reconstitution.
D’ autres conditions d’ utilisation et de conservation relèvent de la responsabilité de l’ utilisateur.
6.4 Précautions particulières de conservation
A conserver et transporter réfrigéré (entre 2°C et 8°C).
Ne pas congeler afin de ne pas endommager la seringue préremplie.
Le produit peut être retiré du réfrigérateur et conservé pendant une période unique de 3 mois maximum à température ambiante (jusqu’ à 25 °C).
A la fin de cette période de conservation à température ambiante, le produit ne doit pas être remis au réfrigérateur mais doit être utilisé ou jeté.
Conserver le flacon dans l’ emballage extérieur à l’ abri de la lumière.
Pour les conditions de conservation du médicament reconstitué, voir rubrique 6.3.
6.5 Nature et contenu de l’ emballage extérieur
30 1000 UI de poudre dans un flacon de 10 ml (verre de type I) muni d’ un bouchon (butyl) et d’ un capuchon flip-off (aluminium) et 4 ml de solvant dans une seringue préremplie (verre de type I) avec un bouchon piston (butyl), un protège embout (butyl) et un dispositif de reconstitution avec un adaptateur pour flacon stérile, un nécessaire stérile de perfusion, des tampons d’ alcool, un pansement et une compresse.
6.6 Précautions particulières d’ élimination et de manipulation
Le flacon de poudre lyophilisée doit être reconstitué avec le solvant fourni [solution de chlorure de sodium 9 mg/ ml (0,9%)] contenu dans la seringue préremplie en utilisant le dispositif de reconstitution avec adaptateur pour flacon stérile.
Le flacon doit être agité doucement par rotation jusqu’ à dissolution complète de la poudre.
Le produit, une fois reconstitué, contient du polysorbate 80, qui est connu pour augmenter le taux d’ extraction du di-(2-éthylhexyl)phtalate (DEHP) à partir du chlorure de polyvinyl (PVC).
Ceci devrait être pris en compte lors de la préparation et de l’ administration du produit, y compris pendant le temps de stockage passé dans un récipient en PVC après la reconstitution.
Il est important que les recommandations de la rubrique 6.3 soient suivies attentivement.
Après reconstitution, la solution est aspirée dans la seringue.
La solution doit être limpide ou légèrement opalescente et incolore.
La solution doit être jetée si des particules visibles ou une décoloration sont observées.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Wyeth Europa Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Royaume Uni
8.
NUMÉRO D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 99/ 103/ 003
9.
DATE DE LA PREMIÈRE L’ AUTORISATION
Date de la première autorisation:
13 avril 1999 Date du dernier renouvellement:
15 avril 2009
10.
DATE DE MISE À JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
31 1.
DÉNOMINATION DU MÉDICAMENT
ReFacto AF 2000 UI poudre et solvant pour solution injectable.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque flacon contient nominalement 2000 UI * de moroctocog alfa**.
Après reconstitution, chaque ml de solution contient approximativement 500 UI de moroctocog alpha.
* Le titre (exprimé en Unités Internationales) est déterminé par la méthode chromogénique de la Pharmacopée Européenne.
L’ activité spécifique de ReFacto AF est de 7600 à 13800 UI/ mg de protéine.
** Le facteur VIII de coagulation humain est produit par la technique de l’ ADN recombinant sur cellules d’ ovaire de hamster chinois (CHO).
Moroctocog alfa est une glycoprotéine formée de 1438 acides aminés avec une séquence comparable à la forme 90 + 80 kDa du facteur VIII (c’ est à dire sans le domaine B) et des modifications post-traductionnelles similaires à celles de la molécule d’ origine plasmatique..
Le procédé de fabrication de ReFacto a été modifié afin d’ éliminer toutes les protéines exogènes d’ origine humaine ou animale du procédé de culture cellulaire, de la purification, ou de la formulation finale; et à cette occasion le nom de marque a été changé en ReFacto AF.
Excipients:
Après reconstitution, 1,23 mmol (29 mg) de sodium par flacon
Pour la liste complète des excipients, voir la rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Poudre et solvant pour solution injectable.
Solvant limpide et incolore.
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
Traitement et prophylaxie des épisodes hémorragiques chez les patients atteints d’ hémophilie A (déficit congénital en facteur VIII).
ReFacto AF peut être utilisé chez l’ adulte et chez l’ enfant de tout âge, y compris chez le nouveau-né.
ReFacto AF ne contient pas de facteur von Willebrand, et n’ est donc pas indiqué chez les sujets atteints de la maladie de von Willebrand.
4.2 Posologie et mode d’ administration
Le traitement doit être initié sous la surveillance d'un médecin spécialisé dans le traitement de l'hémophilie A.
32 Posologie
Le titre étiqueté de ReFacto AF est déterminé par dosage chromogénique (Pharmacopée Européenne) avec un standard de titration calibré vis-à-vis du Standard International de l’ OMS par dosage chromogénique.
Le dosage chromogénique donne des résultats supérieurs à ceux obtenus avec le dosage chronométrique en un temps.
Généralement, les résultats du dosage chronométrique en un temps sont inférieurs de 20 à 50% à ceux du dosage chromogénique.
Le standard ReFacto AF peut être utilisé pour corriger cette différence (voir rubrique 5.2).
Un autre moroctocog alfa approuvé en dehors de l’ Europe a un titre différent déterminé avec un standard de titration calibré vis-à-vis du Standard International de l’ OMS par dosage chronométrique en un temps; le nom de marque de ce produit est XYNTHA.
En raison de la différence de méthode utilisée pour déterminer le titre de XYNTHA et de ReFacto AF, 1 UI de XYNTHA (calibration par dosage chronométrique en un temps) correspond approximativement à 1,38 UI de ReFacto AF (calibration par dosage chromogénique).
Si ReFacto AF est prescrit chez un patient habituellement traité par XYNTHA, le médecin traitant peut envisager un ajustement de la posologie sur la base des valeurs de récupération du facteur VIII.
Il est conseillé aux patients atteints d’ hémophilie A partant en voyage d’ emporter une quantité suffisante de facteur VIII correspondant à leur traitement actuel.
Il doit être conseillé aux patients de consulter leur médecin traitant avant de voyager.
La posologie et la durée de la thérapie de substitution dépendent de la sévérité du déficit en facteur VIII, de la localisation et de l’ intensité de l’ hémorragie, ainsi que de l’ état clinique du patient.
Les doses à administrer doivent être ajustées en fonction de la réponse clinique du patient.
Des doses supérieures ou un traitement spécifique approprié peuvent être nécessaires en présence d’ un inhibiteur.
Le nombre d'unité de facteur VIII administré s'exprime en unités internationales (UI) par rapport à l'actuel standard OMS pour les facteurs VIII.
L'activité facteur VIII plasmatique s'exprime soit en pourcentage (par rapport au plasma humain normal) soit en Unités Internationales (par rapport à un standard international pour le facteur VIII dans le plasma).
Une unité internationale (UI) d’ activité facteur VIII est équivalente à la quantité de facteur VIII contenue dans un ml de plasma humain normal.
L’ estimation de la dose nécessaire de facteur VIII repose sur l’ observation empirique selon laquelle 1 unité internationale (UI) de facteur VIII par kg de poids corporel augmente l’ activité plasmatique en facteur VIII de 2 UI/ dl.
La dose nécessaire est calculée selon la formule suivante:
Nombre total d’ UI à administrer = poids corporel (en kg) x augmentation souhaitée du taux de facteur VIII (% ou UI/ dl) x 0,5 (UI/ kg par UI/ dl), où 0,5 UI/ kg par UI/ dl correspond à l’ inverse de la récupération moyenne généralement observée après perfusions de facteur VIII.
La quantité à administrer et la fréquence d'administration doivent toujours être orientées par l'efficacité clinique dans chaque cas individuel.
Dans le cas les situations hémorragiques suivantes, l'activité du facteur VIII ne doit pas diminuer en dessous des niveaux plasmatiques indiqués (en% par rapport à la normale ou en UI/ dl) pendant la période correspondante.
Le tableau suivant peut servir de guide pour les posologies à administrer lors des épisodes hémorragiques et de la chirurgie:
33 Degré d'hémorragie Type de chirurgie Hémorragies
Activité facteur VIII à atteindre (% ou UI/ dl)
Fréquences des doses (heures) Durée de traitement (jours)
Hémarthroses précoces et hémorragies 20-40 musculaires ou saignements buccaux.
Répéter toutes les 12 à 24 h au moins 1 jour, jusqu'à ce que l'épisode de saignement comme indiqué par la douleur soit résolu ou la cicatrisation achevée.
Hémarthroses et hémorragies musculaires 30-60 plus étendues, ou hématomes.
Répéter l'injection toutes les 12 à 24 h pendant 3 – 4 jours, ou plus jusqu'à ce que la douleur et l'invalidité aiguë soient résolues.
Hémorragies menaçant le pronostic vital.
60-100 Chirurgie
Répéter les injections toutes les 8 à 24h jusqu'à ce que la menace soit écartée.
Mineure, 30-60 y compris les extractions dentaires.
Toutes les 24 h, au moins 1 jour jusqu'à ce que la cicatrisation soit achevée.
Majeure 80-100 (pré et post- opératoire)
Répéter l'injection toutes les 8 à 24 heures jusqu'à cicatrisation adéquate puis administrer le traitement pour au moins 7 jours supplémentaires afin de maintenir une activité facteur VIII de 30 à 60% (UI/ dl).
Au cours du traitement, un dosage approprié du taux de facteur VIII est conseillé pour choisir la dose à administrer et la fréquence des injections.
Dans le cas particulier des interventions chirurgicales majeures, la surveillance précise du traitement de substitution par l'étude de la coagulation (activité facteur VIII plasmatique) est indispensable.
La réponse des patients au facteur VIII peut varier individuellement, en termes de récupération in vivo et de demi-vie.
Pour la prophylaxie à long terme contre les épisodes hémorragiques chez des patients atteints d’ hémophilie A sévère, les doses usuelles sont de 20 à 40 UI de facteur VIII par kg de poids corporel, à intervalle de 2 à 3 jours.
Dans certains cas, et particulièrement chez les jeunes patients, il peut être nécessaire d’ administrer le produit à des intervalles plus courts ou d’ augmenter les doses.
L’ apparition d’ un inhibiteur du facteur VIII doit être surveillée chez les patients utilisant un traitement substitutif en facteur VIII.
Si le taux de facteur VIII plasmatique attendu n’ est pas atteint ou si l’ hémorragie n’ est pas contrôlée par une dose adéquate, un dosage doit être réalisé afin de rechercher la présence d’ un inhibiteur du facteur VIII.
Des données obtenues au cours d’ essais cliniques ont montré que si l’ inhibiteur est de titre inférieur à 10 Unités Bethesda (UB), l’ administration supplémentaire de facteur anti-hémophilique peut le neutraliser.
Chez les patients ayant un titre d'inhibiteur supérieur à 10 UB, la substitution en facteur VIII peut ne pas être efficace et d'autres solutions thérapeutiques doivent être considérées.
Le suivi de tels patients doit être effectué par des médecins expérimentés dans la prise en charge de patients hémophiles (voir rubrique 4.4).
Populations spécifiques
Insuffisance rénale ou hépatique L’ adaptation de dose chez les patients insuffisants rénaux ou hépatiques n’ a pas été étudiée lors des essais cliniques.
8-18 ans) et chez des nouveau-nés, des nourrissons et
Le traitement par ReFacto AF d’ enfants plus jeunes peut nécessiter une augmentation des posologies par rapport à celles utilisées chez les adultes et les enfants plus âgés.
Dans une étude avec ReFacto chez des enfants de moins de 6 ans, une analyse pharmacocinétique a montré une demi-vie et une récupération inférieures à celles observées chez les enfants plus âgés et les adultes (voir rubrique 5.2).
Au cours des essais cliniques, les enfants de moins de 6 ans traités en prophylaxie ont reçu une dose moyenne de ReFacto de 50 UI/ kg et ont présenté en moyenne 6,1 épisodes hémorragiques par an.
Les enfants plus âgés et les adultes traités en prophylaxie ont reçu une dose moyenne de 27 UI/ kg et ont présenté en moyenne 10 épisodes hémorragiques par an.
Dans un essai clinique la dose moyenne de ReFacto par injection administrée pour des épisodes hémorragiques chez les enfants de moins de 6 ans a été supérieure à celle administrée chez les enfants plus âgés et les adultes (51,3 UI/ kg et 29,3 UI/ kg, respectivement).
Mode d’ administration
ReFacto AF est administré par injection intraveineuse sur plusieurs minutes, après reconstitution de la poudre lyophilisée pour préparations injectables avec une solution injectable de chlorure de sodium9 mg/ ml (0,9%) (fournie). La vitesse d’ administration doit être adaptée au confort du patient.
Une formation adaptée est recommandée pour les personnes qui ne seraient pas des professionnels de santé amenées à administrer le produit.
Pour les instructions de reconstitution avant administration, voir rubrique 6.6.
4.3 Contre-indications
Hypersensibilité au principe actif ou à l’ un des excipients.
Hypersensibilité aux protéines de hamster.
4.4 Mises en garde spéciales et précautions particulières d’ emploi
Comme avec toute solution protéique injectable, des réactions allergiques de type hypersensibilité peuvent apparaître.
Le produit contient des traces de protéines de hamster.
Les patients doivent être informés des premiers signes des réactions d’ hypersensibilité (incluant urticaire, urticaire généralisée, oppression thoracique, respiration asthmatiforme, hypotension) et d’ anaphylaxie.
En cas d’ apparition de réactions allergiques ou anaphylactiques, il faut arrêter immédiatement l’ administration de ReFacto AF et un traitement approprié doit être initié.
En cas de choc, les recommandations médicales actuelles pour le traitement de l'état de choc doivent être suivies.
Il faut conseiller aux patients d'interrompre momentanément l'utilisation du produit et de contacter leur médecin ou de se rendre immédiatement dans un service d'urgence selon le type et la sévérité de la réaction, dans le cas où l'un de ces symptômes apparaîtrait.
La formation d'anticorps neutralisants (inhibiteurs) du facteur VIII est une complication connue du traitement des patients hémophiles A.
Ces inhibiteurs sont habituellement des immunoglobulines IgG dirigées contre l'activité procoagulante des facteurs VIII, qui sont quantifiées en Unités Bethesda (UB) par ml de plasma en utilisant la modification de Nijmegen du dosage Bethesda.
Le risque de développer un inhibiteur est lié à l'exposition aux facteurs VIII, ce risque étant maximum pendant les 20 premiers jours d'exposition.
Des inhibiteurs ont été observés chez les patients préalablement traités recevant des facteurs VIII, incluant ReFacto AF.
Des cas de récurrence d'inhibiteurs (faible titre) ont été observés après le remplacement d'un facteur recombinant VIII par un autre chez des patients précédemment traités pendant plus de 100 jours d'exposition, ayant des antécédents d’ inhibiteurs.
L'apparition d'un inhibiteur chez les patients traités par un facteur VIII de coagulation recombinant doit être attentivement surveillée par l'observation clinique et par les tests de laboratoires appropriés (voir rubrique 4.8).
35 Des cas de manque d'efficacité, principalement chez les patients traités en prophylaxie, ont été rapportés au cours des études cliniques et du suivi post-commercialisation de ReFacto.
Les cas rapportés avec ReFacto ont été décrits en termes d'épisodes hémorragiques au niveau des articulations cibles, d’ épisodes hémorragiques au niveau des articulations indemnes ou une impression subjective ressentie par le patient d'un début de nouveau saignement.
Lors de la prescription de ReFacto AF, il est important de mesurer et surveiller le taux de facteur de chaque patient afin d'obtenir une réponse thérapeutique adéquate.
Pour la sécurité du patient, il est recommandé qu’ à chaque administration de ReFacto AF, le nom et le numéro de lot du produit mentionnés sur la boîte soient tracés.
Les patients peuvent coller une des étiquettes détachables se trouvant sur le flacon afin de documenter le numéro de lot dans leur carnet ou pour notifier tout effet indésirable.
Après reconstitution, ce médicament contient 1,23 mmol (29 mg) de sodium par flacon: à prendre en compte pour les patients suivant un régime contrôlé en sodium.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Aucune étude d’ interaction n’ a été réalisée.
4.6 Grossesse et allaitement
Aucune étude de reproduction animale n'a été réalisée avec le facteur VIII.
En raison de la rare fréquence de l'hémophilie A chez les femmes, aucune expérience sur l'utilisation de facteur VIII pendant la grossesse et l'allaitement n'est disponible.
C'est pourquoi le facteur VIII ne doit être utilisé pendant la grossesse et l'allaitement qu’ en cas de nécessité absolue.
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
4.8 Effets indésirables
Inhibition du facteur VIII
L’ apparition d’ anticorps neutralisants (inhibiteurs) du facteur VIII est une complication connue du traitement des patients atteints d’ hémophilie A.
Comme avec tous les facteurs VIII de coagulation, l'apparition d'inhibiteurs titrés en Unités Bethesda (UB) en utilisant la modification de Nijmegen du dosage Bethesda doit être surveillée.
L’ apparition d’ inhibiteurs peut se manifester par une réponse clinique insuffisante.
Dans ce cas, il est recommandé de contacter un centre spécialisé en hémophilie.
Dans une étude clinique avec ReFacto AF chez des patients préalablement traités (PTPs), l’ incidence des inhibiteurs du facteur VIII était le critère principal de tolérance.
Deux inhibiteurs transitoires, de faible titre et cliniquement silencieux ont été observés sur 94 patients ayant un nombre médian de 76 jours d’ exposition à l’ antigène (JCPA, 1-92), correspondant à 2,2% des 89 patients ayant au moins 50 JCPA.
Dans une étude support avec ReFacto AF, 1 inhibiteur de novo et 2 inhibiteurs récurrents (tous de faible titre, dosage dans un laboratoire central) ont été observés sur 110 patients ayant une exposition médiane de 58 JCPA (5-140) dont 98 patients ayant au moins 50 JCPA de ReFacto AF.
Quatre-vingt dix huit (98) de ces 110 patients ayant continué le traitement dans une seconde étude support ont eu une exposition prolongée à ReFacto AF avec une médiane de 169 JCPA additionnels (9-425).
Un nouvel inhibiteur de novo de faible titre a été observé.
La fréquence des inhibiteurs observée dans ces études correspondait à celle attendue.
Dans une étude clinique avec ReFacto chez des PTPs, 1 inhibiteur a été observé sur 113 patients.
Il y a également eu des notifications spontanées post-commercialisation concernant l’ apparition d’ inhibiteurs de titre élevé chez des patients préalablement traités.
36 Il n’ y a pas de données cliniques chez les patients non préalablement traités (PUPs) avec ReFacto AF.
Cependant, des essais cliniques sont prévus avec ReFacto AF chez les PUPs.
Lors d’ un essai clinique, 32 des 101 (32%) patients non préalablement traités (PUPs), traités par ReFacto ont développé un inhibiteur:
16 sur 101 (16%) de titre > 5 UB et 16 sur 101 (16%) de titre ≤ à 5 UB.
Le nombre médian de JCPA jusqu'à l'apparition d'un inhibiteur chez ces patients a été de 12 jours (3-49).
Parmi les 16 patients ayant un titre élevé, 15 ont reçu une tolérance immune (TI).
Parmi les 16 patients ayant un titre faible, 10 ont débuté une tolérance immune.
La tolérance immune a été efficace pour 73% patients ayant un titre élevé d’ inhibiteur et pour 90% de ceux ayant un titre faible.
Pour l'ensemble des 101 PUPs traités, en ne prenant pas en compte le nombre de JCPA postérieurs à l'apparition d'un inhibiteur, le nombre médian de jours d'exposition à l'antigène était de 197 (1-1299).
Des effets indésirables rapportés lors des études cliniques avec ReFacto ou ReFacto AF sont présentés dans le tableau ci-dessous par classe de systèmes d’ organes.
Ces fréquences ont été estimées par patient et sont décrites en utilisant les catégories suivantes: très fréquent (> 1/ 10), fréquent (> 1/ 100 à < 1/10) et peu fréquent (> 1/ 1000 à < 1/ 100).
Pour chaque catégorie de fréquence, les effets indésirables sont présentés par ordre de gravité décroissant.
Fréquence de survenue par patient avec ReFacto ou ReFacto AF
Très fréquent
(≥ 1/ 10)
(≥ 1/ 100 à < 1/ 10)
(≥ 1/ 1000 à < 1/ 100)
Inhibiteur du facteur Inhibiteur du Affections VIII - PTPs facteur VIII - hématologiques et du PUPs système lymphatique Troubles du métabolisme et de la nutrition
Affections du système nerveux Affections cardiaques
Céphalées
Affections vasculaires
Hypotension, thrombophlébites, vasodilatation, rougeurs
Affections respiratoires, thoraciques et médiastinales
Dyspnée, toux
Affections gastro- intestinales
Nausées
Affections de la peau et du tissu sous-cutané
Urticaire, prurit, rash, hyperhydrose
Affections musculo- squelettiques et systémiques
Arthralgie
Myalgie
Troubles généraux et anomalies au site d’ administration
Frissons, sensation de froid, inflammation au site d’ injection, réaction au site d’ injection, douleur au site d’ injection
37 Fréquence de survenue par patient avec ReFacto ou ReFacto AF
Classes de systèmes
Très fréquent
Fréquent
Peu fréquent
d’ organes
(≥ 1/ 10)
(≥ 1/ 100 à < 1/ 10)
(≥ 1/ 1000 à < 1/ 100)
Investigations
Augmentation des ASAT, des ALAT, de la bilirubine sanguine et de la créatine phosphokinase sanguine
Actes médicaux et chirurgicaux
Complication liée à l’ abord veineux
Un événement à type de kyste chez un patient de 11 ans et un épisode de confusion mentale chez un patient de 13 ans ont été rapportés comme potentiellement liés au traitement par ReFacto AF.
La tolérance de ReFacto AF a été évaluée chez des enfants et des adolescents préalablement traités (n=18, âge 12-16 ans dans une étude et n=49, âge 7-16 ans dans une étude support).
Bien qu’ un nombre limité d’ enfants ait été étudié, il existe une tendance à une fréquence plus élevée des effets indésirables chez les enfants âgés de 7 à 16 ans comparativement aux adultes.
Un essai clinique évaluant l’ utilisation du moroctocog alfa (AF-CC) chez des enfants de moins de 6 ans est en cours de réalisation.
Les effets indésirables suivants ont aussi été rapportés avec ReFacto: paresthésies, fatigue, trouble visuel, acné, gastrite, gastroentérite et douleur.
Une hypersensibilité ou des réactions allergiques (qui peuvent inclure: angioedème, brûlure et piqûre au site d'injection, frissons, rougeurs, urticaire généralisée, céphalées, urticaire, hypotension, léthargie, nausées, agitation, tachycardie, oppression thoracique, picotements, vomissements, respiration asthmatiforme) ont été rarement observées avec ReFacto et peuvent dans certains cas, évoluer vers une anaphylaxie sévère, y compris un choc (voir rubrique 4.4).
Des traces de protéines de hamster peuvent se trouver dans ReFacto AF.
Très rarement, l’ apparition d'anticorps dirigés contre des protéines de hamster a été observée, mais sans aucune séquelle clinique.
Dans une étude avec ReFacto, vingt des 113 (18%) PTPs ont eu une augmentation du titre d’ anticorps anti-CHO, sans retentissement clinique apparent.
Si des réactions apparemment liées à l’ administration de ReFacto AF apparaissent, l'injection doit être ralentie ou arrêtée, en fonction de l’ état clinique du patient (voir rubrique 4.4).
4.9 Surdosage
Aucun symptôme de surdosage n'a été reporté avec des facteurs VIII de coagulation recombinants.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Facteur VIII de coagulation sanguine antihémorragique; Code ATC:
B02BD02
ReFacto AF contient un facteur VIII de coagulation recombinant délété du domaine B (moroctocog alpha).
Il s’ agit d’ une glycoprotéine de poids moléculaire d’ environ 170000 daltons, composée de 1438 acides aminés.
ReFacto AF a des caractéristiques fonctionnelles comparables à celles du facteur VIII endogène.
L’ activité facteur VIII est considérablement réduite chez les patients atteints d’ hémophilie A, entraînant ainsi la nécessité d’ un traitement substitutif.
38 Lorsqu'il est perfusé à un patient hémophile, le facteur VIII se fixe sur le facteur Von Willebrand présent dans la circulation sanguine du patient.
Le facteur VIII activé agit comme cofacteur du facteur IX activé, accélérant la conversion du facteur X en facteur X activé.
Le facteur X activé convertit la prothrombine en thrombine.
La thrombine convertit alors le fibrinogène en fibrine et un caillot apparaît.
L'hémophilie A est un trouble héréditaire de la coagulation sanguine lié au sexe, dû à une diminution du taux de facteur VIII: C et qui se caractérise par des saignements abondants au niveau des articulations, des muscles ou des organes internes, soit spontanément soit suite à un traumatisme accidentel ou chirurgical.
Grâce à une thérapie de substitution, le taux plasmatique en facteur VIII est augmenté, ce qui permet ainsi une correction temporaire du déficit en facteur et de la tendance au saignement.
5.2 Propriétés pharmacocinétiques
Les paramètres pharmacocinétiques de ReFacto, issus d'une étude croisée avec ReFacto et un facteur VIII plasmatique, en utilisant la méthode chromogénique (voir rubrique 4.2), chez 18 patients préalablement traités sont listés dans le tableau ci-dessous:
Estimation des paramètres pharmacocinétiques de ReFacto chez des patients préalablement traités atteints d’ hémophilie A
Paramètres pharmacocinétiques
Moyenne
Déviation Standard
Médiane
ASC0-t (UI-h/ mL) t1/ 2 (h) Clairance (mL/ h/ kg) Temps de résidence moyen (h) Récupération augmentation du FVIII: C (UI/ dL) par UI/ kg de FVIII administrée
19,9 14,8 2,4 20,2 2,4
4,9 5,6 0,75 7,4 0,38
19,9 12,7 2,3 18,0 2,5
Abréviations:
ASC0-t = aire sous la courbe des concentrations plasmatiques du temps 0 à la dernière concentration mesurable; t½ = demi-vie
La bioéquivalence de ReFacto AF et de ReFacto a été démontrée dans une étude au cours de laquelle le titre de ReFacto AF et de ReFacto ainsi que l’ activité facteur VIII plasmatique des patients ont été mesurés par le dosage chromogénique.
Les rapports des moyennes géométriques des moindres carrés de ReFacto AF sur ReFacto étaient de 100,6%, 99,5% et 98,1% pour la récupération, l’ ASCt et l’ ASC∞ (aire sous la courbe des concentrations plasmatiques de 0 à l’ infini), respectivement.
Les intervalles de confiance à 90% correspondants des rapports des moyennes géométriques de ReFacto AF sur ReFacto étaient dans la fourchette d’ équivalence de 80% à 125%, démontrant la bioéquivalence de ReFacto AF et ReFacto.
Dans une étude croisée de pharmacocinétique, les paramètres pharmacocinétiques de ReFacto AF ont été évalués à l’ inclusion et suivis chez 25 patients préalablement traités (> 12 ans) après administrations répétées de ReFacto AF pendant 6 mois.
Les rapports des moyennes géométriques des moindres carrés à 6 mois sur les valeurs basales étaient de 107%, 100% et 104% pour la récupération, l’ ASCt et l’ ASC∞, respectivement.
Les intervalles de confiance à 90% correspondants des paramètres pharmacocinétiques ci-dessus à 6 mois sur les valeurs basales étaient dans la fourchette d’ équivalence de 80% à 125%.
Cela montre l’ absence de changement au cours du temps des propriétés pharmacocinétiques de ReFacto AF.
Dans la même étude, au cours de laquelle le titre de ReFacto AF, celui d’ un facteur VIII de pleine longueur (FLrFVIII) et l’ activité Facteur VIII des échantillons plasmatiques de patients ont tous été déterminés en utilisant le dosage chronométrique en un temps dans un laboratoire central, ReFacto AF a montré qu’ il était pharmacocinétiquement équivalent au FLrFVIII chez 30 patients préalablement traités (> 12 ans) en utilisant l’ approche de bioéquivalence standard.
39 Chez les PUPs, les paramètres pharmacocinétiques de ReFacto ont été mesurés en utilisant la méthode de dosage chromogénique.
Ces patients (n=59, âge médian 10 + 8,3 mois) avaient une récupération moyenne à la semaine 0 de 1,5 ± 0,6 UI/ dl par UI/ kg (de 0,2 à 2,8 UI/ dl par UI/ kg), inférieure à celle obtenue chez des PTPs traités par ReFacto qui était à la semaine 0 de 2,4 ± 0,4 UI/ dl par UI/ kg (de 1,1 à 3,8 UI/ dl par UI/ kg).
La récupération chez les PUPs était stable dans le temps (5 visites sur une période de 2 ans) et s’ étageait de 1,5 à 1,8 UI/ dl par UI/ kg.
La modélisation pharmacocinétique de population utilisant les données de 44 patients non préalablement traités a conduit à une estimation moyenne de la demi-vie de 8,0 ± 2.2 heures.
5.3 Données de sécurité préclinique
Les données non cliniques issues des études conventionnelles de tolérance pharmacologique, de toxicité à doses rétérées et de génotoxicité n’ ont pas révélé de risque particulier chez l’ homme.
Aucune étude sur le potentiel carcinogène ou la toxicité sur la reproduction n’ a été menée.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Poudre Saccharose Chlorure de calcium dihydraté L-Histidine Polysorbate 80 Chlorure de sodium
Solvant Chlorure de sodium Eau pour préparations injectables
6.2 Incompatibilités
En l’ absence d’ étude de compatibilité, ce médicament ne doit pas être mélangé avec d’ autres médicaments, y compris d’ autres solutions pour perfusion.
Utiliser exclusivement le kit de perfusion fourni car un échec du traitement peut apparaître suite à l'adsorption du facteur VIII de coagulation humain sur les surfaces internes de certains équipements de perfusion.
6.3 Durée de conservation
Flacon de poudre non ouvert 2 ans.
Après reconstitution La stabilité physique et chimique a été démontrée pendant 3 heures à une température ne dépassant pas 25°C.
Le produit ne contient pas de conservateur et le produit reconstitué doit être utilisé immédiatement ou dans les 3 heures suivant la reconstitution.
D’ autres conditions d’ utilisation et de conservation relèvent de la responsabilité de l’ utilisateur.
6.4 Précautions particulières de conservation
A conserver et transporter réfrigéré (entre 2°C et 8°C).
Ne pas congeler afin de ne pas endommager la
Le produit peut être retiré du réfrigérateur et conservé pendant une période unique de 3 mois maximum à température ambiante (jusqu’ à 25°C).
A la fin de cette période de conservation à température ambiante, le produit ne doit pas être remis au réfrigérateur, mais doit être utilisé ou jeté.
Conserver le flacon dans l’ emballage extérieur à l’ abri de la lumière.
Pour les conditions de conservation du médicament reconstitué, voir rubrique 6.3.
6.5 Nature et contenu de l’ emballage extérieur
2000 UI de poudre dans un flacon de 10 ml (verre de type I) muni d’ un bouchon (butyl) et d’ un capuchon flip-off (aluminium) et 4 ml de solvant dans une seringue préremplie (verre de type I) avec un bouchon piston (butyl), un protège embout (butyl) et un dispositif de reconstitution avec un adaptateur pour flacon stérile, un nécessaire stérile de perfusion, des tampons d’ alcool, un pansement et une compresse.
6.6 Précautions particulières d’ élimination et de manipulation
Le flacon de poudre lyophilisée doit être reconstitué avec le solvant fourni [solution de chlorure de sodium 9 mg/ ml (0,9%)] contenu dans la seringue préremplie en utilisant le dispositif de reconstitution avec adaptateur pour flacon stérile.
Le flacon doit être agité doucement par rotation jusqu’ à dissolution complète de la poudre.
Le produit, une fois reconstitué, contient du polysorbate 80, qui est connu pour augmenter le taux d’ extraction du di-(2-éthylhexyl)phtalate (DEHP) à partir du chlorure de polyvinyl (PVC).
Ceci devrait être pris en compte lors de la préparation et de l’ administration du produit, y compris pendant le temps de stockage passé dans un récipient en PVC après la reconstitution.
Il est important que les recommandations de la rubrique 6.3 soient suivies attentivement.
Après reconstitution, la solution est aspirée dans la seringue.
La solution doit être limpide ou légèrement opalescente et incolore.
La solution doit être jetée si des particules visibles ou une décoloration sont observées.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Wyeth Europa Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Royaume Uni
8.
NUMÉRO D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 99/ 103/ 004
9.
DATE DE LA PREMIÈRE L’ AUTORISATION
Date de la première autorisation:
13 avril 1999 Date du dernier renouvellement:
15 avril 2009
41 10.
DATE DE MISE À JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
42 ANNEXE II
A.
BIOLOGIQUE ET TITULAIRE DE L'AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
B.
CONDITIONS DE L'AUTORISATION DE MISE SUR LE MARCHE
43 A.
TITULAIRE DE L'AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS ET FABRICANT DE LA SUBSTANCE ACTIVE BIOLOGIQUE
Nom et adresse du fabricant du principe actif d’ origine biologique:
Biovitrum AB (publ) Strandbergsgatan 49 SE-11276 Stockholm Suède
Nom et adresse du fabricant responsable de la libération des lots
Wyeth Farma S. A Carretera A-1 Km 23 Desvio Algete Km 1 28700 San Sebastian de los Reyes Madrid Espagne
Ou Wyeth Pharmaceuticals New Lane Havant Hants, PO9 2NG Royaume uni
Le nom et l’ adresse du fabricant responsable de la libération du lot concerné doivent figurer sur la notice du médicament.
B.
CONDITIONS RELATIVES A L'AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D'UTILISATION IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale restreinte (voir Annexe I:
Résumé des Caractéristiques du Produit, rubrique 4.2).
• CONDITIONS OU RESTRICTIONS EN VUE D’ UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Le titulaire de l’ autorisation de mise sur le marché (AMM) doit s’ assurer, qu’ au moment du lancement, tous les professionnels de santé susceptibles de prescrire/ d’ utiliser ReFacto AF, tous les laboratoires susceptibles de suivre des patients traités par ReFacto AF et toutes les associations de patients hémophiles de l’ Union Européenne ont reçu les packs éducatifs.
Le pack éducatif doit contenir les éléments suivants:
Résumé des caractéristiques du produit et notice de Refacto AF Matériel éducatif
Le pack éducatif pour les professionnels de santé doit inclure le matériel éducatif remis aux patients par les prescripteurs avant qu’ils reçoivent ReFacto AF.
Le matériel éducatif pour les professionnels de santé, les patients et les associations de patients hémophiles doit comprendre les éléments suivants:
• Les principales différences entre ReFacto AF et ReFacto.
• Les modifications surlignées dans le résumé des caractéristiques du produit et la notice de ReFacto AF.
• Les différences visuelles entre le conditionnement de ReFacto AF et celui de ReFacto.
44 • Les instructions spécifiques concernant une identification, une posologie et un suivi corrects de ReFacto AF.
• La notion qu’après le remplacement de ReFacto par ReFacto AF, les patients doivent rester sous ReFacto AF et ne pas de nouveau s’administrer ReFacto.
L’information que le dosage chromogénique est fortement recommandé lors du suivi des patients traités par ReFacto AF et que généralement, le dosage chronométrique en un temps donne des résultats de 20 à 50% inférieurs à ceux du dosage chromogénique.
• L’existence d’un autre moroctocog alfa utilisé en dehors de l’Europe avec un titre différent déterminé par dosage chronométrique en un temps et nécessité pour les patients d’emporter une quantité adéquate de ReFacto AF lors de leur voyage.
Le conseil aux professionnels de santé sur un éventuel ajustement de la posologie chez les patients habituellement traités par Xyntha en dehors de l’Europe.
• L’ importance de notifier les effets indésirables (incluant l’apparition d’un inhibiteur) en détaillant le nom et le numéro de lot du produit utilisé.
L’importance de rapporter les erreurs médicamenteuses, leurs causes et conséquences.
• Les instructions pour la traçabilité du nom et du numéro de lot du produit administré en utilisant les étiquettes détachables se trouvant sur le flacon.
• Toutes autres informations concernant le plan de transition pour le remplacement de ReFacto par ReFacto AF dans les états membres.
Le programme éducatif pour les laboratoires doit les informer sur les points suivants:
• Les principales différences entre ReFacto AF and ReFacto.
• Les instructions spécifiques concernant le suivi correct des patients traités par ReFacto AF.
• Les risques potentiels d’erreurs médicamenteuses à utiliser des méthodes de dosage ou des standards de laboratoire différents pour le suivi des patients.
• La recommandation d’utiliser le dosage chromogénique lors du suivi des patients.
L’information que le dosage chronométrique en un temps donne des résultats de 20 à 50% inférieurs à ceux du dosage chromogénique.
• L’intérêt du standard de laboratoire.
Les différences entre le nouveau standard de ReFacto AF et le standard de ReFacto ainsi que les instructions quant au moment ad hoc pour commencer à utiliser le standard de ReFacto AF.
• Toutes autres informations concernant le plan de transition pour le remplacement de ReFacto par ReFacto AF dans les Etats Membres.
Le titulaire de l’AMM doit mettre en oeuvre le matériel éducatif avant la mise sur le marché, en accord avec les autorités compétentes des Etats Membres.
• AUTRES CONDITIONS
45 Dispositif de pharmacovigilance Le titulaire de l’AMM doit s’assurer que le dispositif de pharmacovigilance, tel que décrit dans la version datée du 5 décembre 2005 du module 1.8.1 du dossier d’AMM, est en place et fonctionnel avant et tant que le produit est commercialisé.
Plan de gestion de risque Le titulaire de l’AMM s’engage à réaliser les études et les activités de pharmacovigilance supplémentaires détaillées dans le plan de pharmacovigilance, acceptées dans la version 4.7 du plan de gestion de risque (PGR) présentée dans le module 1.8.2 du dossier d’AMM et dans toute actualisation du PGR acceptée par le CHMP.
Selon les lignes directrices du CHMP sur les plans de gestion de risque pour les médicaments à usage humain, l’actualisation du PGR doit être soumise au même moment que le prochain PSUR.
De plus, une actualisation du PGR doit être soumise: • Quand de nouvelles informations susceptibles d’avoir un impact sur les données de tolérance, le plan de pharmacovigilance ou les activités de minimisation du risque, sont disponibles • Dans les 60 jours suivant une étape importante (pharmacovigilance ou minimisation du risque) • Sur demande de l’EMEA
Cycle de PSUR Le titulaire de l’AMM doit soumettre un PSUR tous les 6 mois pendant les 2 premières années.
Puis les PSURS seront soumis une fois par an lors des 3 années suivantes.
46 ANNEXE III
ÉTIQUETAGE ET NOTICE
ÉTIQUETAGE
EMBALLAGE EXTERIEUR DE REFACTO AF
1.
DENOMINATION DU MEDICAMENT
ReFacto AF 250 UI poudre et solvant pour solution injectable Moroctocog alfa (facteur VIII de coagulation humain recombinant)
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Un flacon contient 250 UI de moroctocog alfa.
Après reconstitution, chaque ml de solution contient approximativement 62,5 UI de moroctocog alfa.
3.
LISTE DES EXCIPIENTS
saccharose, chlorure de calcium dihydraté, L-histidine, polysorbate 80, chlorure de sodium.
Lire la notice avant utilisation.
4.
FORME PHARMACEUTIQUE ET CONTENU
Poudre et solvant pour solution injectable
Chaque boîte contient:
1 Flacon de 250 UI de moroctocog alfa 1 Seringue préremplie contenant 4 ml de solvant stérile 1 Adaptateur pour flacon 1 Nécessaire stérile de perfusion 2 Tampons d’alcool 1 Pansement 1 Compresse
5.
MODE ET VOIE(S) D'ADMINISTRATION
Lire la notice avant utilisation.
Utilisation par voie intraveineuse, après reconstitution.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
49 7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
Ne pas utiliser après la date de péremption.
8.
DATE DE PEREMPTION
Date de péremption Utiliser immédiatement ou dans les 3 heures suivant la reconstitution.
9.
PREC AUTIONS PARTICULIERES DE CONSERVATION
A conserver et transporter entre 2 °C et 8 °C.
Ne pas congeler.
Conserver le flacon dans l’emballage d’origine à l’abri de la lumière.
ReFactoAF peut être conservé à température ambiante (jusqu’à 25 °C) pendant une période unique de 3 mois maximum.
Le produit ne doit pas être remis au réfrigérateur après avoir été conservé à température ambiante.
Date de sortie du réfrigérateur:
10.
PRECAUTIONS PARTICULIERES D'ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S'IL Y A LIEU
Jeter tout reste de solution reconstituée.
11.
NOM ET ADRESSE DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Royaume Uni
12.
NUMERO(S) D'AUTORISATION DE MISE SUR LE MARCHE
EU/1/99/103/001
13.
NUMERO DE LOT DE FABRICATION
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
50 Médicament soumis à prescription médicale.
15.
INDICATIONS D'UTILISATION
16.
INFORMATIONS EN BRAILLE
ReFacto AF 250
THERMOFORMEES OU LES FILMS THERMOSOUDES
COUVERCLE DU COFFRET DE REFACTO AF
1.
DENOMINATION DU MEDICAMENT
ReFacto AF 250 UI poudre et solvant pour solution injectable Moroctocog alfa
2.
NOM DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
Wyeth Europa Ltd
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
AUTRES
Voie intraveineuse Lire la notice avant utilisation Conserver ce conditionnement primaire dans l’emballage extérieur A conserver au réfrigérateur
52 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ÉTIQUETTE DU FLACON DE REFACTO AF
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D'ADMINISTRATION
ReFacto AF 250 UI, poudre pour solution injectable Moroctocog alfa Utilisation IV
2.
MODE D'ADMINISTRATION
Lire la notice avant utilisation
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
6.
AUTRES
A conserver au réfrigérateur
53 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITCONDITIONNEMENTS PRIMAIRES
ÉTIQUETTE DE LA SERINGUE PREREMPLIE DE SOLVANT DE REFACTO AF
1.
DENOMINATION DU MEDICAMENT
Solvant pour ReFacto AF
2.
MODE D’ADMINISTRATION
Utilisation IV, après reconstitution
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
Contient 4 ml de solution injectable de chlorure de sodium 9 mg/ml (0,9%).
6.
AUTRES
A conserver au réfrigérateur
54 MENTIONS DEVANT FIGURER SUR LE CONDITIONNEMENT EXTÉRIEUR
EMBALLAGE EXTERIEUR DE REFACTO AF
1.
DENOMINATION DU MEDICAMENT
ReFacto AF 500 UI poudre et solvant pour solution injectable Moroctocog alfa (facteur VIII de coagulation humain recombinant)
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Un flacon contient 500 UI de moroctocog alfa.
Après reconstitution, chaque ml de solution contient approximativement 125 UI de moroctocog alfa.
3.
LISTE DES EXCIPIENTS
saccharose, chlorure de calcium dihydraté, L-histidine, polysorbate 80, chlorure de sodium.
Lire la notice avant utilisation.
4.
FORME PHARMACEUTIQUE ET CONTENU
Poudre et solvant pour solution injectable
Chaque boîte contient:
1 Flacon de 500 UI de moroctocog alfa 1 Seringue préremplie contenant 4 ml de solvant stérile 1 Adaptateur pour flacon 1 Nécessaire stérile de perfusion 2 Tampons d’alcool 1 Pansement 1 Compresse
5.
MODE ET VOIE(S) D'ADMINISTRATION
Lire la notice avant utilisation.
Utilisation par voie intraveineuse, après reconstitution.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
55 7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
Ne pas utiliser après la date de péremption.
8.
DATE DE PEREMPTION
Date de péremption Utiliser immédiatement ou dans les 3 heures suivant la reconstitution.
9.
PREC AUTIONS PARTICULIERES DE CONSERVATION
A conserver et transporter entre 2 °C et 8 °C.
Ne pas congeler.
Conserver le flacon dans l’emballage d’origine à l’abri de la lumière.
ReFacto AF peut être conservé à température ambiante (jusqu’à 25 °C) pendant une période unique de 3 mois maximum.
Le produit ne doit pas être remis au réfrigérateur après avoir été conservé à température ambiante.
Date de sortie du réfrigérateur:
10.
PRECAUTIONS PARTICULIERES D'ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S'IL Y A LIEU
Jeter tout reste de solution reconstituée.
11.
NOM ET ADRESSE DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Royaume Uni
12.
NUMERO(S) D'AUTORISATION DE MISE SUR LE MARCHE
EU/1/99/103/002
13.
NUMERO DE LOT DE FABRICATION
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
56 15.
INDICATIONS D'UTILISATION
16.
INFORMATIONS EN BRAILLE
ReFacto AF 500
THERMOFORMEES OU LES FILMS THERMOSOUDES
COUVERCLE DU COFFRET DE REFACTOAF
1.
DENOMINATION DU MEDICAMENT
ReFacto AF 500 UI poudre et solvant pour solution injectable Moroctocog alfa
2.
NOM DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
Wyeth Europa Ltd
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
AUTRES
Voie intraveineuse Lire la notice avant utilisation Conserver ce conditionnement primaire dans l’emballage extérieur A conserver au réfrigérateur
58 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ÉTIQUETTE DU FLACON DE REFACTO AF
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D'ADMINISTRATION
ReFacto AF 500 UI, poudre pour solution injectable Moroctocog alfa Utilisation IV
2.
MODE D'ADMINISTRATION
Lire la notice avant utilisation
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
6.
AUTRES
A conserver au réfrigérateur
59 MENTIONS DEVANT FIGURER SUR LE CONDITIONNEMENT EXTÉRIEUR
EMBALLAGE EXTERIEUR DE REFACTO AF
1.
DENOMINATION DU MEDICAMENT
ReFacto AF 1000 UI poudre et solvant pour solution injectable Moroctocog alfa (facteur VIII de coagulation humain recombinant)
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Un flacon contient 1000 UI de moroctocog alfa.
Après reconstitution, chaque ml de solution contient approximativement 250 UI de moroctocog alfa.
3.
LISTE DES EXCIPIENTS
saccharose, chlorure de calcium dihydraté, L-histidine, polysorbate 80, chlorure de sodium.
Lire la notice avant utilisation.
4.
FORME PHARMACEUTIQUE ET CONTENU
Poudre et solvant pour solution injectable
Chaque boîte contient:
1 Flacon de 1000 UI de moroctocog alfa 1 Seringue préremplie contenant 4 ml de solvant stérile 1 Adaptateur pour flacon 1 Nécessaire stérile de perfusion 2 Tampons d’alcool 1 Pansement 1 Compresse
5.
MODE ET VOIE(S) D'ADMINISTRATION
Lire la notice avant utilisation.
Utilisation par voie intraveineuse, après reconstitution.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
60 Ne pas utiliser après la date de péremption.
8.
DATE DE PEREMPTION
Date de péremption Utiliser immédiatement ou dans les 3 heures suivant la reconstitution.
9.
PREC AUTIONS PARTICULIERES DE CONSERVATION
A conserver et transporter entre 2 °C et 8 °C.
Ne pas congeler.
Conserver le flacon dans l’emballage d’origine à l’abri de la lumière.
ReFacto AF peut être conservé à température ambiante (jusqu’à 25 °C) pendant une période unique de 3 mois maximum.
Le produit ne doit pas être remis au réfrigérateur après avoir été conservé à température ambiante.
Date de sortie du réfrigérateur:
10.
PRECAUTIONS PARTICULIERES D'ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S'IL Y A LIEU
Jeter tout reste de solution reconstituée.
11.
NOM ET ADRESSE DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Royaume Uni
12.
NUMERO(S) D'AUTORISATION DE MISE SUR LE MARCHE
EU/1/99/103/003
13.
NUMERO DE LOT DE FABRICATION
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
INDICATIONS D'UTILISATION
COUVERCLE DU COFFRET DE REFACTO AF
1.
DENOMINATION DU MEDICAMENT
ReFacto AF 1000 UI poudre et solvant pour solution injectable Moroctocog alfa
2.
NOM DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
Wyeth Europa Ltd
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
AUTRES
Voie intraveineuse Lire la notice avant utilisation Conserver ce conditionnement primaire dans l’emballage extérieur A conserver au réfrigérateur
63 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ÉTIQUETTE DU FLACON DE REFACTO AF
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D'ADMINISTRATION
ReFacto AF 1000 UI, poudr pour solution injectable Moroctocog alfa Utilisation IV
2.
MODE D'ADMINISTRATION
Lire la notice avant utilisation
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
6.
AUTRES
A conserver au réfrigérateur
64 MENTIONS DEVANT FIGURER SUR LE CONDITIONNEMENT EXTÉRIEUR
EMBALLAGE EXTERIEUR DE REFACTO AF
1.
DENOMINATION DU MEDICAMENT
ReFacto AF 2000 UI poudre et solvant pour solution injectable Moroctocog alfa (Facteur VIII de coagulation humain recombinant)
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Un flacon contient 2000 UI de moroctocog alfa.
Après reconstitution, chaque ml de solution contient approximativement 500 UI de moroctocog alfa.
3.
LISTE DES EXCIPIENTS
saccharose, chlorure de calcium dihydraté, L-histidine, polysorbate 80, chlorure de sodium.
Lire la notice avant utilisation.
4.
FORME PHARMACEUTIQUE ET CONTENU
Poudre et solvant pour solution injectable
Chaque boîte contient:
1 Flacon de 2000 UI de moroctocog alfa 1 Seringue préremplie contenant 4 ml de solvant stérile 1 Adaptateur pour flacon 1 Nécessaire stérile de perfusion 2 Tampons d’alcool 1 Pansement 1 Compresse
5.
MODE ET VOIE(S) D'ADMINISTRATION
Lire la notice avant utilisation
Utilisation par voie intraveineuse, après reconstitution.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
65 7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
Ne pas utiliser après la date de péremption.
8.
DATE DE PEREMPTION
Date de péremption Utiliser immédiatement ou dans les 3 heures suivant la reconstitution.
9.
PREC AUTIONS PARTICULIERES DE CONSERVATION
A conserver et transporter entre 2 °C et 8 °C.
Ne pas congeler.
Conserver le flacon dans l’emballage d’origine à l’abri de la lumière.
ReFacto AF peut être conservé à température ambiante (jusqu’à 25 °C) pendant une période unique de 3 mois maximum.
Le produit ne doit pas être remis au réfrigérateur après avoir été conservé à température ambiante.
Date de sortie du réfrigérateur:
10.
PRECAUTIONS PARTICULIERES D'ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S'IL Y A LIEU
Jeter tout reste de solution reconstituée.
11.
NOM ET ADRESSE DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Royaume Uni
12.
NUMERO(S) D'AUTORISATION DE MISE SUR LE MARCHE
EU/1/99/103/004
13.
NUMERO DE LOT DE FABRICATION
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
66 15.
INDICATIONS D'UTILISATION
16.
INFORMATIONS EN BRAILLE
ReFacto AF 2000
THERMOFORMEES OU LES FILMS THERMOSOUDES
COUVERCLE DU COFFRET DE REFACTO AF
1.
DENOMINATION DU MEDICAMENT
ReFacto AF 2000 UI poudre et solvant pour solution injectable Moroctocog alfa
2.
NOM DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
Wyeth Europa Ltd
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
AUTRES
Voie intraveineuse Lire la notice avant utilisation Conserver ce conditionnement primaire dans l’emballage extérieur A conserver au réfrigérateur
68 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ÉTIQUETTE DU FLACON DE REFACTO AF
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D'ADMINISTRATION
ReFacto AF 2000 UI, poudre pour solution injectable Moroctocog alfa Utilisation IV
2.
MODE D'ADMINISTRATION
Lire la notice avant utilisation
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
6.
AUTRES
A conserver au réfrigérateur
NOTICE
INFORMATION DE L’UTILISATEUR
ReFacto AF 250 UI poudre et solvant pour solution injectable ReFacto AF 500 UI poudre et solvant pour solution injectable ReFacto AF 1000 UI poudre et solvant pour solution injectable ReFacto AF 2000 UI poudre et solvant pour solution injectable Moroctocog alfa (facteur VIII de coagulation humain recombinant)
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d'autres questions, demandez plus d'informations à votre médecin ou votre
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu'un d'autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si vous ressentez un des effets indésirables mentionnés ou si vous remarquez des effets
indésirables non mentionnés dans cette notice, veuillez en parler à votre médecin ou à votre pharmacien.
Dans cette notice:
1.
Qu'est-ce que ReFacto AF et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant d’utiliser ReFacto AF 3.
Comment utiliser ReFacto AF 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver ReFacto AF 6.
Informations supplémentaires
1.
QU'EST-CE QUE REFACTO AF ET DANS QUEL CAS EST-IL UTILISE
ReFacto AF contient la substance active moroctocog alfa, facteur de coagulation humain recombinant produit par la technique de l’ADN recombinant.
Le facteur VII est nécessaire à la formation du caillot sanguin et l’arrêt des saignements.
Chez les patients atteints d’hémophilie A (nés avec un déficit en facteur VIII), il est manquant ou bien ne fonctionne pas correctement.
ReFacto AF est indiqué dans le traitement et la prévention (prophylaxie) des saig nements chez les adultes et les enfants de tout âge (y compris les nouveau-nés) atteints d’hémophilie A.
ReFacto AF ne contient pas de facteur von Willebrand, et n’est donc pas indiqué chez les sujets atteints de la maladie de von Willebrand.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’UTILISER REFACTO AF
Ne pas utiliser ReFacto AF
- si vous êtes allergique (hypersensible) au moroctocog alfa ou à l'un des autres composants
contenus dans ReFacto AF (listés à la rubrique 6).
- si vous êtes allergique aux protéines de hamster.
Si vous n’êtes pas certain de cela, demandez à votre médecin.
Faites attention avec ReFacto AF
- Si vous présentez des réactions allergiques.
(hypersensibilité) sont: difficulté respiratoire, essoufflement, gonflement, urticaire,
71 démangeaisons, oppression thoracique, respiration sifflante et tension artérielle basse.
Une anaphylaxie est une réaction allergique sévère pouvant s'accompagner d'une difficulté à déglutir et/ou respirer, d'un visage et/ou de mains rouges ou enflés.
Si l’un de ces signes apparaît, arrêtez immédiatement la perfusion et contactez un médecin ou rendez vous immédiatement dans un service d'urgence.
En cas de réactions allergiques sévères, un traitement alternatif doit être envisagé.
Contactez votre médecin ou rendez vous
immédiatement dans un service d'urgence.
- Si le saignement n’est pas correctement contrôlé avec la posologie habituelle.
Les patients
recevant des préparations de facteur VIII peuvent parfois développer des anticorps vis-à-vis du facteur VIII (également connus sous le nom d’inhibiteurs du facteur VIII) qui peuvent empêcher la préparation de facteur VIII d’agir correctement.
Lors de votre traitement par ReFacto AF, une surveillance vis -à-vis de l’apparition d’un inhibiteur devra être effectuée.
- Si vous êtes âgé.
Votre médecin peut adapter la dose
Prise d’autres médicaments
Si vous prenez ou avez pris récemment d’autres médicaments, y compris un médicament obtenu sans ordonnance, parlez-en à votre médecin ou à votre pharmacien.
Grossesse et allaitement
Informez votre médecin si vous êtes enceinte ou si vous allaitez
Votre médecin décidera si ReFacto AF peut être utilisé au cours de la grossesse ou de l’allaitement.
Conduite de véhicules et utilisation de machines
Les effets sur l’aptitude à conduire des véhicules et à utiliser des machines n’ont pas été étudiés.
Information importante concernant certains ingrédients contenus dans ReFacto AF
Ce médicament contient 1,23 mmol (ou 29 mg) de sodium par flacon de poudre reconstituée.
Informez votre médecin si vous suivez un régime contrôlé en sodium.
3.
COMMENT UTILISER REFACTO AF
Vous devez toujours respecter les instructions de votre médecin pour la prise de ReFacto AF.
En cas d'incertitude, consultez votre médecin ou votre pharmacien.
Votre médecin vous indiquera la dose de ReFacto AF que vous allez recevoir.
Cette dose et la durée du traitement vont dépendre de vos propres besoins en traitement substitutif en facteur VIII.
Au cours de votre traitement, votre médecin peut décider de modifier les doses de ReFacto AF que vous recevez.
Consultez votre médecin avant un voyage.
Vous devez emporter la quantité de facteur VIII nécessaire pour votre traitement au cours de votre voyage.
Il vous est recommandé, à chaque administration de ReFacto AF, de tracer le nom et le numéro de lot du produit mentionnés sur la boîte.
Vous pouvez coller une des étiquettes détachables se trouvant sur le flacon afin de documenter le numéro de lot dans votre carnet ou pour notifier tout effet indésirable.
72 Reconstitution et administration
Les instructions figurant ci-dessous sont données à titre de recommandations générales pour la reconstitution et l’administration de ReFacto AF.
Les patients doivent suivre les procédures spécifiques de reconstitution et d’administration qui leur sont indiquées par leur médecin.
Pour la reconstitution, utiliser uniquement la seringue préremplie fournie dans la boîte.
D’autres seringues jetables stériles peuvent être utilisées pour l’administration.
ReFacto AF est administré par injection intravei neuse (I.V.) après reconstitution de la poudre lyophilisée avec la seringue de solvant fournie [chlorure de sodium 9 mg/ml (0,9%)].
ReFacto AF ne doit pas être mélangé à d’autres solutions pour perfusion.
Il convient de respecter les règles d’asepsie habituelles, notamment le lavage des mains et la désinfection, avant de procéder aux opérations de reconstitution et d’administration décrites ci- dessous.
Reconstitution
1.
Amenez le flacon de poudre lyophilisée de ReFacto AF et la seringue préremplie de solvant à température ambiante.
2.
Enlevez la capsule en plastique du flacon de ReFacto AF afin de découvrir la partie centrale du bouchon en caoutchouc.
3.
Nettoyez le dessus du flacon à l’aide d’un tampon d’alcool fourni ou en utilisant une autre solution antiseptique, puis laissez sécher.
Une fois nettoyé, ne pas toucher le bouchon en caoutchouc avec les doigts et veillez à ce qu’il n’entre pas en contact avec d’autres surfaces.
4.
Retirez le papier plastifié protecteur de l’emballage de l’adaptateur pour flacon.
Ne pas retirer l’adaptateur de son emballage.
5.
Placez le flacon sur une surface plane.
Tout en tenant l’emballage de l’adaptateur, placez ce dernier sur le haut du flacon.
Appuyez fermement sur l’emballage jusqu’à ce que la pointe de l’adaptateur pénètre dans le bouchon du flacon.
6.
Retirez l’emballage de l’adaptateur pour flacon et jetez-le.
73 7.
Vissez le piston sur la seringue de solvant en l’insérant dans l’ouverture du bouchon de la seringue et en le poussant et le tournant fermement jusqu’à ce qu’il soit correctement placé sur le bouchon.
8.
Désolidarisez l’embout protecteur inviolable en plastique à l’extrémité de la seringue de solvant en le pliant vers le bas puis vers le haut jusqu’à ce qu’il se détache de la seringue.
Ne touchez pas l’intérieur de l’embout ou l’extrémité de la seringue.
Comme il peut être nécessaire de replacer l’embout (si ReFacto AF reconstitué n’est pas administré immédiatement), mettez-le de côté en le posant sur son extrémité supérieure.
9.
Placez le flacon sur une surface plane.
Fixez la seringue de solvant à l’adaptateur pour flacon en insérant l’extrémité de la seringue dans l’ouverture de l’adaptateur en poussant fermement et en tournant la seringue dans le sens des aiguilles d’une montre jusqu’à ce qu’elle soit complètement vissée.
10.
Poussez lentement le piston pour injectez tout le solvant dans le flacon de ReFacto AF.
11.
La seringue encore reliée à l’adaptateur; faites tourner doucement le flacon jusqu’à ce que la poudre soit dissoute.
74 12.
La solution obtenue doit faire l’objet avant son administration d’une inspection visuelle pour détecter toute particule en suspension.
La solution doit être limpide à légèrement opalescente et incolore.
Remarque:
Si vous utilisez plus d’un flacon de ReFacto AF par injection, chaque flacon doit être reconstitué selon les instructions précédentes.
La seringue de solvant doit être retirée en laissant l’adaptateur pour flacon en place et une grande seringue à extrémité luer peut être utilisée pour retirer la solution reconstituée dans chaque flacon.
13.
S’assurer que le piston de la seringue est entièrement enfoncé, retournez le flacon.
Aspirez lentement toute la solution dans la seringue.
14.
Détachez la seringue de l’adaptateur pour flacon en tirant doucement et en tournant la seringue dans le sens contraire des aiguilles d’une montre.
Jetez le flacon avec l’adaptateur attaché.
Remarque:
Si la solution n’est pas utilisée immédiatement, l’embout de la seringue doit être soigneusement replacé.
Ne touchez pas l’extrémité de la seringue ou l’intérieur de l’embout.
ReFacto AF doit être utilisé dans les 3 heures suivant la reconstitution.
La solution reconstituée peut être conservée à température ambiante avant l’administration.
Administration (Injection intraveineuse)
ReFacto AF doit être administré à l’aide de la seringue de solvant préremplie fournie ou d’une seringue stérile en plastique à extrémité luer et à usage unique.
1.
Fixez la seringue sur l’extrémité luer du nécessaire de perfusion.
2.
Placez un garrot et préparez le site d’injection en frottant la peau avec un tampon d’alcool fourni dans le coffret.
3.
Insérez l’aiguille du nécessaire de perfusion dans la veine conformément aux instructions de votre médecin et retirez le garrot.
Retirez tout l’air éventuellement présent dans la tubulure du nécessaire à perfusion en tirant sur le piston de la seringue.
75 administré par voie intraveineuse en quelques minutes.
Votre médecin pourra modifier le débit de perfusion afin d’améliorer votre confort.
Jetez dans un récipient destiné au recueil des déchets dangereux toute solution non utilisée, le(s) flacon(s) vide(s) et les aiguilles et seringues utilisées présentant un risque de blessure en cas de manipulation incorrecte.
Si vous utilisez plus de ReFacto AF que vous n’auriez dû
Vérifiez avec votre médecin ou votre pharmacien.
Si vous arrêtez d’utiliser ReFacto AF
N’arrêtez pas ReFacto AF sans consulter votre médecin.
Si vous avez d’autres questions concernant ce médicament, demandez plus d’informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, ReFacto AF est susceptible de provoquer des effets indésirables, bien que tous n’y soient pas sujets.
Développement d’inhibiteurs
Les patients atteints d’hémophilie A peuvent développer des anticorps neutralisants (inhibiteurs) dirigés contre le facteur VIII.
L’un des signes d’apparition de ces inhibiteurs peut être une augmentation de la quantité de ReFacto AF habituellement nécessaire pour traiter un saignement et/ou un saignement prolongé après un traitement.
Dans ce cas, il est recommandé de contacter un centre spécialisé en hémophilie.
Votre médecin pourra vouloir rechercher l’apparition d’un inhibiteur.
Des inhibiteurs sont apparus chez environ 2% des patients traités par ReFacto AF au cours d’une étude clinique.
Si vous constatez une augmentation significative de la quantité de ReFacto AF que vous utilisez pour contrôler un saignement, contactez immédiatement votre médecin.
Des effets indésirables peuvent survenir avec différentes fréquences, définies comme suit: • Très fréquent: affecte plus de 1 utilisateur sur 10 • Fréquent: affecte entre 1 et 10 utilisateurs sur 100 • Peu fréquent: affecte entre 1 et 10 utilisateurs sur 1000 • Rare: affecte entre 1 et 10 utilisateurs sur 10000 • Très rare: affecte moins d’un utilisateur sur 10000 • Fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
Effets indésirables très fréquents • Vomissement • Développement d’un inhibiteur chez les patients non préalablement traités par un facteur VIII
76 Effets indésirables fréquents • saignement, • Développement d’un inhibiteur chez les patients préalablement traités par un facteur VIII • mal de tête, nausée, • douleur articulaire, douleur musculaire, • fatigue, fièvre, • complication liée à l’accès veineux du cathéter
Effets indésirables peu fréquents • réaction allergique sévère, vertige, étourdissement, urticaire, démangeaison, rougeur • douleur thoracique, essoufflement, accélération du rythme cardiaque • diarrhée, perte d’appétit, mal d’estomac • modification du goût • frissons, sueurs, faiblesse musculaire, • Somnolence • toux • réactions au site d’injection (incluant brûlure, et picotement au site de perfusion), inconfort et gonflement au site d’injection • légère augmentation des enzymes cardiaques, • augmentation des enzymes hépatiques, augmentation de la bilirubine
Les effets indésirables suivants ont aussi été rapportés: engourdissement, trouble visuel, acné, gastroentérite et douleur.
Hypersensibilité/réactions allergiques
Si une réaction allergique soudaine et sévère (anaphylactique) survient, l’injection doit être arrêtée immédiatement.
Vous devez contacter votre médecin immédiatement si vous ressentez l’un des signes précoces de réaction allergique (hypersensibilité): • rougeurs, urticaire, démangeaisons généralisées • gonflement des lèvres et de la langue • difficulté à respirer, respiration asthmatiforme, oppression thoracique • sensation générale de malaise • vertige et perte de conscience
Des symptômes sévères, incluant difficulté à respirer et (presque) évanouissement, nécessitent un traitement d’urgence.
Si vous ressentez un des effets indésirables mentionnés ou si vous remarquez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
Les patients atteints d’hémophilie A peuvent développer des anticorps neutralisants (inhibiteurs) dirigés contre le facteur VIII.
L’un des signes d’apparition de ces inhibiteurs peut être une augmentation de la quantité de ReFacto AF habituellement nécessaire pour traiter un saignement et/ou un saignement prolongé après un traitement.
Dans ce cas, il est recommandé de contacter un centre spécialisé en hémophilie.
Votre médecin pourra vouloir rechercher l’apparition d’un inhibiteur.
5.
COMMENT CONSERVER REFACTO AF
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser après la date de péremption mentionnée sur l’emballage extérieur et sur l’étiquette du flacon.
La date d’expiration fait référence au dernier jour du mois.
77 A conserver et transporter réfrigéré (entre +2°C et +8°C).
Ne pas congeler afin de ne pas endommager la seringue préremplie de solvant.
Pour plus de facilités pour vous, le produit peut être retiré du réfrigérateur et conservé pendant une période unique de 3 mois maximum à température ambiante (jusqu’à 25°C).
A la fin de cette période de conservation à température ambiante, le produit ne doit pas être remis au réfrigérateur, mais doit être utilisé ou jeté.
Reporter sur l’emballage extérieur la date à laquelle ReFacto AF est retiré du réfrigérateur et conservé à température ambiante (n’excédant pas 25°C).
Conserver le flacon dans l’emballage extérieur à l’abri de la lumière.
Utiliser le produit reconstitué dans les 3 heures suivant la reconstitution.
La solution doit être limpide ou opalescente et incolore.
N'utiliser pas ReFacto AF si vous constatez que la solution est trouble ou contient des particules visibles.
Les médicaments ne doivent pas être jetés au tout à l’égout ou avec des ordures ménagères.
Demandez à votre pharmacien ce qu’il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient ReFacto AF
- La substance active est le moroctocog alfa (facteur VIII de coagulation recombinant).
Chaque
flacon de ReFacto AF contient nominalement 250, 500, 1000 ou 2000 UI de moroctocog alfa.
- Les autres composants sont: saccharose, chlorure de calcium dihydraté, L-histidine, polysorbate
Un solvant [solution injectable de chlorure de sodium 9 mg/ml (0,9%)] est également fourni pour la reconstitution.
- Après reconstitution avec le solvant fourni [solution de chlorure de sodium 9 mg/ml (0,9%)],
chaque flacon contient 62,5, 125, 250 ou 500 UI respectivement (en se basant sur les dosages de moroctogog alfa de 250, 500, 1000 ou 2000 UI) de moroctocog alfa par ml de la solution injectable préparée.
Qu’est ce que ReFacto AF et contenu de l’emballage extérieur
ReFacto AF est fourni comme une poudre pour injection dans un flacon en verre et un solvant est fourni dans une seringue préremplie.
Le contenu de la boîte est:
- un flacon de poudre de moroctocog alfa 250, 500, 1000 ou 2000 UI
- une seringue préremplie de solvant, 4 ml de solution stérile injectable de chlorure de sodium 9
mg/ml (0,9%) pour reconstitution, avec un piston
- un dispositif de reconstitution avec un adaptateur pour flacon stérile
- un nécessaire stérile de perfusion
- deux tampons d’alcool
- un pansement
- une compresse
Wyeth Europa Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Royaume Uni
78 Fabricants
Wyeth Farma S.A Carretera A-1 Km 23 Desvio Algete Km 1 28700 San Sebastian de los Reyes Madrid Espagne
Ou Wyeth Pharmaceuticals New Lane Havant Hants, PO9 2NG Royaume-Uni
Pour toute information complémentaire sur ce médicament, veuillez contacter l’un des représentants du titulaire de l’Autorisation de Mise sur le Marché:
Kύπρος Wyeth Hellas (Cyprus Branch) AEBE
Wyeth Pharmaceuticals S.A./N.V.
Tél/Tel :+32 10 49 47 11 Fax:+32 10 49 48 70
Tηλ:+357 22 817690 Φαξ:+357 22 751855
Česká Republika Wyeth Whitehall Czech s.r.o.
Tel:+420 2 67 294 111 Fax:+420 2 67 294 199
Magyarország Wyeth Kft Tel:+36 1 453 33 30 Fax:+36 1 240 4632
Danmark Wyeth Danmark Tlf:+45 44 88 88 05 Fax:+45 44 88 88 06
Malta Vivian Corporation Ltd.
Tel:+356 21344616 Fax:+356 21341087
Deutschland Wyeth Pharma GmbH Tel:+49 180 2 29 93 84 Fax:+49 251 204 1128
Nederland Wyeth Pharmaceuticals B.V.
Tel:+31 23 567 2567 Fax:+31 23 567 2599
Wyeth-Lederle Pharma GmbH Teл./Tel/Tãlr:+43 1 89 1140 Факс /Faks/Fakss/Faksas/Fax: +43 1 89 114600
Tlf:+47 40 00 2340 Fax:+47 40 00 2341
Tel:+48 22 457 1000 Fax:+48 22 457 1001
Tel:+34 91 334 65 65 Fax:+34 91 663 65 53
Portugal Wyeth Lederle Portugal (Farma) Lda.
Tel:+351 21 412 82 00 Fax:+351 21 412 01 11
France Wyeth-Pharmaceuticals France Tél:+33 1 41 02 70 00 Fax:+33 1 41 02 70 10
Slovenská republika Wyeth Whitehall Export GmbH, organizačná zložka Tel:+42 1 2 654 128 16 Fax:+42 1 2 654 128 17
Ireland Wyeth Pharmaceuticals Tel:+353 1 449 3500 Fax:+353 1 449 3522
Suomi/Finland Wyeth Puh/Tel:+358 20 7414 870 Fax:+358 20 7414 879
Ísland Icepharma hf.
Tel:+354 540 8000 Fax:+354 540 8001
Italia Wyeth Lederle S.p.A.
Tel:+39 06 927151 Fax:+39 06 23325555
United Kingdom Wyeth Pharmaceuticals Tel:+44 845 367 0098 Fax:+44 845 367 0777
La dernière date à laquelle cette notice a été approuvée est le Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA) http://www.emea.europa.eu/.
80 ANNEXE IV
RAISONS D’UN NOUVEAU RENOUVELLEMENT
81 RAISONS D’UN NOUVEAU RENOUVELLEMENT
ANNEXE
CONDITIONS OU RESTRICTIONS EN VUE D’ UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT POUR APPLICATION PAR LES ETATS MEMBRES
1 CONDITIONS OU RESTRICTIONS EN VUE D’ UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT POUR APPLICATION PAR LES ETATS MEMBRES
Le pack éducatif doit contenir les éléments suivants: • Résumé des caractéristiques du produit et notice de Refacto AF • Matériel éducatif
Le pack éducatif pour les professionnels de santé doit inclure le matériel éducatif remis aux patients par les prescripteurs avant qu’ ils reçoivent ReFacto AF.
Le matériel éducatif pour les professionnels de santé, les patients et les associations de patients hémophiles doit comprendre les éléments suivants: • Les principales différences entre ReFacto AF et ReFacto. •
Les modifications surlignées dans le résumé des caractéristiques du produit et la notice
L’ information que le dosage chromogénique est fortement recommandé lors du suivi des patients traités par ReFacto AF et que généralement, le dosage chronométrique en un temps donne des résultats de 20 à 50% inférieurs à ceux du dosage chromogénique. • L’ existence d’ un autre moroctocog alfa utilisé en dehors de l’ Europe avec un titre différent déterminé par dosage chronométrique en un temps et nécessité pour les patients d’ emporter une quantité adéquate de ReFacto AF lors de leur voyage.
Le conseil aux professionnels de santé sur un éventuel ajustement de la posologie chez les patients habituellement traités par Xyntha en dehors de l’ Europe. • L’ importance de notifier les effets indésirables (incluant l’ apparition d’ un inhibiteur) en détaillant le nom et le numéro de lot du produit utilisé.
L’ importance de rapporter les erreurs médicamenteuses, leurs causes et conséquences. • Les instructions pour la traçabilité du nom et du numéro de lot du produit administré en utilisant les étiquettes détachables se trouvant sur le flacon. • Toutes autres informations concernant le plan de transition pour le remplacement de ReFacto par ReFacto AF dans les états membres.
Le programme éducatif pour les laboratoires doit les informer sur les points suivants: • Les principales différences entre ReFacto AF and ReFacto. • Les instructions spécifiques concernant le suivi correct des patients traités par ReFacto AF. • Les risques potentiels d’ erreurs médicamenteuses à utiliser des méthodes de dosage ou des standards de laboratoire différents pour le suivi des patients. • La recommandation d’ utiliser le dosage chromogénique lors du suivi des patients.
L’ information que le dosage chronométrique en un temps donne des résultats de 20 à 50% inférieurs à ceux du dosage chromogénique.
Les différences entre le nouveau standard de ReFacto AF et le standard de ReFacto ainsi que les instructions quant au moment ad hoc pour commencer à utiliser le standard de ReFacto AF. • Toutes autres informations concernant le plan de transition pour le remplacement de ReFacto par ReFacto AF dans les Etats Membres.
Le titulaire de l’ AMM doit mettre en oeuvre le matériel éducatif avant la mise sur le marché, en accord avec les autorités compétentes des Etats Membres.
3
Numéro EU EU/ 1/ 99/ 103/ 001
Nom de fantaisie ReFacto AF
Dosage 250 UI
Forme Pharmaceutique Poudre et solvant pour solution injectable
Conditionnement Poudre: flacon (verre) Solvant: seringue pré-remplie
Contenu (concentration) Poudre:250 UI.
Solvant:
4 ml (62.5 UI/ ml)
Taille de l’ emballage 1 flacon + 1 seringue pré-remplie + 1 adaptateur pour flacon + 1 nécessaire sterile de perfusion+ 2 tampons d’ alcool+ 1 pansement+1 compresse
EU/ 1/ 99/ 103/ 002
ReFacto AF
500 UI
Poudre et solvant pour solution injectable
Voie intraveineuse
Poudre: flacon (verre) Solvant: seringue pré-remplie
Poudre:500 UI.
Solvant:
4 ml (125 UI/ ml)
1 flacon + 1 seringue pré-remplie + 1 adaptateur pour flacon + 1 nécessaire sterile de perfusion+ 2 tampons d’ alcool+ 1 pansement+1 compresse
EU/ 1/ 99/ 103/ 003
ReFacto AF
1000 UI
Poudre et solvant pour solution injectable
Voie intraveineuse
Poudre: flacon (verre) Solvant: seringue pré-remplie
Poudre:100 UI.
Solvant:
4 ml (250 UI/ ml)
1 flacon + 1 seringue pré-remplie + 1 adaptateur pour flacon + 1 nécessaire sterile de perfusion+ 2 tampons d’ alcool+ 1 pansement+1 compresse
EU/ 1/ 99/ 103/ 004
ReFacto AF
2000 UI
Poudre et solvant pour solution injectable
Voie intraveineuse
Poudre: flacon (verre) Solvant: seringue pré-remplie
Poudre:200 UI.
Solvant:
4 ml (500 UI/ ml)
1 flacon + 1 seringue pré-remplie + 1 adaptateur pour flacon + 1 nécessaire sterile de perfusion+ 2 tampons d’ alcool+ 1 pansement+1 compresse
1/ 1
European Medicines Agency
EMEA/ H/ C/ 122
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
REFLUDAN
Résumé de l'EPAR à l’ intention du public
Le présent document est un résumé du rapport européen public d’ évaluation (EPAR).
Il a pour objectif d’ expliquer comment l’ évaluation effectuée par le comité des médicaments à usage humain (CHMP), sur la base des études réalisées, a conduit aux recommandations relatives aux conditions d’ utilisation.
Pour plus d’ informations sur votre maladie ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Refludan?
Refludan se présente sous forme de poudre, conditionnée en flacon, à faire dissoudre pour obtenir une solution injectable ou perfusable (goutte-à-goutte dans une veine).
Son principe actif est la lépirudine.
Dans quels cas Refludan est -il utilisé?
Refludan est utilisé pour prévenir la coagulation chez les patients atteints de thrombocytopénie induite par l’ héparine (dite TIH – il s’ agit d’ une certaine forme d’ allergie vis-à-vis de l’ héparine, qui se traduit par une carence de plaquettes sanguines ou une formation de caillots dans les vaisseaux sanguins) et de maladie thromboembolique (développement anormal de caillots de sang) nécessitant un traitement antithrombotique par injection, généralement de l’ héparine.
Le diagnostic doit être confirmé par des tests spécifiques, tels que le test HIPAA (heparin induced platelet aggregation assay) d’ activation plaquettaire induite par l’ héparine.
Le médicament peut uniquement être obtenu sur ordonnance.
Comment Refludan est -il utilisé?
Refludan est administré par injection et par perfusion intraveineuse (goutte-à-goutte dans une veine).
Le traitement par Refludan doit être initié sous le contrôle d’ un médecin ayant une expérience dans le traitement de la coagulation (formation de caillots sanguins).
La dose recommandée est de 0,4 mg/ kg de poids corporel administrée en une seule injection intraveineuse, suivie de 0,15 mg/ kg de poids corporel par heure en perfusion intraveineuse continue pendant 2 à 10 jours, voire davantage si nécessaire.
Les doses doivent être réduites chez les patients souffrant de troubles rénaux.
Comment Refludan fonctionne -t-il?
Refludan est un médicament antithrombotique qui empêche le sang de coaguler (de former des caillots).
La lépirudine, principe actif de Refludan, est quasiment identique à l’ hirudine, substance anticoagulante produite par les sangsues.
La lépirudine est fabriquée par une levure ayant reçu un gène (ADN) qui la rend apte à produire cette substance.
La lépirudine bloque spécifiquement l’ une des substances impliquées dans le processus de coagulation, la thrombine.
Celle -ci se trouve au centre du processus complexe de la coagulation sanguine.
Refludan réduit fortement le risque de coagulation, prévenant ainsi les dommages subséquents.
7 Westferry Circus, Canary Wharf, Londres E14 4HB, UK Tél.
Refludan a été étudié au cours de deux essais regroupant 198 patients.
Les études se sont penchées sur les décès, les amputations et les nouvelles complications thromboemboliques (coagulation).
Les essais ne comportant pas de traitement comparatif, les résultats ont été analysés par rapport à des témoins historiques (résultats attendus sans traitement, basés sur des études passées).
Quels bénéfices ont été démontrés par Refludan au cours des études?
Pendant la durée de l’ étude, la mortalité totale (taux de décès) s’ est établie à 9%.
Six pour-cent des patients ont dû subir des amputations, et 10% ont développé de nouvelles complications thromboemboliques.
Dans la comparaison avec les témoins historiques, les deux essais pris dans leur ensemble ont révélé les effets significativement bénéfiques de Refludan sur le taux des nouvelles complications thromboemboliques et en termes d’ amélioration des conditions de survie.
Quels sont les risques associés à Refludan?
À l’ instar d’ autres médicaments antithrombotiques, l’ effet secondaire le plus fréquemment rapporté de Refludan (constaté chez plus d’ un patient sur dix) est le saignement.
Un tel saignement conduisant au décès est rapporté chez approximativement un patient sur 100.
Pour une description complète des effets indésirables observés sous Refludan, veuillez vous reporter à la notice.
Refludan ne doit pas être utilisé chez les personnes susceptibles d’ être hypersensibles (allergiques) à la lépirudine, à tout autre produit dérivé de l’ hirudine ou à l’ un quelconque des autres ingrédients, ou actuellement sujettes à des saignements.
Ces saignements peuvent, entre autres raisons, être dus au fait que ces personnes ont récemment subi une biopsie, une attaque, une intervention chirurgicale lourde ou qu’ elles ont plus de 65 ans.
Pour une liste exhaustive des restrictions, veuillez vous reporter à la notice.
Certains patients pouvant faire un choc allergique grave lors d’ une seconde administration de Refludan, les médecins doivent être très prudents lors d’ une nouvelle exposition d’ un patient au médicament.
Pourquoi Refludan a -t-il été approuvé?
Du fait qu’ il s’ agit d’ une maladie très grave et qu’ il n’ existe pas d’ autre traitement efficace, le comité des médicaments à usage humain (CHMP) a considéré que les bénéfices du Refludan sont supérieurs à ses risques pour le traitement des patients souffrant de thrombocytopénie induite par l’ héparine et de maladie thromboembolique.
Il a, dès lors, recommandé l’ octroi d’ une autorisation de mise sur le marché pour Refludan.
Autres informations relatives à Refludan:
Le 13 mars 1997, la Commission européenne a délivré une autorisation de mise sur le marché valable dans toute l’ Union européenne pour Refludan.
Cette autorisation de mise sur le marché a été renouvelée le 13 mars 2002 et le 13 mars 2007.
Le titulaire de l’ autorisation de mise sur le marché est Pharmion Ltd.
Pour consulter l’ EPAR complet relatif à Refludan, veuillez cliquer ici.
Dernière mise à jour du présent résumé: mars 2007.
©EMEA 2007
2/ 2
Numéro UE
Nom de fantaisie Dosage Forme pharmaceutique
Voie d’ administration Conditionnement
Contenu (Concentration)
Taille de l’ emballage
EU/ 1/ 97/ 035/ 001
Refludan 50 mg Solution à diluer injectable
Intraveineuse Flacon de verre
1 ml
1 flacon
EU/ 1/ 97/ 035/ 002 Refludan
50 mg
Solution à diluer injectable
Intraveineuse
Flacon de verre
1 ml
10 flacons
EU/ 1/ 97/ 035/ 003 Refludan
20 mg
Solution à diluer injectable
Intraveineuse
Flacon de verre
0,4 ml
1 flacon
EU/ 1/ 97/ 035/ 004 Refludan
20 mg
Solution à diluer injectable
Intraveineuse
Flacon de verre
0,4 ml
10 flacons
1/ 1
ANNEXE I
RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Refludan, 20 mg, poudre pour solution injectable ou pour perfusion
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque flacon contient 20 mg de lépirudine.
(La lépirudine est un produit ADN recombinant dérivé de cellules de levure)
Pour une liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Poudre pour solution injectable ou pour perfusion.
Poudre lyophilisée blanche à presque blanche.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Inhibition de la coagulation chez des patients adultes atteints d'une thrombopénie induite par l'héparine (TIH) de type II et de maladie thrombo-embolique nécessitant un traitement antithrombotique par voie parentérale.
Le diagnostic devrait être confirmé par le test d'activation plaquettaire induite par l'héparine (HIPAA = Heparin Induced Platelet Activation Assay) ou un test équivalent.
4.2 Posologie et mode d’ administration
Le traitement par Refludan devrait être débuté sous le contrôle d'un médecin ayant une expérience des troubles de l’ hémostase.
Posologie initiale
Inhibition de la coagulation chez des patients adultes atteints d'une TIH de type II et de maladie thrombo-embolique:
• 0,4 mg/ kg de poids corporel en bolus intraveineux, • suivi de 0,15 mg/ kg de poids corporel/ heure en perfusion intraveineuse continue pendant 2 à 10 jours, voire plus si l'état clinique du patient le nécessite.
La posologie dépend du poids corporel du patient jusqu'à 110 kg.
Chez les patients pesant plus de 110 kg, la posologie ne doit pas dépasser celle calculée pour les patients pesant 110 kg (voir aussi tableaux 2 et 3 ci-après).
Surveillance du traitement par Refludan et modification du schéma posologique
Recommandations standard
Surveillance: • En général, la posologie (c'est-à-dire la vitesse de perfusion) doit être ajustée en fonction du temps de céphaline activé (TCA).
2 • La première détermination du TCA doit être faite 4 heures après l'instauration du traitement par Refludan. • Le TCA doit être contrôlé au moins une fois par jour.
Des déterminations plus fréquentes peuvent s’ avérer nécessaires, par exemple chez les patients qui présentent une insuffisance rénale ou un risque accru d’ hémorragie. • Valeurs cibles (fourchette thérapeutique) du TCA:
- sur un automate de coagulation en utilisant « l'Actine FS » ou la « Néothromtine », le TCA
du patient doit se situer entre 1,5 et 3 fois celui du témoin;
- avec les autres réactifs, la limite supérieure de la fourchette thérapeutique du TCA doit être
ramenée à 2,5 fois le temps du témoin;
- pour fixer des limites exactes et spécifiques pour le TCA, il est recommandé d' étalonner
l'appareillage et le réactif du laboratoire en analysant un échantillon de plasma humain standardisé additionné de 0,15 µg/ ml de lépirudine (limite inférieure), puis de 1,5 µg/ ml de lépirudine (limite supérieure).
• Toute valeur du TCA se trouvant en dehors de la fourchette thérapeutique doit être immédiatement confirmée avant d'envisager une modification posologique, sauf si l'état clinique du patient nécessite une action immédiate. • Si la nouvelle valeur du TCA est au-dessus de la limite supérieure de la fourchette thérapeutique, la perfusion doit être interrompue pendant 2 heures.
Après cette interruption, la perfusion doit être reprise à un débit réduit de moitié (aucun bolus intraveineux supplémentaire ne doit être injecté).
Le TCA doit ensuite être recontrôlé 4 heures plus tard. • Si la nouvelle valeur du TCA est au-dessous de la limite inférieure de la fenêtre thérapeutique, la vitesse de perfusion doit être augmentée de 20%, puis le TCA recontrôlé 4 heures plus tard. • En général, un débit de perfusion de 0.21 mg/ kg/ heure ne doit pas être dépassé sans recherche des anomalies de la coagulation qui pourraient empêcher d’ obtenir une réponse du TCA appropriée.
Recommandations d'emploi lorsque le relais par un traitement anticoagulant oral est envisagé
S'il est prévu de passer du traitement par Refludan à un traitement anticoagulant oral par des dérivés coumariniques (antivitamines K), les recommandations sont les suivantes: l’ initiation d'un traitement anticoagulant par un dérivé coumarinique ne devrait être envisagée qu'après normalisation du taux des plaquettes.
Le traitement sera initié d'emblée avec la dose d'entretien envisagée, sans administration d'une dose de charge.
Le traitement anticoagulant parentéral sera poursuivi pendant 4 à 5 jours afin d'éviter la survenue d'effets prothrombotiques lors de l’ initiation du traitement (voir notice d'information des anticoagulants oraux) et son arrêt sera possible lorsque l'International Normalised Ratio (INR) (ou Rapport international normalisé) sera stabilisé au seuil d'anticoagulation désiré.
Recommandations d'emploi en cas d'insuffisance rénale:
Comme la lépirudine est excrétée et métabolisée en quasi-totalité par le rein (voir également la rubrique 5.2), il est nécessaire de connaître l'état de la fonction rénale du patient avant de débuter l'administration du produit.
En effet, en cas d'insuffisance rénale, un surdosage relatif pourrait survenir même si Refludan est administré selon le schéma posologique standard.
Il convient, par conséquent, de réduire la dose administrée en bolus I. V. et la vitesse de perfusion en cas d'insuffisance rénale avérée ou suspectée (clairance de la créatinine inférieure à 60 ml/ min ou créatininémie supérieure à 15 mg/ l [133 µmol/ l]).
Dans les essais cliniques, Refludan n'était pas administré dans un but thérapeutique à des patients présentant une TIH de type II et une insuffisance rénale notable.
Les recommandations posologiques suivantes sont basées sur les résultats d'études réalisées après une administration unique chez un petit nombre d'insuffisants rénaux et ne sont donc qu'indicatives.
3 Dans la mesure du possible, il convient d'ajuster la posologie en fonction de la clairance de la créatinine déterminée par une méthode fiable (dans un échantillon d'urine des 24 heures).
Dans tous les autres cas, les ajustements posologiques seront basés sur la créatininémie.
Dans tous les cas, le bolus d'attaque doit être réduit à 0,2 mg/ kg de poids corporel.
La vitesse de perfusion doit être réduite selon les indications données dans le tableau 1.
Une surveillance plus fréquente du TCA est obligatoire.
Créatininémie (mg/ l
Débit de perfusion ajusté (% de la dose
la créatinine (ml/ min)
[µmol/ l])
initiale)
45 à 60 30 à 44 15 à 29
16 à 20 (141-177) 21 à 30 (178-265) 31 à 60 (266-530)
50% 30% 15%
inférieure à 15*
supérieure à 60* (530)
éviter ou arrêter la perfusion*
• Chez les patients hémodialysés ou en cas d'insuffisance rénale aiguë (clairance de la créatinine inférieure à 15 ml/ min ou créatininémie supérieure à 60 mg/ l [530 µmol/ l]), il est nécessaire d'éviter ou d'arrêter la perfusion de Refludan.
Si le TCA a chuté au-dessous de la limite inférieure de la fourchette thérapeutique (voir fourchette thérapeutique sous la rubrique "Surveillance") et seulement dans ce cas, on peut envisager d'injecter des bolus intraveineux supplémentaires de 0,1 mg/ kg de poids corporel tous les deux jours.
Mode d' administration
Reconstituer la solution comme il est indiqué en rubrique 6.6.
Bolus intraveineux initial:
Le bolus intraveineux est préparé avec une solution dosée à 5 mg/ ml.
L'injection intraveineuse doit être faite lentement.
Tableau 2: exemples de volume standard à injecter en fonction du poids corporel.
pour une posologie de 0,4 mg/ kg de poids corporel
pour une posologie de 0,2 mg/ kg de poids corporel
100
8
4
≥ 110
Perfusion intraveineuse:
4 La perfusion intraveineuse est préparée avec une solution dosée à 2 mg/ ml.
La vitesse (ml/ h) de la seringue électrique doit être réglée en fonction du poids corporel.
Tableau 3: exemples de débit de perfusion standard en fonction du poids corporel.
Poids corporel (kg)
Débit de perfusion (ml/ h) pour une posologie de
pour une posologie de 0,1 mg/ kg de poids corporel / h 0,15 mg/ kg de poids corporel / h
50 60 70 80 90
3,8 4,5 5,3 6 6,8
2,5 3 3,5 4 4,5
100
7,5
5
5,5
4.3 Contre-indications
• Hypersensibilité connue à la lépirudine, aux hirudines ou à l’ un des excipients. • Femme enceinte ou qui allaite (voir rubrique 4.6).
S’ il existe une hémorragie en cours ou une tendance hémorragique, il n'est généralement pas recommandé d'administrer Refludan.
Le médecin traitant doit soigneusement évaluer le risque associé à l'administration de Refludan par rapport au bénéfice escompté, en tenant compte des mesures possibles pour contrôler l’ hémorragie.
Sont particulièrement concernées les situations suivantes où le risque hémorragique est accru: • ponction de gros vaisseaux ou biopsie d'organe récentes, • présence d'anomalies vasculaires ou organiques, • antécédent récent d'accident vasculaire cérébral, ischémique ou hémorragique, ou de chirurgie intracrânienne, • hypertension artérielle sévère non contrôlée, • endocardite bactérienne, • insuffisance rénale à un stade avancé, • diathèse hémorragique, • intervention chirurgicale majeure récente, • hémorragie récente (par exemple: intracrânienne, gastro-intestinale, intraoculaire, pulmonaire), • signes hémorragiques manifestes, • poussée évolutive récente d’ ulcère gastroduodénal, • âge > 65 ans.
4.4 Mises en garde spéciales et précautions particulières d' emploi
• Anaphylaxie:
Refludan peut être à l’ origine de réactions allergiques de type anaphylaxie ou choc (voir le chapitre 4.8).
Des réactions anaphylactiques d’ évolution fatale ont été rapportées lors d’ une ré-exposition au Refludan.
Aussi, avant toute ré-exposition au Refludan, une autre alternative thérapeutique devra avoir été envisagée et discutée.
Ces réactions étant de type immunologique, les patients précédemment traités par l’ hirudine ou un analogue de l’ hirudine devront être considérés comme des patients à risque.
Aussi, le médecin traitant doit évaluer soigneusement le
5 risque associé à l’ administration par rapport au bénéfice escompté.
Il peut s’ avérer nécessaire d’ exclure les insuffisants rénaux du traitement par lépirudine.
Il convient de réduire la vitesse de perfusion en cas d'insuffisance rénale avérée ou suspectée (voir rubriques 4.2 et 5.2). • Il n’ existe aucune donnée sur l’ utilisation de la lépirudine chez des patients présentant une insuffisance hépatique significative.
Une cirrhose du foie peut également affecter l’ excrétion rénale de la lépirudine.
Des lésions hépatiques graves (ex. cirrhose du foie) peuvent potentialiser l’ effet anticoagulant de la lépirudine suite à des troubles de coagulation dûs à une production réduite des facteurs de coagulation vitamine K-dépendants. • La formation d'anticorps anti-hirudine a été observée chez environ 40% des patients atteints de TIH de type II et a surtout été rapportée lorsque la durée du traitement dépassait 5 jours.
Cela peut se traduire par la potentialisation de l'effet anticoagulant de la lépirudine, due peut-être à un retard dans l’ élimination rénale des complexes actifs lépirudine-antihirudine.
C'est pourquoi il est également nécessaire de surveiller étroitement le TCA lors d'un traitement prolongé.
Aucun cas de neutralisation de la lépirudine ou de réaction allergique n'a été constaté lorsque les résultats de la recherche des anticorps étaient positifs. • L'expérience concernant l'association aux agents thrombolytiques chez les patients atteints de TIH de type II est très restreinte.
En raison du risque considérablement élevé d'hémorragie grave dans cette situation, la posologie de Refludan doit être très nettement réduite.
La posologie optimale de Refludan n'est pas connue dans ces circonstances. • Usage pédiatrique:
La tolérance et l’ efficacité chez l’ enfant n’ ont pas été démontrées. • Patient âgé:
Les patients d’ un âge avancé présentent un risque accru de complications hémorragiques avec les anticoagulants.
Une insuffisance rénale potentielle chez le sujet âgé doit être prise en compte en établissant la posologie.
Aucun ajustement spécifique de la posologie n’ est fait chez le sujet âgé.
Ces ajustements sont basés sur la fonction rénale, le poids et le TCA (voirrubrique 4.2).
4.5 Interactions avec d'autres médicaments et autres formes d' interaction
Les interactions n'ont pas été étudiées spécifiquement.
L'administration concomitante d'agents thrombolytiques (comme le rt-PA ou la streptokinase) est susceptible de: • majorer le risque de complications hémorragiques; • potentialiser considérablement l'allongement du TCA induit par Refludan.
Un traitement concomittant par des dérivés coumariniques (antivitamines K) ainsi que par des médicaments qui affectent la fonction plaquettaire peuvent également accroître le risque de saignement.
L’ utilisation concomitante:
- d’ agents anti-agrégants plaquettaires autres que l’ acide acétylsalicylique, comme la ticlopidine
- d’ antagonistes des récepteurs de la glycoprotéine GpIIb/ IIIa comme l’ eptifibatide, le tirofiban
- d’ autres inhibiteurs de la thrombine comme les héparines de bas poids moléculaire
n’ a pas été évalué.
4.6 Grossesse et allaitement
La tolérance de Refludan chez la femme enceinte ou qui allaite n'a pas été établie.
Au cours d'une étude d'embryo-foeto-toxicité réalisée selon les procédures standard, il a été observé une réduction du taux de survie des petits et des mères.
On ne dispose actuellement d'aucune information sur l’ utilisation de Refludan pendant l'allaitement.
Par conséquent, Refludan ne doit pas être administré à la femme enceinte ou qui allaite.
6 4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Non pertinent.
4.8 Effets indésirables
La majorité des effets indésirables constatés par les patients traités par Refludan était généralement liée à un saignement (> 1/ 10).
Les cas de saignements menaçant le pronostic vital (incluant les saignements intracrâniens) ont été peu fréquents (> 1/ 1000, < 1/ 100) chez les patients avec un syndrome coronaire aigu inclus dans les études cliniques.
Lors de la surveillance post-marketing intensifiée, dans la TIH de type II, il a été rapporté des saignements fatals chez 1% des patients et des saignements intracrâniens chez 0,2% des patients.
Les effets indésirables rapportés pour le Refludan sont indiqués dans le tableau ci-dessous:
Très fréquent (> 1/ 10); Fréquent (> 1/ 100, < 1/ 10); Peu fréquent (> 1/1 000, < 1/ 100); Rare (> 1/10 000, < 1/ 1 000); Très rare (< 1/ 10 000)
Classes de systèmes d'organes Troubles du système immunitaire Troubles vasculaires Troubles respiratoires, thoraciques et médiastinaux Troubles cutanés et sous- cutanés Troubles généraux et anomalies au site d' administration
Très fréquent Anémie ou baisse du taux d’ hémoglobine sans cause de saignement manifeste Hématome Saignement au niveau des sites de ponction Epistaxis Hématurie Saignement gastrointestinal Saignement vaginal Saignement rectal Hémorragie pulmonaire Hémothorax postopératoire Hémopéricarde Saignement intracrânien
Rare Réactions anaphylactiques / anaphylactoïdes Bouffées de chaleur Choc, y compris un choc fatal Toux Stridor Dyspnée Réactions allergiques cutanées (y compris les éruptions cutanées) Prurit Urticaire Angio-oedème (dont: œ dème facial, œ dème lingual, œ dème laryngé) Fièvre Frissons Réactions au point d’ injection, y compris douleur
7 4.9 Surdosage
Un surdosage est susceptible de majorer le risque hémorragique.
On ne dispose actuellement d'aucun antidote spécifique de la lépirudine.
En cas d'hémorragie menaçant le pronostic vital et de suspicion de concentrations plasmatiques excessives de lépirudine, les recommandations suivantes doivent être suivies: • ARRETER immédiatement l'administration de Refludan, • déterminer le TCA et les autres paramètres de la coagulation, si approprié • doser l'hémoglobine et préparer une transfusion sanguine, • adopter les mesures actuellement préconisées en cas d'état de choc.
Des comptes rendus de cas et des données obtenues in vitro suggèrent par ailleurs qu'une hémofiltration ou une hémodialyse (avec une membrane de dialyse à haut flux ayant une limite de filtration de 50 000 Dalton) peuvent être utiles dans cette situation.
Les résultats d'études réalisées chez le porc ont montré que l'administration de facteur de Von Willebrand (vWF, 66 UI/ kg de poids corporel) réduit significativement le temps de saignement.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmaco-thérapeutique:
Agent antithrombotique – inhibiteur direct de la thrombine, code ATC:
B01 AE02.
La lépirudine ([Leu1, Thr2]-63-désulfohirudine) est une hirudine recombinante dérivée de cellules de levure.
Ce polypeptide, composé de 65 acides aminés, a un poids moléculaire de 6 979,5 Daltons.
L'hirudine naturelle est produite à l'état de traces par la sangsue Hirudo medicinalis sous forme d'une famille d'isopolypeptides ayant un haut degré d'homologie.
La lépirudine est un inhibiteur direct et hautement spécifique de la thrombine.
Son activité se mesure par une méthode chromogénique.
Une unité antithrombine (UAT) est la quantité d'hirudine nécessaire pour neutraliser une unité de la préparation de thrombine n o 89/ 588 de l'OMS.
L'activité spécifique de la lépirudine est d'environ 16 000 UAT/ mg.
Son mode d'action est indépendant de l'antithrombine III.
Le facteur plaquettaire 4 n'inhibe pas la lépirudine.
Une molécule d'hirudine se lie à une molécule de thrombine, inhibant ainsi l'activité thrombogénique de cette dernière.
De ce fait, tous les tests de coagulation thrombine-dépendants sont modifiés; par exemple, le TCA s'allonge de façon dose-dépendante.
Les informations cliniques à propos des TIH de type II présentées dans ce RCP reposent sur les données de deux essais cliniques prospectifs qui ont inclus un total de 198 patients atteints de TIH de type II traités par Refludan.
Dans l'indication TIH de type II avec maladie thrombo-embolique (125 patients), la mortalité totale pendant la durée de l'étude a été approximativement de 9% alors que des amputations et de nouvelles complications thrombo-emboliques ont été notées respectivement dans 6 et 10% des cas.
5.2 Propriétés pharmacocinétiques
Les propriétés pharmacocinétiques de la lépirudine administrée par voie intraveineuse sont bien décrites par un modèle bicompartimental.
Sa distribution est essentiellement limitée au compartiment extracellulaire et se caractérise par une demi-vie initiale d'environ 10 minutes.
L'élimination se fait selon une courbe d'ordre 1, la demi-vie d'élimination terminale étant voisine de 1,3 heure chez le volontaire sain jeune.
8 L'excrétion et le métabolisme de la lépirudine se déroulent tous deux dans le rein et environ 45% de la dose administrée sont retrouvés dans les urines.
La clairance systémique de la lépirudine diminue proportionnellement au taux de filtration glomérulaire.
Chez la femme, la clairance systémique est inférieure d'environ 25% à celle observée chez l'homme.
Chez le patient âgé, la clairance systémique de la lépirudine est d'environ 25% inférieure à celle observée chez le patient plus jeune.
L'âge seul est responsable d’ une réduction de 7% de la clairance entre 30 et 70 ans.
L'essentiel de la différence de clairance entre les patients jeunes et âgés est dû aux modifications de la fonction rénale.
Chez le patient atteint d'insuffisance rénale au stade terminal, la demi-vie d'élimination est prolongée à 2 jours environ.
5.3 Données de sécurité précliniques
Les études réalisées en administration unique ou réitérée chez la souris, le rat et le singe ont mis en évidence les effets secondaires attendus d’ un effet pharmacodynamique trop intense de la lépirudine.
Chez le singe sont survenues des hémorragies rétiniennes.
De plus, chez le rat, il a été observé une histiocytose sinusale légère à modérée au niveau des ganglions régionaux et une diminution des dépôts d'hémosidérine dans la rate.
La formation d'anticorps dirigés contre l'hirudine, apparus chez plusieurs des singes traités, a entraîné un allongement de la demi-vie terminale de la lépirudine et une augmentation de l'exposition systémique à celle -ci.
Les tests standard de clastogenèse ou de mutagenèse n'ont fait apparaître aucun effet mutagène ou clastogène de la lépirudine.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Mannitol, hydroxyde de sodium pour ajustement du pH à 7.
6.2 Incompatibilités
Ce médicament ne doit pas être mélangé avec d’ autres médicaments à l’ exception de ceux mentionnés à la rubrique 6.6
6.3 Durée de conservation
3 ans.
Après reconstitution: utiliser immédiatement.
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas 25°C.
Ne pas congeler.
Conserver le flacon dans l’ emballage extérieur.
It might be acceptable to translate “ cap” by capuchin in some cases.
9 Flacon pour préparations injectables:
Présentations:
- boîte de 10 flacons.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions d'emploi particulières pour l'élimination et toute autre manipulation
Recommandations générales • La reconstitution et la dilution ultérieure doivent être effectuées en conditions stériles. • Pour la reconstitution, de l'eau pour préparations injectables ou une solution de chlorure de sodium à 9 mg/ ml (0,9%) doivent être utilisées. • pour la dilution ultérieure des solution de chlorure de sodium à 9 mg/ ml (0,9%) ou de glucose à 5% conviennent. • Pour réaliser une reconstitution rapide et complète, injecter 0,4 ml de diluant dans le flacon sous vide et agiter doucement.
Après reconstitution, une solution limpide et incolore est habituellement obtenue en moins de 3 minutes. • Ne pas utiliser de solutions troubles ou contenant des particules. • La solution reconstituée doit être utilisée immédiatement. • La solution doit être amenée à température ambiante avant d'être administrée. • Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur. • L'injection ne doit être réalisée qu'au moyen de seringues en polypropylène.
Préparation d'une solution de Refludan à une concentration de 5 mg/ ml Pour une injection en bolus intraveineux, une solution à une concentation de 5 mg/ ml est nécessaire: • reconstituer le contenu d'un flacon (20 mg de lépirudine) en y ajoutant 0,4 ml d'eau pour préparations injectables ou d'une solution de chlorure de sodium à 9 mg/ ml (0,9%); • la concentration finale de 5 mg/ ml est obtenue en transférant cette solution dans une seringue stérile à usage unique (d'une capacité d'au moins 5 ml) et en diluant de nouveau jusqu’ à un volume total de 4 ml avec une solution de chlorure de sodium à 9 mg/ ml (0,9%) ou une solution de glucose à 5%; • La solution finale est administrée en fonction du poids corporel (voir rubrique 4.2).
Préparation d'une solution de Refludan à une concentration de 2 mg/ ml Pour une perfusion intraveineuse continue, une solution à une concentation de 2 mg/ ml est nécessaire.: • reconstituer le contenu de deux flacons (contenant chacun 20 mg de lépirudine) en ajoutant 0,4 ml d'eau pour préparations injectables ou d'une solution de chlorure de sodium à 9 mg/ ml (0,9%) dans chacun d'eux; • la concentration finale de 5 mg/ ml est obtenue en transférant dans une seringue stérile de ou du perfuseur à usage unique (d’ une capacité de 50 ml) et en diluant de nouveau jusqu’ à un volume total de 20 ml avec une solution de chlorure de sodium à 9 mg/ ml (0,9%) ou une solution de glucose à 5% • le débit du perfuseur électrique est réglé sur la base du poids corporel (voir rubrique 4.2); • La seringue du? perfuseur doit être changée au moins toutes les 12 heures après le début de la perfusion. • 7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Celgene Europe Ltd., Riverside House, Riverside Walk, Windsor, SL4 1NA, Royaume Uni
10 8.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 97/ 035/ 003
REFLUDAN – 20 mg – Poudre pour solution injectable ou pour perfusion – 1 flacon
EU/ 1/ 97/ 035/ 004
REFLUDAN – 20 mg – Poudre pour solution injectable ou pour perfusion – 10 flacons
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce produit sont disponibles sur le site Web de l'EMEA (European Medicines Agency) à l'adresse http: / /www. emea. europa. eu
11 1.
DENOMINATION DU MEDICAMENT
Refludan, 50 mg, poudre pour solution injectable ou pour perfusion
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque flacon contient 50 mg de lépirudine.
(La lépirudine est un produit ADN recombinant dérivé de cellules de levure)
Pour une liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Poudre pour solution injectable ou pour perfusion.
Poudre lyophilisée blanche à presque blanche.
5.
DONNEES CLINIQUES
4.2 Indications thérapeutiques
Inhibition de la coagulation chez des patients adultes atteints d'une thrombopénie induite par l'héparine (TIH) de type II et de maladie thrombo-embolique nécessitant un traitement antithrombotique par voie parentérale.
Le diagnostic devrait être confirmé par le test d'activation plaquettaire induite par l'héparine (HIPAA = Heparin Induced Platelet Activation Assay) ou un test équivalent.
4.2 Posologie et mode d’ administration
Le traitement par Refludan devrait être débuté sous le contrôle d'un médecin ayant une expérience des troubles de l’ hémostase.
Posologie initiale
Inhibition de la coagulation chez des patients adultes atteints d'une TIH de type II et de maladie thrombo-embolique:
• 0,4 mg/ kg de poids corporel en bolus intraveineux, • suivi de 0,15 mg/ kg de poids corporel/ heure en perfusion intraveineuse continue pendant 2 à 10 jours, voire plus si l'état clinique du patient le nécessite.
La posologie dépend du poids corporel du patient jusqu'à 110 kg.
Chez les patients pesant plus de 110 kg, la posologie ne doit pas dépasser celle calculée pour les patients pesant 110 kg (voir aussi tableaux 2 et 3 ci-après).
Surveillance du traitement par Refludan et modification du schéma posologique
Recommandations standard
Surveillance: • En général, la posologie (c'est-à-dire la vitesse de perfusion) doit être ajustée en fonction du temps de céphaline activé (TCA).
12 • La première détermination du TCA doit être faite 4 heures après l'instauration du traitement par Refludan. • Le TCA doit être contrôlé au moins une fois par jour.
- sur un automate de coagulation en utilisant « l'Actine FS » ou la « Néothromtine », le TCA
du patient doit se situer entre 1,5 et 3 fois celui du témoin;
- avec les autres réactifs, la limite supérieure de la fourchette thérapeutique du TCA doit être
ramenée à 2,5 fois le temps du témoin;
- pour fixer des limites exactes et spécifiques pour le TCA, il est recommandé d' étalonner
l'appareillage et le réactif du laboratoire en analysant un échantillon de plasma humain standardisé additionné de 0,15 µg/ ml de lépirudine (limite inférieure), puis de 1,5 µg/ ml de lépirudine (limite supérieure).
• Toute valeur du TCA se trouvant en dehors de la fourchette thérapeutique doit être immédiatement confirmée avant d'envisager une modification posologique, sauf si l'état clinique du patient nécessite une action immédiate. • Si la nouvelle valeur du TCA est au-dessus de la limite supérieure de la fourchette thérapeutique, la perfusion doit être interrompue pendant 2 heures.
Après cette interruption, la perfusion doit être reprise à un débit réduit de moitié (aucun bolus intraveineux supplémentaire ne doit être injecté).
Le TCA doit ensuite être recontrôlé 4 heures plus tard. • Si la nouvelle valeur du TCA est au-dessous de la limite inférieure de la fenêtre thérapeutique, la vitesse de perfusion doit être augmentée de 20%, puis le TCA recontrôlé 4 heures plus tard. • En général, un débit de perfusion de 0.21 mg/ kg/ heure ne doit pas être dépassé sans recherche des anomalies de la coagulation qui pourraient empêcher d’ obtenir une réponse du TCA appropriée.
Recommandations d'emploi lorsque le relais par un traitement anticoagulant oral est envisagé
S'il est prévu de passer du traitement par Refludan à un traitement anticoagulant oral par des dérivés coumariniques (antivitamines K), les recommandations sont les suivantes: l’ initiation d'un traitement anticoagulant par un dérivé coumarinique ne devrait être envisagée qu'après normalisation du taux des plaquettes.
Le traitement sera initié d'emblée avec la dose d'entretien envisagée, sans administration d'une dose de charge.
Le traitement anticoagulant parentéral sera poursuivi pendant 4 à 5 jours afin d'éviter la survenue d'effets prothrombotiques lors de l’ initiation du traitement (voir notice d'information des anticoagulants oraux) et son arrêt sera possible lorsque l'International Normalised Ratio (INR) (ou Rapport international normalisé) sera stabilisé au seuil d'anticoagulation désiré.
Recommandations d'emploi en cas d'insuffisance rénale:
Comme la lépirudine est excrétée et métabolisée en quasi-totalité par le rein (voir également la rubrique 5.2), il est nécessaire de connaître l'état de la fonction rénale du patient avant de débuter l'administration du produit.
En effet, en cas d'insuffisance rénale, un surdosage relatif pourrait survenir même si Refludan est administré selon le schéma posologique standard.
Il convient, par conséquent, de réduire la dose administrée en bolus I. V. et la vitesse de perfusion en cas d'insuffisance rénale avérée ou suspectée (clairance de la créatinine inférieure à 60 ml/ min ou créatininémie supérieure à 15 mg/ l [133 µmol/ l]).
Dans les essais cliniques, Refludan n'était pas administré dans un but thérapeutique à des patients présentant une TIH de type II et une insuffisance rénale notable.
Les recommandations posologiques suivantes sont basées sur les résultats d'études réalisées après une administration unique chez un petit nombre d'insuffisants rénaux et ne sont donc qu'indicatives.
13 Dans la mesure du possible, il convient d'ajuster la posologie en fonction de la clairance de la créatinine déterminée par une méthode fiable (dans un échantillon d'urine des 24 heures).
Dans tous les autres cas, les ajustements posologiques seront basés sur la créatininémie.
Dans tous les cas, le bolus d'attaque doit être réduit à 0,2 mg/ kg de poids corporel.
La vitesse de perfusion doit être réduite selon les indications données dans le tableau 1.
Une surveillance plus fréquente du TCA est obligatoire.
Créatininémie (mg/ l
Débit de perfusion ajusté (% de la dose
la créatinine (ml/ min)
[µmol/ l])
initiale)
45 à 60 30 à 44 15 à 29
16 à 20 (141-177) 21 à 30 (178-265) 31 à 60 (266-530)
50% 30% 15%
inférieure à 15*
supérieure à 60* (530)
éviter ou arrêter la perfusion*
• Chez les patients hémodialysés ou en cas d'insuffisance rénale aiguë (clairance de la créatinine inférieure à 15 ml/ min ou créatininémie supérieure à 60 mg/ l [530 µmol/ l]), il est nécessaire d'éviter ou d'arrêter la perfusion de Refludan.
Si le TCA a chuté au-dessous de la limite inférieure de la fourchette thérapeutique (voir fourchette thérapeutique sous la rubrique "Surveillance") et seulement dans ce cas, on peut envisager d'injecter des bolus intraveineux supplémentaires de 0,1 mg/ kg de poids corporel tous les deux jours.
Mode d' administration
Reconstituer la solution comme il est indiqué en rubrique 6.6.
Bolus intraveineux initial:
Le bolus intraveineux est préparé avec une solution dosée à 5 mg/ ml.
L'injection intraveineuse doit être faite lentement.
Tableau 2: exemples de volume standard à injecter en fonction du poids corporel.
pour une posologie de 0,4 mg/ kg de poids corporel
pour une posologie de 0,2 mg/ kg de poids corporel
100
8
4
≥ 110
4,4
La perfusion intraveineuse est préparée avec une solution dosée à 2 mg/ ml.
La vitesse (ml/ h) de la seringue électrique doit être réglée en fonction du poids corporel.
Tableau 3: exemples de débit de perfusion standard en fonction du poids corporel.
Poids corporel (kg)
Débit de perfusion (ml/ h) pour une posologie de
pour une posologie de 0,1 mg/ kg de poids corporel / h 0,15 mg/ kg de poids corporel / h
50 60 70 80 90
3,8 4,5 5,3 6 6,8
2,5 3 3,5 4 4,5
100
7,5
5
5,5
4.3 Contre-indications
• Hypersensibilité connue à la lépirudine, aux hirudines ou à l’ un des excipients. • Femme enceinte ou qui allaite (voir rubrique 4.6).
S’ il existe une hémorragie en cours ou une tendance hémorragique, il n'est généralement pas recommandé d'administrer Refludan.
Le médecin traitant doit soigneusement évaluer le risque associé à l'administration de Refludan par rapport au bénéfice escompté, en tenant compte des mesures possibles pour contrôler l’ hémorragie.
Sont particulièrement concernées les situations suivantes où le risque hémorragique est accru: • ponction de gros vaisseaux ou biopsie d'organe récentes, • présence d'anomalies vasculaires ou organiques, • antécédent récent d'accident vasculaire cérébral, ischémique ou hémorragique, ou de chirurgie intracrânienne, • hypertension artérielle sévère non contrôlée, • endocardite bactérienne, • insuffisance rénale à un stade avancé, • diathèse hémorragique, • intervention chirurgicale majeure récente, • hémorragie récente (par exemple: intracrânienne, gastro-intestinale, intraoculaire, pulmonaire), • signes hémorragiques manifestes, • poussée évolutive récente d’ ulcère gastroduodénal, • âge > 65 ans.
4.4 Mises en garde spéciales et précautions particulières d' emploi
• Anaphylaxie:
Refludan peut être à l’ origine de réactions allergiques de type anaphylaxie ou choc (voir le chapitre 4.8).
Des réactions anaphylactiques d’ évolution fatale ont été rapportées lors d’ une ré-exposition au Refludan.
Aussi, avant toute ré-exposition au Refludan, une autre alternative thérapeutique devra avoir été envisagée et discutée.
Le traitement par REFLUDAN ne devra être initié que dans une structure disposant d’ une assistance médicale permettant de traiter un choc anaphylactique. • Les patients doivent être informés qu’ ils ont été traités par REFLUDAN.
15 • En cas d'insuffisance rénale, un surdosage relatif peut survenir, même si Refludan est administré selon le schéma posologique standard.
Aussi, le médecin traitant doit évaluer soigneusement le risque associé à l’ administration par rapport au bénéfice escompté.
Il peut s’ avérer nécessaire d’ exclure les insuffisants rénaux du traitement par lépirudine.
Il convient de réduire la vitesse de perfusion en cas d'insuffisance rénale avérée ou suspectée (voir rubriques 4.2 et 5.2). • Il n’ existe aucune donnée sur l’ utilisation de la lépirudine chez des patients présentant une insuffisance hépatique significative.
Une cirrhose du foie peut également affecter l’ excrétion rénale de la lépirudine.
Des lésions hépatiques graves (ex. cirrhose du foie) peuvent potentialiser l’ effet anticoagulant de la lépirudine suite à des troubles de coagulation dûs à une production réduite des facteurs de coagulation vitamine K-dépendants. • La formation d'anticorps anti-hirudine a été observée chez environ 40% des patients atteints de TIH de type II et a surtout été rapportée lorsque la durée du traitement dépassait 5 jours.
Cela peut se traduire par la potentialisation de l'effet anticoagulant de la lépirudine, due peut-être à un retard dans l’ élimination rénale des complexes actifs lépirudine-antihirudine.
C'est pourquoi il est également nécessaire de surveiller étroitement le TCA lors d'un traitement prolongé.
Aucun cas de neutralisation de la lépirudine ou de réaction allergique n'a été constaté lorsque les résultats de la recherche des anticorps étaient positifs. • L'expérience concernant l'association aux agents thrombolytiques chez les patients atteints de TIH de type II est très restreinte.
En raison du risque considérablement élevé d'hémorragie grave dans cette situation, la posologie de Refludan doit être très nettement réduite.
La posologie optimale de Refludan n'est pas connue dans ces circonstances. • Usage pédiatrique:
La tolérance et l’ efficacité chez l’ enfant n’ ont pas été démontrées. • Patient âgé:
Les patients d’ un âge avancé présentent un risque accru de complications hémorragiques avec les anticoagulants.
Une insuffisance rénale potentielle chez le sujet âgé doit être prise en compte en établissant la posologie.
Aucun ajustement spécifique de la posologie n’ est fait chez le sujet âgé.
Ces ajustements sont basés sur la fonction rénale, le poids et le TCA (voirrubrique 4.2).
4.5 Interactions avec d'autres médicaments et autres formes d' interaction
Les interactions n'ont pas été étudiées spécifiquement.
L'administration concomitante d'agents thrombolytiques (comme le rt-PA ou la streptokinase) est susceptible de: • majorer le risque de complications hémorragiques; • potentialiser considérablement l'allongement du TCA induit par Refludan.
Un traitement concomittant par des dérivés coumariniques (antivitamines K) ainsi que par des médicaments qui affectent la fonction plaquettaire peuvent également accroître le risque de saignement.
L’ utilisation concomitante:
- d’ agents anti-agrégants plaquettaires autres que l’ acide acétylsalicylique, comme la ticlopidine
- d’ antagonistes des récepteurs de la glycoprotéine GpIIb/ IIIa comme l’ eptifibatide, le tirofiban
- d’ autres inhibiteurs de la thrombine comme les héparines de bas poids moléculaire
n’ a pas été évalué.
4.6 Grossesse et allaitement
La tolérance de Refludan chez la femme enceinte ou qui allaite n'a pas été établie.
Au cours d'une étude d'embryo-foeto-toxicité réalisée selon les procédures standard, il a été observé une réduction du taux de survie des petits et des mères.
16 On ne dispose actuellement d'aucune information sur l’ utilisation de Refludan pendant l'allaitement.
Par conséquent, Refludan ne doit pas être administré à la femme enceinte ou qui allaite.
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Non pertinent.
4.8 Effets indésirables
La majorité des effets indésirables constatés par les patients traités par Refludan était généralement liée à un saignement (> 1/ 10).
Les cas de saignements menaçant le pronostic vital (incluant les saignements intracrâniens) ont été peu fréquents (> 1/ 1000, < 1/ 100) chez les patients avec un syndrome coronaire aigu inclus dans les études cliniques.
Lors de la surveillance post-marketing intensifiée, dans la TIH de type II, il a été rapporté des saignements fatals chez 1% des patients et des saignements intracrâniens chez 0,2% des patients.
Les effets indésirables rapportés pour le Refludan sont indiqués dans le tableau ci-dessous:
Très fréquent (> 1/ 10); Fréquent (> 1/ 100, < 1/ 10); Peu fréquent (> 1/1 000, < 1/ 100); Rare (> 1/10 000, < 1/ 1 000); Très rare (< 1/ 10 000)
Classes de systèmes d'organes Troubles du système immunitaire Troubles vasculaires Troubles respiratoires, thoraciques et médiastinaux Troubles cutanés et sous- cutanés Troubles généraux et anomalies au site d' administration
Très fréquent Anémie ou baisse du taux d’ hémoglobine sans cause de saignement manifeste Hématome Saignement au niveau des sites de ponction Epistaxis Hématurie Saignement gastrointestinal Saignement vaginal Saignement rectal Hémorragie pulmonaire Hémothorax postopératoire Hémopéricarde Saignement intracrânien
Rare Réactions anaphylactiques / anaphylactoïdes Bouffées de chaleur Choc, y compris un choc fatal Toux Stridor Dyspnée Réactions allergiques cutanées (y compris les éruptions cutanées) Prurit Urticaire Angio-oedème (dont: œ dème facial, œ dème lingual, œ dème laryngé) Fièvre Frissons Réactions au point d’ injection, y compris douleur
17 4.9 Surdosage
Un surdosage est susceptible de majorer le risque hémorragique.
On ne dispose actuellement d'aucun antidote spécifique de la lépirudine.
En cas d'hémorragie menaçant le pronostic vital et de suspicion de concentrations plasmatiques excessives de lépirudine, les recommandations suivantes doivent être suivies: • ARRETER immédiatement l'administration de Refludan, • déterminer le TCA et les autres paramètres de la coagulation, si approprié • doser l'hémoglobine et préparer une transfusion sanguine, • adopter les mesures actuellement préconisées en cas d'état de choc.
Des comptes rendus de cas et des données obtenues in vitro suggèrent par ailleurs qu'une hémofiltration ou une hémodialyse (avec une membrane de dialyse à haut flux ayant une limite de filtration de 50 000 Dalton) peuvent être utiles dans cette situation.
Les résultats d'études réalisées chez le porc ont montré que l'administration de facteur de Von Willebrand (vWF, 66 UI/ kg de poids corporel) réduit significativement le temps de saignement.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmaco-thérapeutique:
Agent antithrombotique – inhibiteur direct de la thrombine, code ATC:
B01 AE02.
La lépirudine ([Leu1, Thr2]-63-désulfohirudine) est une hirudine recombinante dérivée de cellules de levure.
Ce polypeptide, composé de 65 acides aminés, a un poids moléculaire de 6 979,5 Daltons.
L'hirudine naturelle est produite à l'état de traces par la sangsue Hirudo medicinalis sous forme d'une famille d'isopolypeptides ayant un haut degré d'homologie.
La lépirudine est un inhibiteur direct et hautement spécifique de la thrombine.
Son activité se mesure par une méthode chromogénique.
Une unité antithrombine (UAT) est la quantité d'hirudine nécessaire pour neutraliser une unité de la préparation de thrombine n o 89/ 588 de l'OMS.
L'activité spécifique de la lépirudine est d'environ 16 000 UAT/ mg.
Son mode d'action est indépendant de l'antithrombine III.
Le facteur plaquettaire 4 n'inhibe pas la lépirudine.
Une molécule d'hirudine se lie à une molécule de thrombine, inhibant ainsi l'activité thrombogénique de cette dernière.
De ce fait, tous les tests de coagulation thrombine-dépendants sont modifiés; par exemple, le TCA s'allonge de façon dose-dépendante.
Les informations cliniques à propos des TIH de type II présentées dans ce RCP reposent sur les données de deux essais cliniques prospectifs qui ont inclus un total de 198 patients atteints de TIH de type II traités par Refludan.
Dans l'indication TIH de type II avec maladie thrombo-embolique (125 patients), la mortalité totale pendant la durée de l'étude a été approximativement de 9% alors que des amputations et de nouvelles complications thrombo-emboliques ont été notées respectivement dans 6 et 10% des cas.
5.2 Propriétés pharmacocinétiques
Les propriétés pharmacocinétiques de la lépirudine administrée par voie intraveineuse sont bien décrites par un modèle bicompartimental.
L'élimination se fait
18 selon une courbe d'ordre 1, la demi-vie d'élimination terminale étant voisine de 1,3 heure chez le volontaire sain jeune.
L'excrétion et le métabolisme de la lépirudine se déroulent tous deux dans le rein et environ 45% de la dose administrée sont retrouvés dans les urines.
La clairance systémique de la lépirudine diminue proportionnellement au taux de filtration glomérulaire.
Chez la femme, la clairance systémique est inférieure d'environ 25% à celle observée chez l'homme.
Chez le patient âgé, la clairance systémique de la lépirudine est d'environ 25% inférieure à celle observée chez le patient plus jeune.
L'âge seul est responsable d’ une réduction de 7% de la clairance entre 30 et 70 ans.
L'essentiel de la différence de clairance entre les patients jeunes et âgés est dû aux modifications de la fonction rénale.
Chez le patient atteint d'insuffisance rénale au stade terminal, la demi-vie d'élimination est prolongée à 2 jours environ.
5.3 Données de sécurité précliniques
Les études réalisées en administration unique ou réitérée chez la souris, le rat et le singe ont mis en évidence les effets secondaires attendus d’ un effet pharmacodynamique trop intense de la lépirudine.
Chez le singe sont survenues des hémorragies rétiniennes.
De plus, chez le rat, il a été observé une histiocytose sinusale légère à modérée au niveau des ganglions régionaux et une diminution des dépôts d'hémosidérine dans la rate.
La formation d'anticorps dirigés contre l'hirudine, apparus chez plusieurs des singes traités, a entraîné un allongement de la demi-vie terminale de la lépirudine et une augmentation de l'exposition systémique à celle -ci.
Les tests standard de clastogenèse ou de mutagenèse n'ont fait apparaître aucun effet mutagène ou clastogène de la lépirudine.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Mannitol, hydroxyde de sodium pour ajustement du pH à 7.
6.2 Incompatibilités
Ce médicament ne doit pas être mélangé avec d’ autres médicaments à l’ exception de ceux mentionnés à la rubrique 6.6
6.3 Durée de conservation
3 ans.
Après reconstitution: utiliser immédiatement.
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas 25°C.
Ne pas congeler.
Conserver le flacon dans l’ emballage extérieur.
6.5 Nature et contenu de l'emballage extérieur
Flacon pour préparations injectables:
Présentations:
- boîte de 10 flacons.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions d'emploi particulières pour l'élimination et toute autre manipulation
Recommandations générales • La reconstitution et la dilution ultérieure doivent être effectuées en conditions stériles. • Pour la reconstitution, de l'eau pour préparations injectables ou une solution de chlorure de sodium à 9 mg/ ml (0,9%) doivent être utilisées. • pour la dilution ultérieure des solution de chlorure de sodium à 9 mg/ ml (0,9%) ou de glucose à 5% conviennent. • Pour réaliser une reconstitution rapide et complète, injecter 0,4 ml de diluant dans le flacon sous vide et agiter doucement.
Après reconstitution, une solution limpide et incolore est habituellement obtenue en moins de 3 minutes. • Ne pas utiliser de solutions troubles ou contenant des particules. • La solution reconstituée doit être utilisée immédiatement. • La solution doit être amenée à température ambiante avant d'être administrée. • Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
L'injection ne doit être réalisée qu'au moyen de seringues en polypropylène.
Préparation d'une solution de Refludan à une concentration de 5 mg/ ml Pour une injection en bolus intraveineux, u5ne solution à une concentation de 5 mg/ ml est nécessaire: • reconstituer le contenu d'un flacon (20 mg de lépirudine) en y ajoutant 1 ml d'eau pour préparations injectables ou d'une solution de chlorure de sodium à 9 mg/ ml (0,9%); • la concentration finale de 5 mg/ ml est obtenue en transférant cette solution dans une seringue stérile à usage unique (d'une capacité d'au 10 ml) et en diluant de nouveau jusqu’ à un volume total de 10 ml avec une solution de chlorure de sodium à 9 mg/ ml (0,9%) ou une solution de glucose à 5%; • La solution finale est administrée en fonction du poids corporel (voir rubrique 4.2).
Préparation d'une solution de Refludan à une concentration de 2 mg/ ml Pour une perfusion intraveineuse continue, une solution à une concentation de 2 mg/ ml est nécessaire.: • reconstituer le contenu de deux flacons (contenant chacun 50 mg de lépirudine) en ajoutant 1 ml d'eau pour préparations injectables ou d'une solution de chlorure de sodium à 9 mg/ ml (0,9%) dans chacun d'eux; • la concentration finale de 2 mg/ ml est obtenue en transférant dans une seringue stérile de ou du perfuseur à usage unique (d’ une capacité de 50 ml) et en diluant de nouveau jusqu’ à un volume total de 50 ml avec une solution de chlorure de sodium à 9 mg/ ml (0,9%) ou une solution de glucose à 5% • le débit du perfuseur électrique est réglé sur la base du poids corporel (voir rubrique 4.2); La seringue du? perfuseur doit être changée au moins toutes les 12 heures après le début de la perfusion.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Celgene Europe Ltd., Riverside House, Riverside Walk, Windsor, SL4 1NA, Royaume Uni
20 8.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 97/ 035/ 001
REFLUDAN – 50 mg – Poudre pour solution injectable ou pour perfusion – 1 flacon
EU/ 1/ 97/ 035/ 002
REFLUDAN – 50 mg – Poudre pour solution injectable ou pour perfusion – 10 flacons
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce produit sont disponibles sur le site Web de l'EMEA (European Medicines Agency) à l'adresse http: / /www. emea. europa. eu
21 ANNEXE II
A.
FABRICANT DE LA SUBSTANCE ACTGIVE D’ ORIGINE BIOLOGIQUE ET TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
B.
CONDITIONS DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
22 A.
FABRICANT DE LA SUBSTANCE ACTIVE D'ORIGINE BIOLOGIQUE ET TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
Nom et adresse du fabricant de la substance active d'origine biologique
CSL Behring GmbH Emil-von-Behring-Straße 76 35041 Marburg Allemagne
Nom et adresse du fabricant responsable de la libération des lots
CSL Behring GmbH Emil-von-Behring-Straße 76 35041 Marburg Allemagne
B.
CONDITIONS RELATIVES À L'AUTORISATION DE MISE SUR LE MARCHÉ
• CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION IMPOSÉES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
Médicament soumis à prescription médicale restreinte (voir Annexe I:
Résumé des Caractéristiques du Produit, chapitre 4.2).
• CONDITIONS OU RESTRICTIONS S'APPLIQUANT À L'UTILISATION SÛRE ET EFFICACE DU MÉDICAMENT
Non applicable.
23 ANNEXE III
ÉTIQUETAGE ET NOTICE
24 A.
ÉTIQUETAGE
25 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
EMBALLAGE EXTERIEUR:
20 mg x 1 flacon
1.
DENOMINATION DU MEDICAMENT
Refludan 20 mg en poudre pour solution injectable ou pour perfusion
lépirudine
2.
COMPOSITION EN SUBSTANCE ACTIVE
1 flacon contient 20 mg de lépirudine.
3.
LISTE DES EXCIPIENTS
Contient également: mannitol, hydroxyde de sodium.
4.
FORME PHARMACEUTIQUE ET CONTENU
1 flacon de poudre pour solution injectable ou pour perfusion.
5.
MODE ET VOIE D’ ADMINISTRATION
Reconstituer le flacon (20 mg de lépirudine) avec 0,4 ml d’ eau pour préparations injectables ou d’ une solution de chlorure de sodium à 9 mg/ ml (0,9%).
Une dilution ultérieure est nécessaire avant utilisation.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S)
La solution reconstituée doit être utilisée immédiatement.
Ne pas utiliser de solutions troubles ou qui contiennent des particules.
26 8.
DATE DE PEREMPTION
EXP{MM/ AAAA}
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 25°C.
Ne pas congeler.
Conserver le flacon dans l’ emballage extérieur.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
Jeter la solution non utilisée de manière appropriée.
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Celgene Europe Ltd., Riverside House, Riverside Walk, Windsor, SL4 1NA, Royaume Uni
12.
NUMERO D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 97/ 035/ 003
13.
NUMERO DU LOT
Lot {numéro}
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INSTRUCTIONS POUR UTILISATION
16.
INFORMATIONS EN BRAILLE
La justification de la non-inclusion du braille a été acceptée.
27 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
EMBALLAGE EXTERIEUR:
20 mg x 10 flacons
1.
DENOMINATION DU MEDICAMENT
Refludan 20 mg en poudre pour solution injectable ou pour perfusion lépirudine
2.
COMPOSITION EN SUBSTANCE ACTIVE
1 flacon contient 20 mg de lépirudine.
3.
LISTE DES EXCIPIENTS
Contient également: mannitol, hydroxyde de sodium.
4.
FORME PHARMACEUTIQUE ET CONTENU
10 x 1 flacon de poudre pour solution injectable ou pour perfusion.
5.
MODE ET VOIE D’ ADMINISTRATION
Reconstituer le flacon (20 mg de lépirudine) avec 0,4 ml d’ eau pour préparations injectables ou d’ une solution de chlorure de á sodium 9 mg/ ml (0,9%).
Une dilution ultérieure est nécessaire avant utilisation.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S)
La solution reconstituée doit être utilisée immédiatement.
Ne pas utiliser de solutions troubles ou qui contiennent des particules.
28 8.
DATE DE PEREMPTION
EXP{MM/ AAAA}
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 25°C.
Ne pas congeler.
Conserver le flacon dans l’ emballage extérieur.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
Jeter la solution non utilisée de manière appropriée.
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Celgene Europe Ltd., Riverside House, Riverside Walk, Windsor, SL4 1NA, Royaume Uni
12.
NUMERO AU REGISTRE COMMUNAUTAIRE DES MEDICAMENTS
EU/ 1/ 97/ 035/ 004
13.
NUMERO DU LOT
Lot {numéro}
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INSTRUCTIONS POUR UTILISATION
16.
INFORMATIONS EN BRAILLE
La justification de la non-inclusion du braille a été acceptée.
29 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE DU FLACON:
20 mg
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Refludan 20 mg en poudre pour solution injectable ou pour perfusion. lépirudine Voie intraveineuse
2.
MODE D’ ADMINISTRATION
Lire la notice avant utilisation
3.
DATE DE PEREMPTION
< EXP {MM/AAAA} >
4.
NUMERO DE LOT
Lot {numéro}
5.
CONTENU EN POIDS, VOLUME OU UNITE
30 Idem MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
EMBALLAGE EXTERIEUR:
50 mg x 1 flacon
1.
DENOMINATION DU MEDICAMENT
Refludan 50 mg en poudre pour solution injectable ou pour perfusion lépirudine
2.
COMPOSITION EN SUBSTANCE ACTIVE
1 flacon contient 50 mg de lépirudine.
3.
LISTE DES EXCIPIENTS
Contient également: mannitol, hydroxyde de sodium.
4.
FORME PHARMACEUTIQUE ET CONTENU
1 flacon de poudre pour solution injectable ou pour perfusion.
5.
MODE ET VOIE D’ ADMINISTRATION
Reconstituer le flacon (50 mg de lépirudine) avec 1 ml d’ eau pour préparations injectables ou d’ une solution de chlorure de á sodium 9 mg/ ml (0,9%).
Une dilution ultérieure est nécessaire avant utilisation.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S)
La solution reconstituée doit être utilisée immédiatement.
Ne pas utiliser de solutions troubles ou qui contiennent des particules.
31 8.
DATE DE PEREMPTION
EXP{MM/ AAAA}
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 25°C.
Ne pas congeler.
Conserver le flacon dans l’ emballage extérieur.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
Jeter la solution non utilisée de manière appropriée.
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Celgene Europe Ltd., Riverside House, Riverside Walk, Windsor, SL4 1NA, Royaume Uni
12.
NUMERO D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 97/ 035/ 001
13.
NUMERO DU LOT
Lot {numéro}
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INSTRUCTIONS POUR UTILISATION
16.
INFORMATIONS EN BRAILLE
La justification de la non-inclusion du braille a été acceptée.
32 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
EMBALLAGE EXTERIEUR:
50 mg x 10 flacons
1.
DENOMINATION DU MEDICAMENT
Refludan 50 mg en poudre pour solution injectable ou pour perfusion lépirudine
2.
COMPOSITION EN SUBSTANCE ACTIVE
1 flacon contient 50 mg de lépirudine.
3.
LISTE DES EXCIPIENTS
Contient également: mannitol, hydroxyde de sodium.
4.
FORME PHARMACEUTIQUE ET CONTENU
10 x 1 flacon de poudre pour solution injectable ou pour perfusion.
5.
MODE ET VOIE D’ ADMINISTRATION
Voie intraveineuse.
Reconstituer le flacon (50 mg de lépirudine) avec 1 ml d’ eau pour préparations injectables ou d’ une solution de chlorure de sodium á 9 mg/ ml (0,9%).
Une dilution ultérieure est nécessaire avant utilisation.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S)
La solution reconstituée doit être utilisée immédiatement.
Ne pas utiliser de solutions troubles ou qui contiennent des particules.
33 8.
DATE DE PEREMPTION
EXP{MM/ AAAA}
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 25°C.
Ne pas congeler.
Conserver le flacon dans l’ emballage extérieur.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
Jeter la solution non utilisée de manière appropriée.
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Celgene Europe Ltd., Riverside House, Riverside Walk, Windsor, SL4 1NA, Royaume Uni
12.
NUMERO AU REGISTRE COMMUNAUTAIRE DES MEDICAMENTS
EU/ 1/ 97/ 035/ 002
13.
NUMERO DU LOT
Lot {numéro}
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INSTRUCTIONS POUR UTILISATION
16.
La justification de la non-inclusion du braille a été acceptée.
34 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE DU FLACON:
50 mg
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Refludan 50 mg en poudre pour solution injectable ou pour perfusion lépirudine Voie intraveineuse
2.
MODE D’ ADMINISTRATION
Lire la notice avant utilisation
3.
DATE DE PEREMPTION
< EXP {MM/AAAA} >
4.
NUMERO DE LOT
Lot {numéro}
5.
CONTENU EN POIDS, VOLUME OU UNITE
35 B.
NOTICE
INFORMATIONS POUR L' UTILISATEUR
Refludan 20 mg en poudre pour solution injectable ou pour perfusion Lepirudine
Veuillez lire attentivement l’ intégralité de cette notice avant de commencer à utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l'un des effets indésirables s'aggrave ou si vous notez des effets indésirables non répertoriés
dans cette notice, n'hésitez pas à en parler à votre médecin ou à votre pharmacien.
Dans cette notice:
1.
Qu’ est -ce que Refludan et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d’ utiliser Refludan 3.
Comment utiliser Refludan 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Refludan 6.
1.
QU’ EST-CE QUE REFLUDAN ET DANS QUEL CAS EST-IL UTILISE
Refludan est un antithrombotique.
Les antithrombotiques sont des médicaments destinés à prévenir la formation de caillots sanguins (thrombose).
Refludan est utilisé pour inhiber la coagulation chez des patients adultes atteints d’ une thrombopénie induite par l’ héparine (TIH) de type II et de maladie thrombo-embolique nécessitant un traitement antithrombotique injectable.
La thrombopénie induite par l’ héparine (TIH) de type II est une maladie qui peut survenir après que vous ayez pris des médicaments contenant de l’ héparine.
Il s’ agit d’ une certaine forme d’ allergie vis-à-vis de l’ héparine.
Cette maladie peut se traduire par une diminution du nombre de plaquettes sanguines et/ ou par des caillots dans vos vaisseaux sanguins (thrombose).
Cela peut conduire ensuite à un dépôt de ces caillots dans certains organes.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’ UTILISER REFLUDAN
N'utilisez jamais Refludan:
- si vous avez une allergie (hypersensibilité) à la lépirudine, aux hirudines, ou à l’ un des autres
- si vous êtes enceinte ou si vous allaitez.
Faites attention Si vous avez une tendance hémorragique, votre médecin traitant évaluera soigneusement le risque associé à l’ administration de Refludan par rapport au bénéfice escompté.
- un antécédent récent d’ accident vasculaire cérébral, de chirurgie intracrânienne ou de
- une hémorragie récente (par exemple, au niveau du cerveau, de l’ estomac, de l’ intestin, de
- des signes hémorragiques manifestes
- Si vous avez plus de 65 ans.
De même, veuillez prévenir votre médecin si vous souffrez d’ insuffisance rénale ou d’ une cirrhose du foie (maladie du foie à un stade avancé), car il faudra dans ce cas réduire la posologie de Refludan.
Vous devez également prévenir votre médecin si jamais vous avez déjà pris du Refludan, une autre hirudine ou un analogue de l’ hirudine.
Grossesse et allaitement Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Refludan ne doit pas être administré aux femmes enceintes ou qui allaitent
3.
COMMENT UTILISER REFLUDAN
Votre médecin déterminera et contrôlera la posologie et la durée de votre traitement par Refludan en fonction de votre état clinique, de votre poids corporel et de certains paramètres biologiques.
Si vous avez l’ impression que l’ effet de Refludan est trop fort ou trop faible, consultez votre médecin ou votre pharmacien.
Refludan, une fois reconstitué avec le solvant approprié, sera administré dans une veine, par injection et ensuite par perfusion.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Refludan est susceptible d’ avoir des effets indésirables, bien que ces effets ne concernent pas chaque personne.
Très fréquent (au moins 1 personne sur 10)
- Saignement
Les cas de saignement rapportés comprennent:
38 Anémie ou baisse du taux d’ hémoglobine sans source de saignement manifeste, contusion, saignement au niveau des sites de ponction, saignement nasal, sang dans les urines, saignement gastrointestinal, saignement vaginal, saignement rectal, hémorragie pulmonaire, saignement au niveau de la poitrine et autour du cœ ur suite à une intervention chirurgicale, saignement au niveau du cerveau.
Une hémorragie sévère et, en particulier, une hémorragie intracrânienne peut être fatale.
Lors de la surveillance post-marketing intensive, dans la TIH de type II, ont été rapportées des hémorragies fatales chez 1% des patients et des hémorragies intracrâniennes chez 0,2% des patients.
Une hémorragie sévère peut provoquer une diminution du volume de sang circulant, une pression artérielle basse, un état de choc, et les séquelles cliniques qui en résultent.
Rare (moins d'une personne sur 1 000)
- Réactions allergiques cutanées (dont des éruptions cutanées), démangeaisons, bouffées de
chaleur, fièvre, frissons.
- Réactions anaphylactiques / anaphylactoïdes incluant urticaire, difficulté à respirer (par exemple
en raison de spasmes), toux, violent bruit respiratoire, accumulation d’ eau dans le corps et sur la face interne d’ un vaisseau (incluant: œ dème du visage, œ dème de la langue, œ dème de la gorge).
Dans les cas sévères, ces réactions peuvent conduire à un état de choc pouvant être mortel.
- Réactions au point d’ injection, y compris douleur.
Si l'un des effets secondaires s'aggrave ou si vous remarquez des effets indésirables non mentionnés dans cette notice, veuillez l'indiquer à votre médecin ou à votre pharmacien.
5.
COMMENT CONSERVER REFLUDAN
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Refludan après la date de péremption figurant sur l'emballage et le flacon après EXP.
A conserver à une température ne dépassant pas 25°C.
Ne pas congeler.
Conserver le flacon dans l’ emballage extérieur.
Une fois reconstitué, Refludan doit être utilisé immédiatement.
Toute solution non utilisée doit être jetée de manière appropriée.
39 6.
INFORMATIONS SUPPLEMENTAIRES
La substance active est la lépirudine, idem RCPun composé produit par la technique d’ ADN recombinant à partir de cellules de levure.
Les autres composants sont le mannitol (E 421) et l’ hydroxyde de sodium pour l’ ajustement du pH.
Qu’ est -ce que REFLUDAN et contenu de l’ emballage extérieur Refludan est une poudre blanche pour solution injectable ou perfusion fournie dans un flacon contenant 20 mg de lépirudine.
Refludan est disponible en boîtes de 1 ou 10 flacons.
Toutes les présentations ne sont pas systématiquement commercialisées.
Titulaire de l'autorisation de mise sur le marché Celgene Europe Ltd., Riverside House, Riverside Walk, Windsor, SL4 1NA, United Kingdom.
Fabricant CSL Behring GmbH, Emil-von-Behring-Straße 76, 35041 Marburg, Germany.
La dernière date à laquelle cette notice a été approuvée est (date)
Des informations détaillées sur ce produit sont disponibles sur le site Web de l'EMEA (European Medicines Agency) à l'adresse http: / /www. emea. europa. eu
40 Les informations suivantes concernent uniquement les professionnels de la santé:
Instructions pour l’ utilisation et la manipulation
Recommandations générales • La reconstitution et la dilution ultérieure doivent être effectuées en conditions stériles. • Pour la reconstitution, de l'eau pour préparations injectables ou une solution de chlorure de sodium à 9 mg/ ml (0,9%) doivent être utilisées. • pour la dilution ultérieure des solution de chlorure de sodium à 9 mg/ ml (0,9%) ou de glucose à 5% conviennent. • Pour réaliser une reconstitution rapide et complète, injecter 0,4 ml de diluant dans le flacon sous vide et agiter doucement.
Après reconstitution, une solution limpide et incolore est habituellement obtenue en moins de 3 minutes. • Ne pas utiliser de solutions troubles ou contenant des particules. • La solution reconstituée doit être utilisée immédiatement. • La solution doit être amenée à température ambiante avant d'être administrée. • Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur. • L'injection ne doit être réalisée qu'au moyen de seringues en polypropylène.
Préparation d'une solution de Refludan à une concentration de 5 mg/ ml Pour une injection en bolus intraveineux, une solution à une concentation de 5 mg/ ml est nécessaire: • reconstituer le contenu d'un flacon (20 mg de lépirudine) en y ajoutant 0,4 ml d'eau pour préparations injectables ou d'une solution de chlorure de sodium à 9 mg/ ml (0,9%); • la concentration finale de 5 mg/ ml est obtenue en transférant cette solution dans une seringue stérile à usage unique (d'une capacité d'au moins 5 ml) et en diluant de nouveau jusqu’ à un volume total de 4 ml avec une solution de chlorure de sodium à 9 mg/ ml (0,9%) ou une solution de glucose à 5%; • La solution finale est administrée en fonction du poids corporel (voir rubrique 4.2).
Préparation d'une solution de Refludan à une concentration de 2 mg/ ml Pour une perfusion intraveineuse continue, une solution à une concentation de 2 mg/ ml est nécessaire.: • reconstituer le contenu de deux flacons (contenant chacun 20 mg de lépirudine) en ajoutant 0,4 ml d'eau pour préparations injectables ou d'une solution de chlorure de sodium à 9 mg/ ml (0,9%) dans chacun d'eux; • la concentration finale de 5 mg/ ml est obtenue en transférant dans une seringue stérile de ou du perfuseur à usage unique (d’ une capacité de 50 ml) et en diluant de nouveau jusqu’ à un volume total de 20 ml avec une solution de chlorure de sodium à 9 mg/ ml (0,9%) ou une solution de glucose à 5% • le débit du perfuseur électrique est réglé sur la base du poids corporel (voir rubrique 4.2);
41 NOTICE:
INFORMATIONS POUR L' UTILISATEUR
Refludan 50 mg en poudre pour solution injectable ou pour perfusion Lepirudine
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’ autres questions, demandez plus d’ informations à votre médecin ou votre
pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l'un des effets indésirables s'aggrave ou si vous notez des effets indésirables non répertoriés
dans cette notice, n'hésitez pas à en parler à votre médecin ou à votre pharmacien.
Dans cette notice:
1.
Qu’ est -ce que Refludan et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d’ utiliser Refludan 3.
Comment utiliser Refludan 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Refludan 6.
1.
QU’ EST-CE QUE REFLUDAN ET DANS QUEL CAS EST-IL UTILISE
Refludan est un antithrombotique.
Les antithrombotiques sont des médicaments destinés à prévenir la formation de caillots sanguins (thrombose).
Refludan est utilisé pour inhiber la coagulation chez des patients adultes atteints d’ une thrombopénie induite par l’ héparine (TIH) de type II et de maladie thrombo-embolique nécessitant un traitement antithrombotique injectable.
La thrombopénie induite par l’ héparine (TIH) de type II est une maladie qui peut survenir après que vous ayez pris des médicaments contenant de l’ héparine.
Il s’ agit d’ une certaine forme d’ allergie vis-à-vis de l’ héparine.
Cette maladie peut se traduire par une diminution du nombre de plaquettes sanguines et/ ou par des caillots dans vos vaisseaux sanguins (thrombose).
Cela peut conduire ensuite à un dépôt de ces caillots dans certains organes.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’ UTILISER REFLUDAN
N'utilisez jamais Refludan:
- si vous avez une allergie (hypersensibilité) à la lépirudine, aux hirudines, ou à l’ un des autres
composants contenus dans Refludan.
- si vous êtes enceinte ou si vous allaitez.
Faites attention:
Veuillez donc dire à votre médecin si vous avez ou avez eu:
- une ponction récente de gros vaisseaux ou d’ organes
- un antécédent récent d’ accident vasculaire cérébral, de chirurgie intracrânienne ou de
- des signes hémorragiques manifestes
- Si vous avez plus de 65 ans.
De même, veuillez prévenir votre médecin si vous souffrez d’ insuffisance rénale ou d’ une cirrhose du foie (maladie du foie à un stade avancé), car il faudra dans ce cas réduire la posologie de Refludan.
Vous devez également prévenir votre médecin si jamais vous avez déjà pris du Refludan, une autre hirudine ou un analogue de l’ hirudine.
Grossesse et allaitement Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Refludan ne doit pas être administré aux femmes enceintes ou qui allaitent.
3.
COMMENT UTILISER REFLUDAN
Votre médecin déterminera et contrôlera la posologie et la durée de votre traitement par Refludan en fonction de votre état clinique, de votre poids corporel et de certains paramètres biologiques.
Si vous avez l’ impression que l’ effet de Refludan est trop fort ou trop faible, consultez votre médecin ou votre pharmacien.
Refludan, une fois reconstitué avec le solvant approprié, sera administré dans une veine, par injection et ensuite par perfusion.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Refludan est susceptible d’ avoir des effets indésirables, bien que ces effets ne concernent pas chaque personne.
Très fréquent (au moins une personne sur 10)
- Saignement
43 Anémie ou baisse du taux d’ hémoglobine sans source de saignement manifeste, contusion, saignement au niveau des sites de ponction, saignement nasal, sang dans les urines, saignement gastrointestinal, saignement vaginal, saignement rectal, hémorragie pulmonaire, saignement au niveau de la poitrine et autour du cœ ur suite à une intervention chirurgicale, saignement au niveau du cerveau.
Une hémorragie sévère et, en particulier, une hémorragie intracrânienne peut être fatale.
Lors de la surveillance post-marketing intensive, dans la TIH de type II, ont été rapportées des hémorragies fatales chez 1% des patients et des hémorragies intracrâniennes chez 0,2% des patients.
Une hémorragie sévère peut provoquer une diminution du volume de sang circulant, une pression artérielle basse, un état de choc, et les séquelles cliniques qui en résultent.
Rare (moins d'une personne sur 1 000)
- Réactions allergiques cutanées (dont des éruptions cutanées), démangeaisons, bouffées de
chaleur, fièvre, frissons.
- Réactions anaphylactiques / anaphylactoïdes incluant urticaire, difficulté à respirer (par exemple
en raison de spasmes), toux, violent bruit respiratoire, accumulation d’ eau dans le corps et sur la face interne d’ un vaisseau (incluant: œ dème du visage, œ dème de la langue, œ dème de la gorge).
Dans les cas sévères, ces réactions peuvent conduire à un état de choc pouvant être mortel.
- Réactions au point d’ injection, y compris douleur.
Si l'un des effets secondaires s'aggrave ou si vous remarquez des effets indésirables non mentionnés dans cette notice, veuillez l'indiquer à votre médecin ou à votre pharmacien.
5.
COMMENT CONSERVER REFLUDAN
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Refludan après la date de péremption figurant sur l'emballage et le flacon après EXP.
A conserver à une température ne dépassant pas 25°C.
Ne pas congeler.
Conserver le flacon dans l’ emballage extérieur.
Ne pas utiliser après la date de péremption figurant sur la boîte et le flacon.
Une fois reconstitué, Refludan doit être utilisé immédiatement.
Toute solution non utilisée doit être jetée de manière appropriée.
44 6.
INFORMATIONS SUPPLEMENTAIRES
La substance active est la lépirudine, idem RCPun composé produit par la technique d’ ADN recombinant à partir de cellules de levure.
Les autres composants sont le mannitol (E 421) et l’ hydroxyde de sodium pour l’ ajustement du pH.
Qu’ est -ce que REFLUDAN et contenu de l’ emballage extérieur Refludan est une poudre blanche pour solution injectable ou perfusion fournie dans un flacon contenant 50 mg de lépirudine.
Refludan est disponible en boîtes de 1 ou 10 flacons.
Toutes les présentations ne sont pas systématiquement commercialisées.
Titulaire de l'autorisation de mise sur le marché Celgene Europe Ltd., Riverside House, Riverside Walk, Windsor, SL4 1NA, United Kingdom.
Fabricant CSL Behring GmbH, Emil-von-Behring-Straße 76, 35041 Marburg, Germany.
La dernière date à laquelle cette notice a été approuvée est (date)
Des informations détaillées sur ce produit sont disponibles sur le site Web de l'EMEA (European Medicines Agency) à l'adresse http: / /www. emea. europa. eu
45 Les informations suivantes concernent uniquement les professionnels de la santé:
Instructions pour l’ utilisation et la manipulation
Recommandations générales • La reconstitution et la dilution ultérieure doivent être effectuées en conditions stériles. • Pour la reconstitution, de l'eau pour préparations injectables ou une solution de chlorure de sodium à 9 mg/ ml (0,9%) doivent être utilisées. • pour la dilution ultérieure des solution de chlorure de sodium à 9 mg/ ml (0,9%) ou de glucose à 5% conviennent. • Pour réaliser une reconstitution rapide et complète, injecter 1 ml de diluant dans le flacon sous vide et agiter doucement.
L'injection ne doit être réalisée qu'au moyen de seringues en polypropylène.
Préparation d'une solution de Refludan à une concentration de 5 mg/ ml Pour une injection en bolus intraveineux, une solution à une concentation de 5 mg/ ml est nécessaire: • reconstituer le contenu d'un flacon (50 mg de lépirudine) en y ajoutant 1 ml d'eau pour préparations injectables ou d'une solution de chlorure de sodium à 9 mg/ ml (0,9%); • la concentration finale de 5 mg/ ml est obtenue en transférant cette solution dans une seringue stérile à usage unique (d'une capacité d'au 10 ml) et en diluant de nouveau jusqu’ à un volume total de 10 ml avec une solution de chlorure de sodium à 9 mg/ ml (0,9%) ou une solution de glucose à 5%; • La solution finale est administrée en fonction du poids corporel (voir rubrique 4.2).
Préparation d'une solution de Refludan à une concentration de 2 mg/ ml Pour une perfusion intraveineuse continue, une solution à une concentation de 2 mg/ ml est nécessaire.: • reconstituer le contenu de deux flacons (contenant chacun 50 mg de lépirudine) en ajoutant 1 ml d'eau pour préparations injectables ou d'une solution de chlorure de sodium à 9 mg/ ml (0,9%) dans chacun d'eux; • la concentration finale de 2 mg/ ml est obtenue en transférant dans une seringue stérile de ou du perfuseur à usage unique (d’ une capacité de 50 ml) et en diluant de nouveau jusqu’ à un volume total de 50 ml avec une solution de chlorure de sodium à 9 mg/ ml (0,9%) ou une solution de glucose à 5% • le débit du perfuseur électrique est réglé sur la base du poids corporel (voir rubrique 4.2);
46
European Medicines Agency
EMEA/ H/ C/ 212
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
REGRANEX Résumé EPAR à l'attention du public
Le présent document est un résumé du Rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre maladie ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Regranex?
Regranex est un gel transparent, incolore à jaune paille, qui contient 0,01% du principe actif, la bécaplermine.
Dans quel cas Regranex est -il utilisé?
Regranex est utilisé en association avec d’ autres soins de la plaie, pour la stimulation de la granulation (cicatrisation des tissus cutanés) des ulcères diabétiques chroniques de surface inférieure ou égale à 5 cm2 (les personnes diabétiques sont exposées à un risque accru de développer des ulcères cutanés).
Regranex est utilisé dans les ulcères d’ origine neuropathique: ce type d’ ulcère résulte d’ un problème neveux, et non d’ un problème lié à l’ apport sanguin vers la zone affectée.
Ce médicament peut uniquement être obtenu sur prescription.
Comment utiliser Regranex?
Le traitement par Regranex doit être initié et suivi par un médecin qui possède une expérience dans la prise en charge des plaies diabétiques.
Regranex doit être appliqué en couche sur toute la surface de l’ ulcère au moyen d’ un dispositif d’ application propre, tel un écouvillon.
Le site doit ensuite être recouvert d’ une compresse humide imprégnée de sérum physiologique (ne pas utiliser de pansement occlusif).
Regranex ne doit pas être utilisé plus de 20 semaines et doit toujours être utilisé en association avec d’ autres mesures favorisant la cicatrisation des ulcères, telles que veiller à ce que l'ulcère reste propre et éviter d’ appliquer toute pression sur l’ ulcère pendant le processus de cicatrisation.
Comment fonctionne Regranex?
Regranex contient de la bécaplermine, un facteur de croissance humain recombinant – BB dérivé des plaquettes (rhPDGF-BB).
Les facteurs de croissance sont des protéines qui stimulent la multiplication des cellules.
Les facteurs de croissance dérivés des plaquettes agissent sur les cellules qui interviennent dans la cicatrisation des plaies.
Le principe actif de Regranex, la bécaplermine, est produit par un procédé connu sous le nom de « technologie de l’ ADN recombinant ».
La bécaplermine est produite par une levure qui a reçu un gène (ADN) lui permettant de produire un facteur de croissance humain -BB dérivé des plaquettes.
La bécaplermine agit de la même façon que le facteur de croissance naturel: elle stimule la croissance cellulaire et contribue à la croissance du tissu normal en vue de la cicatrisation.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
Regranex a été étudié dans le cadre de 4 essais cliniques d’ une durée de 20 semaines.
Ces essais portaient sur des patients diabétiques adultes ayant présenté au moins un ulcère diabétique pendant une durée minimale de 8 semaines (nombre total d’ ulcères:
922).
Regranex a été comparé à un placebo (traitement factice, c. -à-d. le gel qui ne contient aucun principe actif).
La principale mesure d’ efficacité était la cicatrisation complète des ulcères.
Quel bénéfice a révélé Regranex lors des études?
L’ analyse des résultats des quatre études a montré qu’ après 20 semaines, Regranex était associé à un taux de cicatrisation des ulcères supérieur de 10% par rapport à un gel placebo.
Regranex a permis de cicatriser 47% des ulcères d’ une surface inférieure à 5 cm2, alors que le taux de cicatrisation avec un gel placebo ou sans aucun traitement était de respectivement 35 et 30%.
Quels sont les risques associés à Regranex?
Les effets indésirables suivants ont été rapportés dans le cadre des essais cliniques: infection, ulcération cutanée, érythème (rougeur cutanée) et douleur.
Ces effets indésirables ne sont pas clairement associés à Regranex.
Rarement, le traitement par Regranex a été associé à des éruptions bulleuses (cloques), des oedèmes (gonflements) et des granulations hypertrophiques (production excessive de tissu durant le processus de cicatrisation).
Regranex ne doit pas être utilisé chez les patients pouvant être hypersensibles (allergiques) à la bécaplermine ou à l’ un des autres ingrédients, et ne doit pas être appliqué sur les cancers cutanés ou dans les zones adjacentes.
Pourquoi Regranex a -t-il été approuvé?
Le Comité des médicaments à usage humain (CHMP) a décidé que les bénéfices de Regranex sont supérieurs aux risques qu’ il comporte en termes de stimulation de la granulation et donc de cicatrisation des ulcères diabétiques chroniques, de pleine épaisseur, d'origine neuropathique et de surface ≤ 5 cm2.
Il a recommandé que Regranex reçoive une autorisation de mise sur le marché.
Autres informations relatives à Regranex:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Regranex à Janssen-Cilag International N. V le 29 mars 1999.
L’ autorisation de mise sur le marché a été renouvelée le 29 mars 2004.
Cliquez ici.
03-2006
©EMEA 2006
2/ 2
Numéro UE
Nom de fantaisie Dosage
Forme pharmaceutique Voie d’ administration
Conditionnement Contenu Taille de l’ emballage
EU/ 1/ 99/ 101/ 001
Regranex 0.01%
Gel Voie cutanée
Tube 15 g 1 (polyéthylène)
1/ 1
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
REGRANEX 0,01% Gel
2.
COMPOSITION QUALITATIVE ET QUANTITAVE
REGRANEX contient 100 microgrammes de bécaplermine par gramme de gel.
La bécaplermine est un facteur de croissance humain recombinant dérivé des plaquettes (rhPDGF-BB).
Le rhPDGF-BB est une protéine dimérique dont le poids moléculaire est d'environ 24500 daltons.
Pour les excipients: cf paragraphe 6.1.
3.
FORME PHARMACEUTIQUE
Gel
REGRANEX est un gel transparent, incolore à jaune paille contenant des conservateurs.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
REGRANEX est indiqué, en association à d'autres soins adaptés de la plaie, pour la stimulation de la granulation et de la cicatrisation des ulcères diabétiques chroniques profonds d'origine neuropathique et de surface inférieure ou égale à 5 cm².
4.2 Posologie et mode d' administration
Le traitement avec REGRANEX doit être initié et suivi par des médecins, spécialistes ou non, qui ont l'expérience du traitement des plaies diabétiques.
REGRANEX doit toujours être utilisé avec des soins adaptés de la plaie: débridement initial (pour éliminer tous les tissus nécrotiques et/ ou infectés), débridement complémentaire si nécessaire, et consignes de décharge de la plaie pour éviter une pression sur l'ulcère.
Avant d'utiliser REGRANEX, une infection de l’ ulcération doit être diagnostiquée et, si présente, traitée avec une thérapeutique antimicrobienne adaptée; de même les affections sous-jacentes, telles qu’ une ostéomyélite et une artériopathie périphérique, doivent être exclues ou traitées.
L'existence d'une ostéomyélite doit être recherchée radiologiquement.
Une artériopathie périphérique doit être éliminée par une palpation des pouls des pieds ou par une autre technique appropriée.
Les ulcères cliniquement suspects d'un processus malin doivent être biopsés.
REGRANEX doit être appliqué une fois par jour à l'aide d'un applicateur propre en couche fine continue sur toute la surface ulcérée.
Le(s) site(s) d'application seront ensuite recouverts d'une compresse imprégnée de sérum physiologique qui maintiendra un milieu humide propice à la cicatrisation.
REGRANEX ne doit pas être utilisé en association avec des pansements occlusifs.
REGRANEX ne doit pas être utilisé pendant plus de 20 semaines chez un même patient.
2 Si, après les 10 premières semaines de traitement continu par REGRANEX, aucun progrès significatif de la cicatrisation n'est observé, le traitement doit être reconsidéré et les facteurs connus pour freiner la cicatrisation (tels qu'une ostéomyélite, une ischémie ou une infection) doivent être recherchés à nouveau.
Le traitement doit être poursuivi tant qu'une amélioration de la cicatrisation est constatée lors des examens périodiques, sans dépasser une durée maximum de 20 semaines.
REGRANEX ne peut être utilisé en usage répété.
REGRANEX n’ a pas été étudié chez l’ enfant.
4.3 Contre-indications
- Hypersensibilité connue au principe actif ou à l'un des excipients du produit,
- Lésion(s) néoplasique(s) connue(s), au niveau ou à proximité du site d'application.
- Chez les patients avec des ulcères cliniquement infectés (voir section 4.4).
4.4 Mises en garde spéciales et précautions particulières d' emploi
La tolérance et l'efficacité n'ont pas été établies chez l'enfant et l'adolescent de moins de 18 ans.
REGRANEX devra être utilisé avec précaution chez les patients atteints d'affection maligne, en raison de l'absence de données.
REGRANEX ne doit pas être utilisé chez les patients dont les ulcères ne sont pas d'origine neuropathique, comme les ulcères artériopathiques ou ceux liés à d'autres étiologies.
L’ infection doit être traitée avant d’ utiliser REGRANEX.
Si une plaie s’ infecte au cours du traitement par REGRANEX, son utilisation doit être suspendue jusqu’ à ce que l’ infection ait disparu.
REGRANEX ne doit pas être appliqué sur les ulcères de surface supérieure à 5 cm2 ou pendant plus de 20 semaines pour un même patient.
Propriétés Pharmacodynamiques).
L'efficacité n'a pas été démontrée pour des ulcères de surface > 5 cm2.
4.5 Interactions avec d'autres médicaments et autres formes d' interactions
Aussi, est -il recommandé que REGRANEX ne soit pas appliqué sur l'ulcère en association avec d'autres médicaments topiques.
4.6 Grossesse et allaitement
Grossesse
En conséquence, REGRANEX ne devra pas être utilisé dans cette situation.
Allaitement
En conséquence, REGRANEX ne devra pas être utilisé chez la femme qui allaite.
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Sans objet
3 4.8 Effets indésirables
Les effets indésirables sont classés en fonction de leur fréquence (nombre de patients attendus pour présenter l’ effet), selon les catégories suivantes: très fréquent (> 1/ 10); fréquent (> 1/ 100, < 1/10); peu fréquent (> 1/ 1000, < 1/ 100); rare (> 1/10 000, < 1/ 1000); très rare (< 1/ 10 000).
Effets indésirables graves rapportés au cours d’ essais cliniques Les effets indésirables suivants ont été observés au cours d’ études cliniques randomisées avec REGRANEX:
Infection (très fréquent), ostéomyélite (fréquent), cellulite (très fréquent), ulcération cutanée (très fréquent), affection de la peau (incluant érythème) (fréquent) et douleur (fréquent).
Des éruptions bulleuses et des oedèmes ont été rarement rapportés.
Effets indésirables graves rapportés depuis la mise sur le marché Derares cas de granulation hypertrophique ont été rapportés.
4.9 Surdosage
Comme l'absorption à partir du site d'application est négligeable, aucun effet systémique indésirable n'est attendu.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmaco-thérapeutique: préparation pour le traitement des plaies et des ulcères, code ATC:
D 03 AX06
REGRANEX contient de la bécaplermine, facteur de croissance humain recombinant -BB dérivé des plaquettes (rhPDGF-BB).
La bécaplermine est produite par insertion du gène de la chaîne B du facteur de croissance humain dérivé des plaquettes dans la levure Saccharomyces cerevisiae.
Au plan biologique, la bécaplermine stimule le processus chimiotactique et la prolifération des cellules impliquées dans la cicatrisation des plaies.
Cette activité biologique contribue à la croissance de tissu normal en vue de la cicatrisation.
Dans les modèles de plaie chez l’ animal, l'effet prépondérant de la bécaplermine est de favoriser la formation du tissu de granulation.
Les données cliniques de 4 études portant sur des ulcères ≤ 5 cm2 pendant une durée de 20 semaines, ont montré que 47% des ulcères traités par la bécaplermine 100 µg/ g ont complétement cicatrisés contre 35% de ceux traités par le gel placebo seul.
Les sujets inclus dans ces études étaient des diabétiques âgés de 19 ans ou plus qui souffraient au moins d'un ulcère diabétique de stade III ou IV, présent depuis plus de 8 semaines.
Dans la mesure où la bécaplermine est un facteur de croissance, qui stimule la prolifération cellulaire, elle doit être utilisée avec précaution chez les patients atteints d'affections malignes.
5.2 Propriétés pharmacocinétiques
Absorption:
2,3 - 43,5 cm2).
Après 14 jours consécutifs d'application topique quotidienne de REGRANEX, seule une absorption systémique négligeable a été observée.
4 5.3 Données de sécurité précliniques
Sur une série de tests in vitro et in vivo, la bécaplermine n'a pas montré de propriétés mutagènes.
Dans la mesure où l'absorption à partir du site d'application locale chez l'homme est négligeable, les études de carcinogenèse et de tératogénèse n'ont pas été réalisées avec REGRANEX.
Cependant, aucune tumeur cutanée sur le site d'application ou à proximité n'a été rapportée lors des études cliniques.
Dans une étude préclinique réalisée pour déterminer les effets du PDGF sur l'os exposé, 3 à 10 µg de bécaplermine par site (concentration de 30 ou 100 µg/ ml/ site) ont été injectés à des rats sur les métatarses, 1 jour sur 2 pendant 13 jours.
Les modifications histologiques montrent une accélération de remodelage osseux avec hyperplasie du périoste, résorption osseuse sous-périostée et exostose.
Le tissu mou adjacent au site d'injection présente une fibroplasie avec infiltration de cellules mononuclées qui reflète la capacité du PDGF à stimuler la croissance du tissu conjonctif.
Les études d'absorption sur des plaies profondes ont été réalisées chez des rats présentant une plaie de 1,4 à 1,6 cm2.
L'absorption systémique après application unique ou répétée de bécaplermine pendant 5 jours consécutifs sur ces plaies a été négligeable.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
carmellose sodique (E466) chlorure de sodium, acétate de sodium acide acétique glacial (E260), parahydroxybenzoate de méthyle (méthylparaben) (E218) parahydroxybenzoate de propyle (propylparaben) (E216) métacrésol chlorhydrate de lysine, eau pour préparations injectables.
6.2 Incompatibilités
Pas d'incompatibilités connues
6.3 Durée de conservation
1 an
A utiliser dans les 6 semaines qui suivent l'ouverture du tube.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (2°C - 8°C).
Ne pas congeler.
6.5 Nature et contenu de l' emballage
REGRANEX est fourni en tube multidose de 15 g en polyéthylène laminé
5 6.6 Instructions pour l'utilisation et la manipulation, et l' élimination
(Voir section 4.2)
- Utiliser un tube de REGRANEX par patient.
- Prendre des précautions pendant l'utilisation pour éviter une contamination microbienne et une
- Se laver les mains soigneusement avant d'appliquer REGRANEX.
- Le bout du tube ne doit pas entrer en contact avec la plaie ni avec aucune autre surface.
- Il est recommandé d'utiliser un applicateur propre et d'éviter le contact avec une autre partie du
corps.
- Avant chaque application, nettoyer l'ulcère avec du sérum physiologique ou de l'eau pour
éliminer le gel résiduel
- Refermer soigneusement le tube après chaque utilisation.
- Une fois le traitement terminé, tout tube de gel entamé doit être éliminé
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
JANSSEN-CILAG INTERNATIONAL NV Turnhoutseweg, 30 B-2340 Beerse Belgique
8.
NUMERO AU REGISTRE COMMUNAUTAIRE DES MEDICAMENTS
EU/ 1/ 99/ 101/ 001
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Le 29 mars 1999 / 31 mars 2004
10.
DATE DE MISE A JOUR DU TEXTE
6 ANNEXE II
A.
FABRICANTS DU PRINCIPE ACTIF D'ORIGINE BIOLOGIQUE ET TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
B.
CONDITIONS DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
7 A.
FABRICANTS DU PRINCIPE ACTIF D'ORIGINE BIOLOGIQUE ET TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
Nom et adresse des fabricants du principe actif d'origine biologique
Novartis Vaccines and Diagnostics, Inc., 4560 Horton Street, Emeryville, CA 94608, USA
Nom et adresse du fabricant responsable de la libération des lots
Janssen-Pharmaceutica N. V., Turnhoutseweg, 30, B-2340 Beerse, Belgique
B.
CONDITIONS RELATIVES À L'AUTORISATION DE MISE SUR LE MARCHÉ
• CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION IMPOSÉES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
Médicament soumis à prescription médicale restreinte (voir Annexe I:
Résumé des Caractéristiques du Produit, 4.2).
• AUTRES CONDITIONS
Le titulaire de cette autorisation de mise sur le marché devra informer la Commission européenne des projets de commercialisation concernant le médicament autorisé par le biais de cette décision.
8 ANNEXE III
ÉTIQUETAGE ET NOTICE
9 A.
ETIQUETAGE
10 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR OU, EN L’ ABSENCE D’ EMBALLAGE EXTÉRIEUR, SUR LE CONDITIONNEMENT PRIMAIRE
EMBALLAGE EXTERIEUR
1.
DÉNOMINATION DU MÉDICAMENT
REGRANEX 0,01% Gel bécaplermine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
100 microgrammes/ g de gel bécaplermine
3.
LISTE DES EXCIPIENTS
Contient: carmellose sodique (E466), chlorure de sodium, acétate de sodium, acide acétique glacial (E260), parahydroxybenzoate de méthyle (méthylparaben) (E218), parahydroxybenzoate de propyle (propylparaben) (E216), métacrésol, chlorhydrate de lysine et eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
Tube multidose contenant 15 grammes de gel
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie cutanée seulement
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
Date de péremption
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver au réfrigérateur (entre 2°C et 8°C) Ne pas congeler Refermer soigneusement après utilisation
11 10.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
JANSSEN-CILAG INTERNATIONAL N. V.
Turnhoutseweg 30 B-2340 BEERSE Belgique
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 99/ 101/ 001
13.
NUMÉRO DU LOT DE FABRICATION
N° de lot
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
Lire attentivement la notice avant utilisation A utiliser dans les 6 semaines après première ouverture
Date d'ouverture:
12 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR OU, EN L’ ABSENCE D’ EMBALLAGE EXTÉRIEUR, SUR LE CONDITIONNEMENT PRIMAIRE
TUBE
1.
DÉNOMINATION DU MÉDICAMENT
REGRANEX 0,01% Gel bécaplermine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
100 microgrammes/ g de gel bécaplermine
3.
LISTE DES EXCIPIENTS
Contient: carmellose sodique (E466), chlorure de sodium, acétate de sodium, acide acétique glacial (E260), parahydroxybenzoate de méthyle (méthylparaben) (E218), parahydroxybenzoate de propyle (propylparaben) (E216), métacrésol, chlorhydrate de lysine et eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
Tube multidose contenant 15 grammes de gel
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie cutanée seulement
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
Date de péremption
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver au réfrigérateur (entre 2°C et 8°C.
Ne pas congeler Refermer soigneusement après utilisation
13 10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
JANSSEN-CILAG INTERNATIONAL N. V.
Turnhoutseweg 30 B-2340 BEERSE Belgique
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 99/ 101/ 001
13.
NUMÉRO DU LOT DE FABRICATION
N° de lot
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
Lire attentivement la notice avant utilisation Utiliser dans les 6 semaines après première ouverture
Date d’ ouverture
14 B.
NOTICE
15 NOTICE
Lisez attentivement cette notice qui contient des informations importantes sur ce médicament.
Si vous ne comprenez pas quelque chose ou si vous souhaitez d'autres informations ou conseils, adressez -vous à votre médecin ou à votre pharmacien.
Dans cette notice 1.
Qu'est -ce que REGRANEX et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser REGRANEX 3.
Comment utiliser REGRANEX 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver REGRANEX 6.
Informations supplémentaires
REGRANEX 0,01% Gel Bécaplermine
La substance active est la bécaplermine.
Chaque gramme de gel REGRANEX contient 100 microgrammes de béclapermine.
Les autres composants sont: carmellose sodique (E466), chlorure de sodium, acétate de sodium, acide acétique glacial (E260), parahydroxybenzoate de méthyle (méthylparaben) (E218), parahydroxybenzoate de propyle (propylparaben) (E216), métacrésol, chlorhydrate de lysine et eau pour préparations injectables.
Titulaire de l'Autorisation de mise sur le marché
JANSSEN-CILAG INTERNATIONAL NV Turnhoutseweg, 30 B-2340 Beerse Belgique
Fabricant
JANSSEN PHARMACEUTICA NV Turnhoutseweg, 30 B-2340 Beerse Belgique
1.
QU'EST-CE QUE REGRANEX ET DANS QUEL CAS EST-IL UTILISE
La bécaplermine est un facteur de croissance humain recombinant, dérivé des plaquettes (rhPDGF), qui favorise le développement de tissu normal et permet ainsi la cicatrisation des ulcères.
REGRANEX est un gel limpide, de couleur incolore à jaune paille, non stérile contenant des conservateurs et présenté en tube multidose de 15 grammes.
REGRANEX est utilisé en association avec des soins adaptés de la plaie pour favoriser la cicatrisation des ulcères cutanés (plaies) liés à des complications du diabète lorsqu'ils sont suffisamment vascularisés et de surface inférieure ou égale à 5 cm2.
L'utilisation de REGRANEX augmentera les chances d'obtenir une cicatrisation complète ainsi qu'un délai de cicatrisation plus court.
16 2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER REGRANEX
N’ utilisez jamais REGRANEX:
- Si vous êtes allergique à la substance active ou à l'un des autres composants de REGRANEX.
- Si vous présentez une tumeur cutanée au niveau ou à proximité du site d'application.
- Si votre ulcère est infecté.
En cas d'infection de la plaie survenant pendant l'utilisation de
REGRANEX, arrêter le traitement par REGRANEX jusqu'à ce que l'infection ait disparu.
Si votre ulcère est de surface supérieure à 5 cm2.
Faites attention avec REGRANEX
- Mises en garde spéciales
Informez votre médecin si vous souffrez d'une affection maligne.
- Grossesse et allaitement
REGRANEX ne doit pas être utilisé chez la femme enceinte ou qui allaite.
- Enfants et personnes âgées
REGRANEX n'a pas été testé chez les enfants de moins de 18 ans.
Il n'y a pas de précautions particulières lors de l'utilisation chez le sujet âgé.
- Interactions médicamenteuses
Vous ne devez appliquer aucun autre médicament à usage local sur votre ulcère au cours de l'utilisation de REGRANEX.
Utiliser uniquement du serum physiologique ou de l'eau pour nettoyer la plaie.
- Conduite de véhicules et utilisation de machines
Non applicable.
3.
COMMENT UTILISER REGRANEX
Afin de bénéficier pleinement du traitement par REGRANEX, conformez -vous aux instructions suivantes.
Avant le traitement par REGRANEX, l'ulcère doit être nettoyé.
La qualité des soins que vous apporterez à vos ulcères pendant le traitement par REGRANEX est, elle aussi, très importante pour obtenir une guérison à la fois rapide et la plus complète possible.
Si vous constatez des signes d'infection de l'ulcère (par exemple: rougeur, gonflement, fièvre, douleur, odeur), vous devez immédiatement consulter votre médecin qui vous prescrira un traitement approprié.
Au cours du traitement, vous devez éviter toute pression au niveau de l'ulcère, éviter de marcher sur l'ulcère et suivre attentivement les conseils de votre médecin relatifs aux soins adaptés à l'ulcère ainsi que les autres consignes de décharge de la plaie.
Lavez -vous soigneusement les mains avant l'application de REGRANEX.
Avant chaque application rincer l'ulcère avec du serum physiologique ou de l'eau pour éliminer le gel résiduel.
Appliquer REGRANEX une fois par jour en fine couche continue sur l'ensemble de la plaie en utilisant un applicateur propre (par exemple: coton tige ou abaisse-langue).
Ne pas mettre en contact avec une autre partie du corps.
17 L'extrémité du tube ne doit pas entrer en contact avec la plaie ou une autre surface.
Des précautions doivent être prises pendant l'emploi pour éviter toutes formes de contamination microbienne possible ou d'altération.
Une fois l'application de REGRANEX terminée, couvrir l'ulcère avec un pansement imprégné de sérum physiologique.
Le pansement doit être changé au moins une fois par jour afin de maintenir la plaie humide.
REGRANEX ne doit être appliqué qu'une fois par jour même si vous changez le pansement plus fréquemment.
REGRANEX ne doit pas être utilisé avec des pansements occlusifs.
REGRANEX ne doit pas être utilisé pendant plus de 20 semaines.
Il décidera si votre traitement doit être poursuivi.
REGRANEX ne doit pas être utilisé pour des traitements répétés.
Ce médicament vous a été prescrit personnellement et ne doit pas être utilisé par d'autres personnes.
Une fois le traitement terminé, tout tube entamé doit être détruit.
Si vous avez utilisé plus de REGRANEX que vous n’ auriez dû:
En cas d'application accidentelle d'une quantité trop importante de REGRANEX, l'apparition d'effets nocifs est improbable.
Toutefois, il faut toujours veiller à suivre exactement les instructions d'utilisation.
4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS
Comme tous les médicaments, REGRANEX est susceptible d'avoir des effets indésirables.
Au cours des études cliniques avec REGRANEX, les effets indésirables rapportés ont été les suivants: infections (y compris infection de la peau et des os), ulcérations cutanées, autres manifestations cutanées incluant rougeur et douleur.
Des ampoules et gonflements cutanés ont rarement été rapportés.
Des cas de production excessive de tissu au niveau de l’ ulcère due à une progression exagérée ont rarement été observées chez des patients recevant REGRANEX.
N'hésitez pas à consulter votre médecin ou votre pharmacien si vous commencez à ressentir un effet gênant, si vous remarquez des effets indésirables non mentionnés dans cette notice ou si vous n'êtes pas sûr de l'effet du produit.
5 COMMENT CONSERVER REGRANEX
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Tenir hors de la portée et de la vue des enfants.
Refermer soigneusement le tube après chaque utilisation.
Ne pas utiliser votre médicament après la date de péremption (MM/ AA) figurant sur le tube et sur la boite.
A utiliser dans les 6 semaines suivant la première ouverture du tube.
Noter la date d'ouverture du tube sur l'étiquette du tube.
18 6.
INFORMATIONS SUPPLEMENTAIRES
Pour toute information concernant ce produit, veuillez contacter le représentant local du titulaire de l'Autorisation de Mise sur le Marché.
Belgique/ België/ Belgien JANSSEN-CILAG N. V. / S. A.
Roderveldlaan 1 B-2600 Berchem Tel: +32 3 280 54 11
Luxembourg/ Luxemburg JANSSEN-CILAG N. V. / S. A.
Roderveldlaan 1 B-2600 Berchem Belgique/ Belgien Tel: +32 3 280 54 11
България Представителство на Johnson & Johnson, d. o. o. ж .к.
Младост 4, Бизнес Парк София, сграда 4 София 1715 Тел.: +359 2 489 94 00
Magyarország JANSSEN-CILAG Kft.
H-2045 Törökbálint, Tó Park Tel: +36 23 513-800
Č eská republika JANSSEN-CILAG s. r. o.
Karla Engliš e 3201/ 6 CZ-150 00 Praha 5 - Smíchov Tel: +420 227 012 222
Malta A. M. Mangion Ltd Mangion Buildings Triq ġ dida ġ o triq Valletta Luqa, LQA 6000 Tel: +356 2397 6000
Danmark JANSSEN-CILAG A/ S Hammerbakken 19 Postboks 149 DK-3460 Birkerød Tlf: +45 45 94 82 82
Nederland JANSSEN-CILAG B. V.
Postbus 90240 NL-5000 LT Tilburg Tel: +31 13 583 73 73
Deutschland JANSSEN-CILAG GmbH Raiffeisenstr.
8 D-41470 Neuss Tel: +49 2137-955-0
Norge JANSSEN-CILAG AS Hoffsveien 1 D N-0275 Oslo Tlf: +47 24 12 65 00
Eesti JANSSEN-CILAG Polska Sp. z o. o.
Eesti filiaal Weizenbergi 20b, Tallinn EE-10150 Tel: +372 626 6500
Österreich JANSSEN-CILAG Pharma GmbH.
Pfarrgasse 75 A-1232 Wien Tel: +43 1 610 300
Ελλάδα JANSSEN-CILAG Φαρμακευτική Α .Ε .Β .Ε.
Λεωφόρος Ειρήνης 56 GR-151 21 Πεύκη Αθήνα Τηλ: +30210 61 40 061
Polska JANSSEN– CILAG Polska Sp. z o. o. ul.
Iłż ecka 24 PL-02-135 Warszawa Tel: +48 22 237 60 00
19 España Laboratorios Dr.
Esteve, S. A Avda.
Mare de Déu de Montserrat, 221 08041 Barcelona Tel: +34 93 446 60 00
Portugal JANSSEN-CILAG FARMACÊUTICA, LDA Estrada Consiglieri Pedroso, 69 A Queluz de Baixo P- 2734-503 Barcarena Tel: +351 21-436 88 35
France ETHICON Division Johnson & Johnson Wound Management 1 rue Camille Desmoulins TSA 10004 92787 Issy-les-Moulineaux Cdx 9 Tel: +33 1 55 00 22 00 Info.
Méd.
Tel: +33 1 55 00 22 33
Romania Johnson & Johnson d. o. o.
Street.
Tipografilor No.11-15 Build S-Park, A2, Floor 5 013714 Bucureş ti Tel: +40 212071800
Ireland JANSSEN-CILAG Ltd.
Saunderton High Wycombe Buckinghamshire HP14 4HJ United Kingdom Tel: +44 1 494 567 567
Slovenija Johnson & Johnson d. o. o.
Š martinska cesta 53 Sl-1000, Ljubljana Tel: +386 1 401 18 30
Ísland JANSSEN-CILAG AB c/ o Vistor hf.
Hörgatún 2 IS-210 Garðabær Tel: +354 535 7000
Slovenská republika Johnson & Johnson s. r. o.
Plynárenská 7/ B SK- 824 78 Bratislava 26 Tel: +421 233 552 600
Italia JANSSEN-CILAG SpA Via M. Buonarroti, 23 I-20093 Cologno Monzese (Milano) Tel: +39 022510.1
Suomi/ Finland JANSSEN-CILAG OY Metsänneidonkuja/ Skogsjungfrugränden 8 FI-02130 Espoo/ Esbo Puh/ Tel: +358 9 4155 5300
Κύπρος Βαρνάβας Χατζηπαναγής Λτδ 7 Ανδροκλέους CY-1060 Λευκωσία Tηλ: +357 22 755 214
Sverige JANSSEN-CILAG AB Box 7073 SE-192 07 Sollentuna Tel: +46 8 626 50 00
Latvija Janssen-Cilag Polska Sp. z o. o. filiā le Latvijā Bauskas iela 58a LV-1004 Rī ga Tā lr: +371 7103007
United Kingdom JANSSEN-CILAG Ltd.
Saunderton, High Wycombe Buckinghamshire HP14 4HJ Tel: +44 1 494 567 567
20 Lietuva UAB "Johnson & Johnson" Š eimyniš kių g.
European Medicines Agency
EMEA/ H/ C/ 870
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
RELISTOR
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d'évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre état ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Relistor?
Relistor est un médicament contenant le principe actif bromure de méthylnaltrexone.
Il est disponible en solution injectable contenant 12 mg de bromure de méthylnaltrexone dans 0,6 ml.
Dans quel cas Relistor est -il utilisé?
Relistor est utilisé pour le traitement de la constipation induite par les opioïdes (des antidouleurs apparentés à la morphine) chez des adultes très malades et recevant des soins palliatifs (traitement des symptômes d’ une maladie, qui n’ a pas pour objectif de mener à la guérison).
Il est utilisé lorsque la réponse aux médicaments laxatifs habituels s’ est avérée insuffisante.
Le médicament n'est délivré que sur ordonnance.
Comment Relistor est -il utilisé?
Relistor est administré par injection sous-cutanée, une fois tous les deux jours.
La dose dépend du poids corporel du patient et doit être réduite chez les patients qui présentent de graves problèmes de reins.
Il n’ est pas recommandé chez les patients atteints de très graves problèmes de reins nécessitant une dialyse ni chez ceux souffrant de graves problèmes de foie.
Les patients peuvent s’ injecter le médicament eux-mêmes, une fois qu’ ils ont appris à le faire correctement.
Comment Relistor agit -il?
Les opioïdes soulagent la douleur en se fixant sur les « récepteurs des opioïdes » du cerveau et de la moelle épinière.
Ces récepteurs sont également présents dans l’ intestin.
Lorsque des opioïdes se fixent sur les récepteurs de l’ intestin, la mobilité de celui -ci est diminuée, ce qui conduit à la constipation.
Le principe actif de Relistor, le bromure de méthylnaltrexone, est un antagoniste du récepteur opioïde mu.
Cela signifie qu’ il bloque un type spécifique de récepteur des opioïdes appelé « récepteur opioïde mu ».
Le bromure de méthylnaltrexone est dérivé de la naltrexone, une substance bien connue, utilisée pour bloquer l’ action des opioïdes.
Contrairement à la naltrexone, le bromure de méthylnaltrexone a une capacité moindre à pénétrer dans le cerveau, ce qui signifie qu’ il bloque les récepteurs opioïdes mu dans l’ intestin, mais pas dans le cerveau.
En bloquant ces récepteurs, Relistor diminue la constipation due aux opioïdes, mais n'interfère pas avec leur effet antidouleur.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Quelles études ont été menées sur Relistor?
Les effets de Relistor ont d’ abord été testés sur des modèles expérimentaux avant d’ être étudiés chez l'homme.
L’ efficacité de Relistor a fait l’ objet de deux études principales incluant au total 288 patients atteints d’ une maladie à un stade avancé et de constipation induite par les opioïdes.
Les deux études ont comparé l’ efficacité de Relistor avec celle d’ un placebo (un traitement fictif), s’ agissant de la stimulation de l’ évacuation de l’ intestin.
Dans les deux études, le principal critère d’ évaluation de l’ efficacité était le nombre de patients dont le contenu intestinal s’ est évacué dans les quatre heures après la première dose.
La seconde étude a également examiné le nombre de patients dont le contenu intestinal s’ est évacué au moins deux fois dans les quatre heures après les quatre premières doses.
Quel est le bénéfice démontré par Relistor au cours des études?
Relistor s’ est avéré plus efficace que le placebo s’ agissant de la stimulation de l’ évacuation du contenu intestinal.
Dans les deux études cumulées, 55% des patients ayant reçu Relistor ont évacué leur contenu intestinal dans les quatre heures après la première injection (91 sur 165), contre 15% des patients ayant reçu le placebo (18 sur 123).
Dans la seconde étude, 52% des patients ayant reçu Relistor ont évacué leur intestin au moins deux fois dans les quatre heures après les quatre premières doses (32 sur 62), contre 8% de ceux ayant reçu le placebo (6 sur 71).
Quel est le risque associé à l'utilisation de Relistor?
Les effets indésirables les plus couramment observés sous Relistor (chez plus d’ un patient sur 10) sont les suivants: douleurs abdominales (mal au ventre), nausées (sensation de malaise), flatulences (gaz) et diarrhées.
Pour une description complète des effets indésirables observés sous Relistor, voir la notice.
Relistor ne doit pas être utilisé chez les personnes pouvant présenter une hypersensibilité (allergie) au bromure de méthylnaltrexone ou à l’ un des autres composants.
Il ne doit pas non plus être utilisé chez les patients dont l’ intestin est bloqué ou dont l’ état de santé nécessite une chirurgie intestinale d’ urgence.
Pourquoi Relistor a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que les bénéfices de Relistor sont supérieurs aux risques qu’ il comporte pour le traitement de la constipation induite par les opioïdes chez les patients souffrant d’ une maladie à un stade avancé et recevant des soins palliatifs, lorsque la réponse au traitement laxatif habituel s’ est avérée insuffisante.
Le comité a recommandé l’ octroi d’ une autorisation de mise sur le marché pour Relistor.
Autres informations relatives à Relistor:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Relistor à Wyeth Europa Limited, le 02 juillet 2008.
L’ EPAR complet relatif à Relistor est disponible ici.
05-2008.
2/ 2
Numéro de procedure EU
Nom de fantaisie Dosage
Conditionnement
Contenu
Taille de
pharmaceutique
d’ administration
EU/ 1/ 08/ 463/ 001
RELISTOR 12 mg/ 0,6 ml
Solution injectable
Voie sous-cutanée
flacon (verre)
0,6 ml (20 mg/ ml)
1 flacon
EU/ 1/ 08/ 463/ 002
RELISTOR 12 mg/ 0,6 ml
Solution injectable
Voie sous-cutanée
flacon (verre)
0,6 ml (20 mg/ ml)
2 flacons + 2 seringues stériles + 4 tampons alcoolisés
EU/ 1/ 08/ 463/ 003
RELISTOR 12 mg/ 0,6 ml
Solution injectable
Voie sous-cutanée
flacon (verre)
0,6 ml (20 mg/ ml)
7 flacons + 7 seringues stériles + 14 tampons alcoolisés
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
RELISTOR 12 mg/ 0,6 ml solution injectable.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque flacon de 0,6 ml contient 12 mg de bromure de méthylnaltrexone.
Un ml de solution contient 20 mg de bromure de méthylnaltrexone.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable.
Solution stérile, limpide, incolore à jaune pâle, totalement exempte de toute particule visible.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement de la constipation liée aux opioïdes chez les patients présentant une pathologie à un stade avancé et relevant de soins palliatifs, lorsque la réponse aux laxatifs habituels a été insuffisante.
4.2 Posologie et mode d’ administration
Réservé à l’ adulte
RELISTOR doit être instauré pour entraîner une reprise rapide du transit lorsque la réponse aux laxatifs habituels a été insuffisante.
La posologie recommandée de bromure de méthylnaltrexone est de 8 mg (0,4 ml de RELISTOR) (pour les patients pesant de 38 à 61 kg) ou de 12 mg (0,6 ml de RELISTOR) (pour les patients pesant de 62 à 114 kg).
Le schéma d’ administration recommandé est d’ une dose unique un jour sur deux.
Les doses peuvent également être administrées à intervalles plus longs, selon le besoin clinique.
Les patients ne peuvent recevoir deux doses consécutives à 24 heures d’ intervalle seulement lorsqu’ aucun effet (reprise du transit) n’ a été observé avec la dose de la veille.
Les patients dont le poids est en dehors des intervalles spécifiés doivent recevoir une dose de 0,15 mg/ kg.
Le volume à injecter pour ces patients doit être calculé comme suit:
Dose (ml) = poids du patient (kg) x 0,0075
Insuffisance rénale Chez les patients présentant une insuffisance rénale sévère (clairance de la créatinine inférieure à 30 ml/ min), la dose de bromure de méthylnaltrexone doit être réduite de 12 mg à 8 mg (0,4 ml de RELISTOR) pour ceux
2 pesant entre 62 et 114 kg, ou de 0,15 mg/ kg à 0,075 mg/ kg pour ceux dont le poids est inférieur à 62 kg ou supérieur à 114 kg (voir rubrique 5.2).
En l’ absence de données disponibles, RELISTOR n’ est pas recommandé chez les patients présentant une insuffisance rénale au stade terminal nécessitant une dialyse (voir rubrique 4.4).
Insuffisance hépatique Aucun ajustement posologique n’ est nécessaire chez les patients présentant une insuffisance hépatique légère à modérée (voir rubrique 5.2).
En l’ absence de données disponibles, RELISTOR n’ est pas recommandé chez les patients présentant une insuffisance hépatique sévère (score Child-Pugh C) (voir rubrique 4.4).
Enfants En l’ absence de données disponibles et dans l’ attente de données complémentaires, RELISTOR n’ est pas recommandé chez l’ enfant âgé de moins de 18 ans (voir rubrique 5.2).
Patients âgés Aucun ajustement posologique n’ est recommandé en fonction de l’ âge (voir rubrique 5.2).
Administration
RELISTOR est administré par voie sous-cutanée.
Il est recommandé d’ alterner les sites d’ injection et de ne pas injecter dans les zones où la peau est amincie, ecchymotique, rouge ou indurée.
Les zones de cicatrices ou de vergetures doivent être évitées.
Les trois zones du corps recommandées pour l’ injection de RELISTOR sont les cuisses, l’ abdomen et le haut des bras.
RELISTOR peut être injecté indifféremment pendant ou en dehors des repas.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
L’ utilisation du bromure de méthylnaltrexone est contre-indiquée chez les patients présentant une occlusion intestinale mécanique connue ou suspectée ou un abdomen chirurgical aigü.
4.4 Mises en garde spéciales et précautions d’ emploi
L’ activité du bromure de méthylnaltrexone a été étudiée chez des patients présentant une constipation liée aux opioïdes.
Par conséquent, RELISTOR ne doit pas être utilisé pour traiter les patients présentant une constipation non liée à l’ utilisation d’ opioïdes.
Si une diarrhée sévère ou persistante survient au cours du traitement, il sera demandé aux patients de ne pas poursuivre le traitement par RELISTOR et de consulter leur médecin.
Les données des essais cliniques suggèrent que le traitement par le bromure de méthylnaltrexone peut entraîner une reprise rapide du transit (dans les 30 à 60 minutes en moyenne).
Dans les essais cliniques, le traitement par le bromure de méthylnaltrexone n’ a pas été étudié au-delà de 4 mois et doit donc être utilisé uniquement pendant une période limitée (voir rubrique 5.2).
RELISTOR doit être utilisé uniquement chez les patients relevant de soins palliatifs.
Il est ajouté au traitement laxatif habituel.
3 RELISTOR n’ est pas recommandé chez les patients présentant une insuffisance hépatique sévère ou une insuffisance rénale au stade terminal nécessitant une dialyse (voir rubrique 4.2).
En l’ absence de données d’ utilisation du bromure de méthylnaltrexone chez les patients présentant une colostomie, un cathéter péritonéal, une pathologie diverticulaire aigüe ou un fécalome, RELISTOR doit être administré avec prudence chez ces patients.
Ce médicament contient moins de 1 mmol (23 mg) de sodium par dose, c. -à-d. qu'il est essentiellement "sans sodium".
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
La méthylnaltrexone ne modifie pas la pharmacocinétique des médicaments métabolisés par les isozymes du cytochrome P450 (CYP).
La méthylnaltrexone est faiblement métabolisée par les isozymes du CYP.
Les études de métabolisme in vitro suggèrent que la méthylnaltrexone n’ inhibe pas l’ activité du CYP1A2, CYP2E1, CYP2B6, CYP2A6, CYP2C9, CYP2C19 ou CYP3A4, alors qu’ elle inhibe faiblement le métabolisme d’ un modèle de substrat du CYP2D6.
Lors d’ une étude d’ interaction médicamenteuse clinique chez des adultes sains de sexe masculin, une dose sous-cutanée de 0,3 mg/ kg de méthylnaltrexone n’ a pas significativement influé sur le métabolisme du dextrométhorphane, un substrat du CYP2D6.
Le potentiel d’ interaction médicamenteuse liée au transporteur de cations organiques (OCT) entre la méthylnaltrexone et un inhibiteur OCT a été étudié chez 18 sujets sains en comparant les profils pharmacocinétiques de la méthylnaltrexone à dose unique avant et après des doses répétées de 400 mg de cimétidine.
La clairance rénale de la méthylnaltrexone a diminué après administration de cimétidine à doses répétées (de 31 l/ h à 18 l/ h).
Cette diminution a cependant entraîné une faible réduction de la clairance totale (de 107 l/ h à 95 l/ h).
Par conséquent, aucune modification significative de l’ ASC de la méthylnaltrexone, outre celle de la Cmax, n’ a été observée avant et après l’ administration de cimétidine à doses répétées.
4.6 Grossesse et allaitement
Grossesse Il n’ existe pas de données suffisamment pertinentes concernant l’ utilisation du bromure de méthylnaltrexone chez la femme enceinte.
Des études effectuées chez l’ animal ont mis en évidence une toxicité sur la reproduction à des doses élevées (voir rubrique 5.3).
Le risque potentiel en clinique n’ est pas connu.
RELISTOR ne doit être utilisé pendant la grossesse qu’ en cas de nécessité absolue.
Allaitement L’ excrétion du bromure de méthylnaltrexone dans le lait maternel n’ est pas établie chez l’ homme.
Des études chez l’ animal ont mis en évidence une excrétion du bromure de méthylnaltrexone dans le lait maternel.
Il convient de décider de poursuivre/ arrêter l’ allaitement maternel ou de poursuivre/ arrêter le traitement par RELISTOR, en évaluant les bénéfices de l’ allaitement pour l’ enfant par rapport à ceux du traitement par RELISTOR pour la mère.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
Cependant, comme il s’ agit d’ un antagoniste sélectif périphérique des opioïdes, la probabilité que la méthylnaltrexone influe sur ces activités est faible.
Des sensations vertigineuses peuvent survenir, ce qui peut avoir un effet sur la conduite des véhicules et l’ utilisation de machines (voir rubrique 4.8).
4 4.8 Effets indésirables
Au cours de l’ ensemble des études cliniques contrôlées versus placebo, les effets indésirables liés au médicament les plus fréquemment observés chez les patients exposés au bromure de méthylnaltrexone ont été des douleurs abdominales, des nausées, des diarrhées et des flatulences.
Généralement, ces effets étaient légers ou modérés.
Très fréquent (≥ 1/ 10); Fréquent (≥ 1/ 100 à < 1/ 10); Peu fréquent (≥ 1/ 1000 à < 1/ 100); Rare (≥ 1/ 10 000 à < 1/ 1000); Très rare (< 1/ 10 000), fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
Au sein de chaque groupe de fréquence, les effets indésirables sont présentés suivant un ordre décroissant de gravité:
Affections du système nerveux Fréquent: sensations vertigineuses
Affections gastro-intestinales Très fréquent:
Douleurs abdominales, nausées, flatulences, diarrhées
Affections de la peau et du tissu sous-cutané Fréquent: réactions au site d’ injection (par exemple picotement, brûlure, douleur, rougeur, œ dème)
4.9 Surdosage
Aucun cas de surdosage n’ a été rapporté au cours des essais cliniques.
Une étude chez des volontaires sains a mis en évidence une hypotension orthostatique associée à une dose de 0,64 mg/ kg administrée en bolus intraveineux.
En cas de surdosage, les signes et symptômes d’ hypotension orthostatique doivent être surveillés et rapportés à un médecin.
Un traitement doit être initié si nécessaire.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: non encore attribuée, code ATC non encore attribué.
Mode d’ action Le bromure de méthylnaltrexone est un antagoniste sélectif des opioïdes qui se lie au récepteur mu.
Les études in vitro ont montré que la méthylnaltrexone est un antagoniste des récepteurs mu aux opioïdes (constante d’ inhibition [Ki] = 28 nM), avec une affinité 8 fois plus faible pour les récepteurs kappa aux opioïdes (Ki = 230 nM) et une affinité largement réduite pour les récepteurs delta aux opioïdes.
En tant qu’ ammonium quaternaire, la capacité de la méthylnaltrexone à franchir la barrière hémato- encéphalique est limitée.
Cela permet à la méthylnaltrexone d’ agir comme un antagoniste périphérique des récepteurs mu aux opioïdes au niveau des tissus tels que ceux du tractus gastro-intestinal, sans modifier les effets analgésiques à médiation opioïde sur le système nerveux central.
Efficacité et sécurité clinique L’ efficacité et la tolérance du bromure de méthylnaltrexone dans le traitement de la constipation liée aux opioïdes chez les patients relevant de soins palliatifs ont été mises en évidence dans le cadre de deux études 5 randomisées, en double aveugle, contrôlées versus placebo.
Dans ces études, l’ âge médian était de 68 ans (de 21 à 100 ans); 51% étaient de sexe féminin.
Dans les deux études, les patients présentaient une pathologie terminale à un stade avancé avec une espérance de vie limitée, la majorité d’ entre eux ayant un diagnostic primaire de cancer incurable; les autres diagnostics primaires incluaient emphysème/ BPCO terminale, affection cardiovasculaire/ insuffisance cardiaque, maladie d’ Alzheimer/ démence, VIH/ SIDA, ou autres pathologies à un stade avancé.
Avant le dépistage, les patients présentaient une constipation liée aux opioïdes définie soit par la présence de moins de 3 selles au cours de la semaine précédente, soit par l’ absence de reprise du transit depuis plus de 2 jours.
L’ étude 301 conduite en double aveugle a comparé une dose sous-cutanée, unique de bromure de méthylnaltrexone 0,15 mg/ kg, ou de RELISTOR 0,3 mg/ kg à un placebo.
La dose en double aveugle a été suivie d’ une période de traitement en ouvert de 4 semaines pendant laquelle le bromure de méthylnaltrexone pouvait être utilisé selon les besoins, au maximum une fois par 24 heures.
Pendant les deux périodes de l’ étude, les patients ont poursuivi leur traitement laxatif habituel.
Un total de 154 patients (bromure de méthylnaltrexone 0,15 mg/ kg, n=47, bromure de méthylnaltrexone 0,3 mg/ kg, n=55, placebo, n=52) a été traité au cours de la période en double aveugle.
Le critère primaire d’ évaluation était la proportion de patients présentant une reprise du transit sans recours à un autre laxatif dans les 4 heures suivant la dose en double aveugle du médicament étudié.
Les patients traités par le bromure de méthylnaltrexone présentaient un taux significativement plus élevé de reprise du transit dans les 4 heures suivant la dose en double aveugle (62% pour 0,15 mg/ kg et 58% pour 0,3 mg/ kg) par rapport aux patients recevant le placebo (14%); p < 0,0001 pour chaque dose versus le placebo.
L’ étude 302 a comparé l’ administration en double aveugle de doses sous-cutanées de bromure de méthylnaltrexone un jour sur deux pendant 2 semaines versus un placebo.
Pendant la première semaine (jours 1, 3, 5, 7), les patients ont reçu soit 0,15 mg/ kg de bromure de méthylnaltrexone, soit un placebo.
Au cours de la seconde semaine, la dose attribuée à un patient pouvait être augmentée à 0,30 mg/ kg si le patient avait eu 2 selles ou moins sans recours à un autre laxatif jusqu’ au 8ème jour.
A tout moment, la dose attribuée au patient pouvait être réduite en fonction de la tolérance.
Les données des 133 patients (62 sous bromure de méthylnaltrexone, 71 sous placebo) ont été analysées.
Deux critères primaires ont été pris en compte: la proportion de patients ayant une reprise du transit sans recours à un autre laxatif dans les 4 heures suivant la première dose du médicament étudié et la proportion de patients ayant une reprise du transit sans recours à un autre laxatif dans les 4 heures suivant au moins 2 des 4 premières doses du médicament.
Les patients traités par bromure de méthylnaltrexone avaient un taux plus élevé de reprise du transit dans les 4 heures suivant la première dose (48%) par rapport aux patients sous placebo (16%); p < 0,0001.
Les patients traités par bromure de méthylnaltrexone avaient aussi un taux significativement plus élevé de reprise du transit dans les 4 heures suivant au moins 2 des 4 premières doses (52%) par rapport aux patients sous placebo (9%); p < 0,0001.
La consistance des selles n’ a pas été améliorée de façon significative chez les patients qui avaient initialement des selles molles.
Dans les deux études, il n’ a pas été mis en évidence de corrélation entre l’ âge ou le sexe avec la tolérance ou l’ efficacité.
La population de l’ étude étant principalement caucasienne (88%), les effets dans les différents groupes ethniques n’ ont pu être analysés.
Dans l’ étude 302, l’ évaluation de la durée de réponse au traitement a permis de montrer un taux de reprise du transit constant de la dose 1 à la dose 7 au cours des 2 semaines de traitement en double aveugle.
L’ efficacité et la tolérance du bromure de méthylnaltrexone ont également été montrées dans une étude en ouvert où le traitement avait été administré du jour 2 jusqu’ à la semaine 4 de l’ étude 301 et dans deux études d’ extension en ouvert (301EXT et 302EXT) dans lesquelles le bromure de méthylnaltrexone était administré selon les besoins du patient jusqu’ à 4 mois (uniquement 8 patients à ce stade).
Au total, 136, 21, et 82 patients ont reçu en ouvert au moins une dose du médicament dans les études 301, 301EXT et 302EXT respectivement.
6 RELISTOR a été administré tous les 3,2 jours (intervalle posologique médian avec un intervalle allant de 1 à 39 jours).
Le taux de reprise du transit était constant pendant toute la durée de l’ étude d’ extension pour les patients qui ont poursuivi le traitement.
Aucune corrélation significative n’ a été mise en évidence entre la dose de référence des opioïdes et la reprise du transit chez les patients traités par le bromure de méthylnaltrexone dans ces études.
De plus, la dose quotidienne médiane d’ opioïde n’ a pas varié de manière significative chez les patients traités par le bromure de méthylnaltrexone ou le placebo.
Par rapport aux scores initiaux, aucune modification cliniquement significative de l’ évaluation de la douleur n’ a été observée entre les patients traités par le bromure de méthylnaltrexone ou par le placebo.
Effet sur la repolarisation cardiaque Dans une étude randomisée, en double aveugle, sur des groupes parallèles, évaluant les effets du médicament sur l’ ECG,, l’ administration de doses sous-cutanées uniques de bromure de méthylnaltrexone (0,15, 0,30 et 0,50 mg/ kg) chez 207 volontaires sains n’ a pas induit d’ allongement de l’ intervalle QT/ QTc ni eu d’ effet sur les paramètres ECG secondaires ou la morphologie des ondes électriques, par comparaison à un placebo et un témoin positif (administration orale de 400 mg de moxifloxacine).
5.2 Propriétés pharmacocinétiques
Absorption Le bromure de méthylnaltrexone est rapidement absorbé, avec des pics de concentration (Cmax) atteints environ 0,5 heures après l’ administration sous-cutanée.
La Cmax et l’ aire sous la courbe de la concentration plasmatique en fonction du temps (ASC) augmentent de manière proportionnelle avec la dose lorsque celle -ci est augmentée de 0,15 mg/ kg à 0,5 mg/ kg.
La biodisponibilité absolue d’ une dose sous-cutanée de 0,30 mg/ kg versus une dose intraveineuse de 0,30 mg/ kg est de 82%.
Distribution La méthylnaltrexone présente une distribution tissulaire modérée.
Le volume de distribution à l’ état d’ équilibre (Vee) est d’ environ 1,1 l/ kg.
La méthylnaltrexone se lie faiblement aux protéines plasmatiques humaines (11,0% à 15,3%) d’ après les données issues de la dialyse à l’ état d’ équilibre.
Métabolisme La méthylnaltrexone est faiblement métabolisée chez l’ homme d’ après la quantité de métabolites de la méthylnaltrexone récupérée dans les excréta.
La conversion en isomères méthyl-6-naltrexol et en sulfate de méthylnaltrexone semble être la voie métabolique primaire.
Chacun des isomères du méthyl-6-naltrexol a une activité antagoniste moindre par rapport au composé initial et une faible exposition dans le plasma (environ 8% des composés liés à la méthylnaltrexone (composé initial et métabolites)). Le sulfate de méthylnaltrexone est un métabolite inactif et présent dans le plasma à un taux d’ environ 25% des composés liés à la méthylnaltrexone (composé initial et métabolites).
La N-déméthylation de la méthylnaltrexone en naltrexone n’ est pas significative, représentant 0,06% de la dose administrée.
Excrétion La méthylnaltrexone est principalement éliminée sous forme active inchangée.
Environ la moitié de la dose est éliminée dans les urines et légèrement moins dans les fèces.
La demi-vie d’ élimination terminale (t1/ 2) est d’ environ 8 heures.
7 Populations particulières
Insuffisance hépatique L’ effet d’ une insuffisance hépatique légère et modérée sur l’ exposition systémique à la méthylnaltrexone a été étudié chez 2 groupes de 8 sujets ayant un score Child-Pugh A ou B, et comparé à 8 sujets sains.
Les résultats n’ ont mis en évidence aucun effet significatif de l’ insuffisance hépatique sur l’ ASC ou la Cmax de la méthylnaltrexone.
L’ effet de l’ insuffisance hépatique sévère sur la pharmacocinétique de la méthylnaltrexone n’ a pas été étudié.
Insuffisance rénale Lors d’ une étude chez des volontaires présentant des degrés variables d’ insuffisance rénale et recevant une dose unique de 0,30 mg/ kg de bromure de méthylnaltrexone, l’ insuffisance rénale a eu un effet prononcé sur l’ excrétion rénale de la méthylnaltrexone.
La clairance rénale de la méthylnaltrexone a diminué avec l’ augmentation de la sévérité de l’ insuffisance rénale.
L’ insuffisance rénale sévère a diminué la clairance rénale de la méthylnaltrexone d’ un facteur 8 à 9; cependant cette réduction n’ a entraîné qu’ un doublement de l’ exposition totale à la méthylnaltrexone (ASC).
La Cmax n’ était pas significativement modifiée.
Aucune étude n’ a été réalisée chez les patients atteints d’ insuffisance rénale au stade terminal nécessitant une dialyse.
Enfants Aucune étude n’ a été réalisée chez les enfants (voir rubrique 4.2).
Patients âgés Dans une étude comparant les profils pharmacocinétiques à doses uniques et répétées de méthylnaltrexone administrée par voie intraveineuse d’ une dose de 24 mg chez des sujets sains, jeunes (18 à 45 ans; n=10) et âgés (65 ans et plus; n=10), l’ effet de l’ âge sur l’ exposition à la méthylnaltrexone s’ était révélé mineur.
Les valeurs moyennes à l’ état d’ équilibre de la Cmax et de l’ ASC chez les sujets âgés étaient de 545 ng/ ml et 412 ng·h/ ml, respectivement environ 8,1% et 20% supérieures à celles des sujets jeunes.
Par conséquent, aucun ajustement posologique n’ est recommandé en fonction de l’ âge.
Sexe Aucune différence significative en fonction du sexe n’ a été observée.
Poids Une analyse intégrée des données pharmacocinétiques recueillies chez le sujet sain a montré que l’ exposition à la méthylnaltrexone ajustée en fonction de la dose exprimée en mg/ kg augmentait avec le poids.
L’ exposition moyenne à la méthylnaltrexone à la dose de 0,15 mg/ kg sur un intervalle de poids de 38 à 114 kg était de 179 (de 139 à 240) ng·h/ ml.
Cette exposition à la dose de 0,15 mg/ kg peut être obtenue avec un ajustement posologique en fonction du poids utilisant une dose de 8 mg pour un poids corporel compris entre 38 et 62 kg et une dose de 12 mg pour un poids corporel compris entre 62 et 114 kg, correspondant à une exposition moyenne de 187 (de 148 à 220) ng·h/ ml.
De plus, l’ analyse a montré qu’ une dose de 8 mg pour un poids corporel compris entre 38 et 62 kg et une dose de 12 mg pour un poids corporel compris entre 62 et 114 kg correspondent à des doses moyennes de 0,16 (de 0,21 à 0,13) mg/ kg et 0,16 (de 0,19 à 0,11) mg/ kg respectivement, d’ après la distribution du poids corporel des patients participant aux études 301 et 302.
5.3 Données de sécurité préclinique
8 Les données non cliniques issues des études conventionnelles de pharmacologie de sécurité, toxicologie en administration répétée et génotoxicité n’ ont pas révélé de risque particulier pour l’ homme.
Des effets cardiaques ont été observés dans quelques études chez le chien (prolongation des potentiels d'action des fibres de Purkinje ou prolongation de l’ intervalle QTc).
Le mécanisme de cet effet est inconnu; cependant le canal potassique (hERG) ne semble pas impliqué chez l’ homme.
Des injections sous-cutanées de RELISTOR à la dose de 150 mg/ kg/ jour ont réduit la fertilité chez le rat.
Des doses allant jusqu’ à 25 mg/ kg/ jour (18 fois l’ exposition [ASC] chez l’ homme à une dose sous-cutanée de 0,3 mg/ kg) n’ ont pas affecté la fertilité ou les performances générales de reproduction.
Aucun effet tératogène n’ a été mis en évidence chez le rat ou le lapin.
Des injections sous-cutanées de RELISTOR à la dose de 150/ 100 mg/ kg/ jour chez le rat ont entraîné une réduction du poids de la descendance; des doses allant jusqu’ à 25 mg/ kg/ jour jour (18 fois l’ exposition [ASC] chez l’ homme à une dose sous-cutanée de 0,3 mg/ kg) n’ ont pas eu d’ effet sur le travail, la mise-bas ou la survie et la croissance de la descendance.
Le bromure de méthylnaltrexone est excrété dans le lait des rattes allaitantes.
Aucune étude de carcinogénèse n’ a été réalisée avec RELISTOR.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Chlorure de sodium Calcium édétate de sodium Chlorhydrate de glycine Eau pour préparations injectables Acide chlorhydrique (pour ajuster le pH) Hydroxyde de sodium (pour ajuster le pH)
6.2 Incompatibilités
En l’ absence d’ études de compatibilité, ce médicament ne doit pas être mélangé avec d’ autres médicaments.
6.3 Durée de conservation
2 ans.
Après prélévement dans la seringue:
En raison de la sensibilité à la lumière, la solution injectable doit être utilisée dans les 24 heures.
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas 30ºC.
Conserver le flacon à l’ abri de la lumière, dans l’ emballage extérieur.
Pour la conservation du médicament dans la seringue, voir rubrique 6.3.
6.5 Nature et contenu de l’ emballage extérieur
9 Flacon en verre transparent, de type I, à usage unique, bouchon gris en caoutchouc butyl et opercule en aluminium avec capsule de type “ flip-off”.
Chaque flacon contient 0,6 ml de solution injectable.
Les présentations de RELISTOR sont:
1 flacon de solution injectable
2 flacons de solution injectable 2 seringues stériles de 1 ml à aiguille rétractable 4 tampons alcoolisés
7 flacons de solution injectable 7 seringues stériles de 1 ml à aiguille rétractable 14 tampons alcoolisés
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Wyeth Europa Ltd Huntercombe Lane South Taplow, Maidenhead Berkshire SL6 OPH Royaume-Uni Tel:
44-1628 666 368
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
10 ANNEXE II
A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
11 A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse du fabricant responsable de la libération des lots
Wyeth Lederle S. p. A.
Via Franco Gorgone Zona Industriale IT-95030 Catania Italie
B.
CONDITIONS RELATIVES A L'AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale.
• CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
• AUTRES CONDITIONS
Système de pharmacovigilance Le titulaire de l'autorisation de mise sur le marché (AMM) doit s'assurer que le système de pharmacovigilance, tel qu'il est décrit dans la version 1.2 présentée dans le module 1.8.1 du dossier d’ AMM, est en place et opérationnel avant et pendant la commercialisation du produit.
Plan de gestion des risques Le titulaire de l’ AMM s’ engage à réaliser les études et les activités de pharmacovigilance supplémentaires détaillées dans le Plan de Pharmacovigilance, inclus dans la version 1.2 du plan de gestion des risques (PGR) présenté dans le module 1.8.2 du dossier d’ AMM ainsi que dans toutes les mises à jour ultérieures du PGR adoptées par le CHMP.
Comme spécifié dans la recommandation du CHMP sur les systèmes de gestion des risques pour les médicaments à usage humain, le PGR mis à jour devra être soumis en même temps que le prochain rapport périodique de pharmacovigilance (PSUR).
De plus, un PGR mis à jour devra être soumis: • Lors de la réception de nouvelles informations pouvant avoir un impact sur le profil de sécurité d’ emploi, le plan de pharmacovigilance ou les activités de minimisation des risques; • Dans les 60 jours qui suivent la date à laquelle une étape importante (pharmacovigilance ou minimisation des risques) est franchie; • A la demande de l’ EMEA
12 ANNEXE III
ETIQUETAGE ET NOTICE
13 A.
ETIQUETAGE
14 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
TEXTE DE LA BOITE
1.
DENOMINATION DU MEDICAMENT
RELISTOR 12 mg/ 0,6 ml solution injectable.
Bromure de méthylnaltrexone.
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque flacon de 0,6 ml contient 12 mg de bromure de méthylnaltrexone.
Un ml de solution contient 20 mg de bromure de méthylnaltrexone.
3.
LISTE DES EXCIPIENTS
Chlorure de sodium, calcium édétate de sodium, chlorhydrate de glycine, eau pour préparations injectables, acide chlorhydrique (pour ajuster le pH), hydroxyde de sodium (pour ajuster le pH).
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable.
1 flacon de 0,6 ml
2 flacons de 0,6 ml 2 seringues stériles de 1 ml à aiguille rétractable 4 tampons alcoolisés
7 flacons de 0,6 ml 7 seringues stériles de 1 ml à aiguille rétractable 14 tampons alcoolisés
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Lire la notice avant utilisation.
Voie sous-cutanée
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
15 7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
Conserver le flacon à l’ abri de la lumière, dans l’ emballage extérieur.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Wyeth Europa Limited Huntercombe Lane South Taplow, Maidenhead Berkshire SL6 0PH Royaume-Uni Tel:
44-1628 666 368
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 0/ 00/ 000/ 000
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
16 15.
INFORMATIONS EN BRAILLE
RELISTOR 12 mg/ 0,6 ml
17 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES TEXTE DE L’ ETIQUETTE DU FLACON
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
RELISTOR 12 mg/ 0,6 ml solution injectable.
Bromure de méthylnaltrexone.
Voie sous-cutanée.
2.
MODE D’ ADMINISTRATION
Lire la notice avant utilisation.
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
0,6 ml de solution (12 mg de bromure de méthylnaltrexone)
6.
AUTRES
A conserver à une température ne dépassant pas 30°C.
Conserver le flacon à l’ abri de la lumière, dans l’ emballage extérieur.
18 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
TEXTE DE L’ ETIQUETTE DU KIT POUR INJECTION
1.
DENOMINATION DU MEDICAMENT
RELISTOR 12 mg/ 0,6 ml solution injectable.
Bromure de méthylnaltrexone.
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Wyeth Europa Limited
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
5.
AUTRES
Conserver le flacon à l’ abri de la lumière, dans l’ emballage extérieur.
19 B.
NOTICE
20 NOTICE:
INFORMATION DE L’ UTILISATEUR RELISTOR 12 mg/ 0,6 ml solution injectable Bromure de méthylnaltrexone
Veuillez lire attentivement l'intégralité de cette notice avant d’ utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre médecin ou
votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre, même en
cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non mentionné dans
cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que RELISTOR et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser RELISTOR 3.
Comment utiliser RELISTOR 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver RELISTOR 6.
Informations supplémentaires
1.
QU'EST-CE QUE RELISTOR ET DANS QUEL CAS EST-IL UTILISE
RELISTOR traite la constipation liée aux médicaments utilisés dans le traitement des douleurs modérées à sévères appelés opioïdes (par exemple la morphine, la codéine).
Les opioïdes sont prescrits par votre médecin.
RELISTOR est donné en complément de vos laxatifs habituels.
RELISTOR est réservé à l’ adulte (âgé de 18 ans et plus).
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER RELISTOR
N’ utilisez jamais RELISTOR
- Si vous êtes allergique (hypersensible) au composant actif (bromure de méthylnaltrexone) ou à l’ un des
- Si vous ou votre médecin savez que vous présentez une occlusion intestinale ou que l’ état de votre transit
nécessite une intervention chirurgicale immédiate (état qui a été diagnostiqué par votre médecin).
Faites attention avec RELISTOR
- Si vous avez une maladie sévère des reins ou du foie
- Si vous présentez une diarrhée sévère ou persistante (nombreuses selles liquides), arrêtez votre traitement et
contactez votre médecin immédiatement.
- Il est important de rester à proximité des toilettes, et de disposer d’ une aide éventuelle car l’ émission de
selles peut survenir dans les 30 minutes suivant l’ injection du médicament.
- Si vous présentez une douleur persistante de l’ estomac, des nausées ou des vomissements qui sont
nouvellement apparus ou se sont aggravés, parlez -en à votre médecin.
- Si vous avez une colostomie, un cathéter péritonéal, un antécédent connu de pathologie diverticulaire aigüe
ou un fécalome, parlez -en aussi à votre médecin.
21
- Si vous avez souffert de constipation avant de prendre des opioïdes (pour la douleur), parlez -en aussi à votre
médecin.
Utilisation d'autres médicaments
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
Votre médecin peut vous autoriser à prendre d’ autres médicaments, en particulier ceux utilisés pour la constipation.
Aliments et boissons
RELISTOR peut être administré indifféremment pendant ou en dehors des repas.
Grossesse et allaitement
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Les effets du bromure de méthylnaltrexone chez la femme enceinte sont inconnus et donc l’ utilisation de RELISTOR pendant la grossesse n’ est pas recommandée.
Les femmes utilisant RELISTOR ne doivent pas allaiter car on ne sait pas si le bromure de méthylnaltrexone passe dans le lait maternel.
Conduite de véhicules et utilisation de machines
RELISTOR peut entraîner des sensations vertigineuses, ce qui peut avoir un effet sur l’ aptitude à conduire des véhicules et à utiliser des machines.
Informations importantes concernant certains composants de RELISTOR
Ce médicament contient moins de 1 mmol (23 mg) de sodium par dose, c. -à-d. qu'il est essentiellement "sans sodium".
3.
COMMENT UTILISER RELISTOR
Respectez toujours la posologie de RELISTOR indiquée par votre médecin.
En cas de doute, consultez votre médecin ou votre pharmacien.
La dose habituelle est de 8 mg de bromure de méthylnaltrexone (0,4 ml de RELISTOR) pour les patients pesant de 38 à 61 kg ou de 12 mg (0,6 ml de RELISTOR) pour les patients pesant de 62 à 114 kg.
La dose est administrée toutes les 48 heures (un jour sur deux), en injection sous la peau.
Votre médecin déterminera la dose qui vous convient.
RELISTOR est administré en injection sous la peau (en injection sous-cutanée) au niveau (1) des cuisses, (2) de l’ abdomen (ventre) ou (3) du haut des bras (en l’ absence d’ auto-injection).
(Voir INSTRUCTIONS POUR LA PREPARATION ET L’ ADMINISTRATION DE L’ INJECTION DE RELISTOR A LA FIN DE CETTE NOTICE.)
22 Vous pouvez émettre une selle quelques minutes à quelques heures après l’ injection; par conséquent, il est recommandé de rester à proximité de toilettes ou de garder un bassin près de vous.
Si vous avez utilisé plus de RELISTOR que vous n’ auriez dû
Si vous avez utilisé plus de RELISTOR que vous n’ auriez dû (soit en cas d’ injection d’ une quantité excessive, soit en cas d’ une injection supplémentaire sur 24 heures), parlez -en immédiatement à un médecin ou un pharmacien.
Conservez toujours l’ emballage extérieur avec vous, même s’ il est vide.
Si vous oubliez d’ utiliser RELISTOR
Si vous oubliez une dose, parlez -en dès que possible à votre médecin ou votre pharmacien.
Si vous arrêtez d’ utiliser RELISTOR
Si vous arrêtez d’ utiliser RELISTOR, parlez -en à un médecin ou un pharmacien.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, RELISTOR peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Les effets indésirables les plus fréquents susceptibles de survenir chez plus de 1 patient sur 10 sont les suivants:
• Douleur abdominale (maux de ventre)
• Nausées (envie de vomir)
• Flatulence (ballonnements)
• Diarrhée (selles liquides fréquentes)
Les effets indésirables fréquents rapportés chez plus d’ un patient sur 100, mais chez moins d’ un patient sur dix recevant RELISTOR sont:
• Sensations vertigineuses (étourdissements)
• Réactions au site d’ injection (par exemple picotement, brûlure, douleur, rougeur, œ dème)
Si vous ressentez un des effets mentionnés ci-dessus de manière intense ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5 COMMENT CONSERVER RELISTOR
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser RELISTOR après la date de péremption mentionnée sur l’ emballage extérieur et le flacon.
23 A conserver à une température ne dépassant pas 30°C.
Conserver le flacon à l’ abri de la lumière, dans l’ emballage extérieur.
Utiliser RELISTOR uniquement si la solution est limpide, incolore à jaune pâle, et ne contient ni flocon ni particule.
Les médicaments ne doivent pas être jetés au tout-à-l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
La seringue et l’ aiguille ne doivent JAMAIS être réutilisées.
Ne JAMAIS recapuchonner l’ aiguille.
Eliminer l’ aiguille et la seringue selon les instructions de votre médecin, infirmière ou pharmacien.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient RELISTOR
La substance active est le bromure de méthylnaltrexone.
Chaque flacon de 0,6 ml contient 12 mg de bromure de méthylnaltrexone. Un ml de solution contient 20 mg de bromure de méthylnaltrexone.
Les autres composants sont les suivants: chlorure de sodium, calcium édétate de sodium, chlorhydrate de glycine, eau pour préparations injectables, acide chlorhydrique (pour ajuster le pH), hydroxyde de sodium (pour ajuster le pH).
Qu’ est -ce que RELISTOR et contenu de l’ emballage extérieur
RELISTOR est une solution injectable.
Elle est limpide, incolore à jaune pâle, et ne contient ni flocon ni particule.
Chaque flacon contient 0,6 ml de solution.
Les boites de plus de 1 flacon contiennent des kits pour injection composés pour chacun de: un flacon, une seringue de 1 ml à aiguille rétractable et deux tampons alcoolisés.
Les présentations suivantes sont disponibles:
Flacon unique
Boite contenant 2 flacons, 2 seringues de 1 ml à aiguille rétractable et 4 tampons alcoolisés (c'est-à-dire 2 kits pour injection).
Boite contenant 7 flacons, 7 seringues de 1 ml à aiguille rétractable et 14 tampons alcoolisés (c'est-à-dire 7 kits pour injection).
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l'Autorisation de mise sur le marché:
Huntercombe Lane South
24 Taplow, Maidenhead Berkshire, SL6 0PH Royaume-Uni Tel:
Wyeth Lederle S. p. A.
Via Franco Gorgone Zona Industriale 95030 Catania Italie
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché:
België/ Belgique/ Belgien Luxembourg/ Luxemburg Wyeth Pharmaceuticals S. A. / N. V.
Tél/ Tel: +32 10 49 47 11 Fax: +32 10 49 48 70
Kύπρος Wyeth Hellas (Cyprus Branch) AEBE Tηλ: +357 22 817690 Φαξ: +357 22 751855
Č eská republika Wyeth Whitehall Czech s. r. o.
Tel: +420 2 67 294 111 Fax: +420 2 67 294 199
Magyarország Wyeth Kft.
Tel: +36 1 453 33 30 Fax: +36 1 240 4632
Danmark Wyeth Danmark Tlf: +45 44 88 88 05 Fax: +45 44 88 88 06
Malta V. J.
Salomone Pharma Ltd.
Tel: +35621 220174 Fax: +35621 243026
25
Deutschland Wyeth Pharma GmbH Tel: +49 180 2 29 93 84 Fax: +49 251 204 1128
Nederland Wyeth Pharmaceuticals B. V.
Tel: +31 23 567 2567 Fax: +31 23 567 2599
България / Eesti/ Latvija/ Lietuva/ Österreich/ România/ Slovenija Wyeth-Lederle Pharma GmbH Teл. / Tel/ Tãlr: +43 1 89 1140 Факс / Faks/ Fakss/ Faksas/ Fax: +43 1 89 114600
Norge Wyeth Tlf: +47 40 00 2340 Fax: +47 40 00 2341
Ελλάδα Wyeth Hellas A. E. B. E.
Tηλ: +30 2 10 99 81 600 Φαξ: +30 2 10 99 21 994
Polska Wyeth Sp. z o. o.
Tel: +48 22 457 1000 Fax: +48 22 457 1001
España Wyeth Farma S. A.
Tel: +34 91 334 65 65 Fax: +34 91 663 65 53
Portugal Wyeth Lederle Portugal (Farma) Lda.
Tel: +351 21 412 82 00 Fax: +351 21 412 01 11
France Wyeth Pharmaceuticals France Tél: +33 1 41 02 70 00 Fax: +33 1 41 02 70 10
Slovenská republika Wyeth Whitehall Export GmbH, organizač ná zlož ka Tel: +42 1 2 654 128 16 Fax: +42 1 2 654 128 17
Ireland Wyeth Pharmaceuticals Tel: +353 1 449 3500 Fax: +353 1 679 3773
Suomi/ Finland Wyeth Puh/ Tel: +358 20 7414 870 Fax: +358 20 7414 879
Ísland Icepharma hf.
Tel: +354 540 8000 Fax: +354 540 8001
Sverige Wyeth AB Tel: +46 8 470 3200 Fax: +46 8 730 0666
Italia Wyeth Lederle S. p. A.
Tel: +39 06 927151 Fax: +39 06 23325555
United Kingdom Wyeth Pharmaceuticals Tel: +44 1628 415330 Fax: +44 1628 414802
La dernière date à laquelle cette notice a été approuvée est {MM/ AAAA}.
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
26 INSTRUCTIONS POUR LA PREPARATION ET L’ ADMINISTRATION DE L’ INJECTION DE RELISTOR
Cette rubrique est divisée selon les sous-rubriques suivantes:
Introduction Etape 1:
Préparation de l’ injection Etape 2:
Préparation de la seringue Etape 3:
Choix et préparation du site d’ injection Etape 4a:
Injection de RELISTOR avec un kit pour injection contenant une seringue à aiguille rétractable Etape 4b:
Injection de RELISTOR avec une seringue et une aiguille standards
Introduction
Les instructions qui suivent vous expliquent comment injecter RELISTOR.
Veuillez lire ces instructions attentivement et les suivre étape par étape.
Votre professionnel de santé vous expliquera les techniques pour réaliser l’ administration vous -même.
N’ essayez pas de réaliser l’ injection avant d’ avoir bien compris comment la faire.
Cette solution injectable ne doit pas être mélangée avec un autre médicament dans la même seringue.
Vous disposerez soit d'un kit pour injection avec tout ce qui est nécessaire pour l’ injection, soit d’ un flacon unique.
Si vous disposez du flacon unique, vous aurez besoin de vous procurer des tampons alcoolisés et une seringue.
Etape 1:
Préparation de l’ injection
1.
Choisissez une surface de travail plane, propre et bien éclairée.
2.
Lavez -vous les mains avec du savon et de l’ eau chaude.
3.
Rassemblez les éléments dont vous aurez besoin pour l’ injection: un flacon de RELISTOR, une seringue de 1 ml (avec ou sans aiguille rétractable), 2 tampons alcoolisés et du coton ou une compresse de gaze.
4.
Assurez -vous que la solution du flacon est limpide et incolore à jaune pâle et ne contient ni flocon, ni particule.
Si ce n’ est pas le cas, n’ utilisez pas la solution.
Contactez votre pharmacien, infirmière ou médecin si besoin.
Etape 2:
Préparation de la seringue
1.
Otez la capsule protectrice du flacon.
2.
Nettoyez le bouchon en caoutchouc du flacon avec un tampon alcoolisé et placez -le sur votre surface de travail.
27 3.
Prenez la seringue.
Tenez le corps de la seringue d’ une main et enlevez le capuchon de l’ aiguille d’ un mouvement ferme dans l’ axe de l’ aiguille.
Posez le capuchon de l’ aiguille sur la surface de travail.
Ne touchez pas l’ aiguille avec les doigts et évitez tout contact de l’ aiguille avec une autre surface.
Tirez lentement le piston de la seringue jusqu’ à ce que son extrémité soit alignée avec le trait correspondant à votre dose.
Enlevez le capuchon d’ un mouvement ferme dans l’ axe de l’ aiguille
4.
Introduisez l’ aiguille verticalement dans le centre du bouchon du flacon.
Ne piquez pas l’ aiguille en oblique car elle peut se tordre ou casser.
Vous sentirez une légère résistance lorsque l’ aiguille traversera le bouchon.
Vérifiez que vous voyez la pointe de l’ aiguille à l’ intérieur du flacon.
5.
Afin d'éliminer l'air de la seringue, poussez doucement le piston vers le bas pour injecter l’ air dans le flacon.
Si vous utilisez la seringue à aiguille rétractable fournie, NE PAS POUSSER LE PISTON JUSQU’ AU BOUT.
Dès que vous sentez une résistance, arrêtez de pousser le piston.
Si vous le poussez jusqu’ au bout, vous entendrez un "clic".
Ce bruit signifie que le mécanisme de sécurité a été activé et l’ aiguille rentrera dans la seringue.
Si cela arrive, jetez le produit et recommencez avec un nouveau flacon et une nouvelle seringue.
Sans sortir l’ aiguille du flacon, tournez le flacon à l’ envers.
Tenez la seringue à la hauteur de vos yeux et assurez -vous que la pointe de l’ aiguille baigne continuellement dans la solution.
Tirez lentement le piston jusqu’ au repère de la seringue correspondant à votre dose.
Il est possible qu’ il reste un peu de solution ou des bulles dans le flacon lorsque la seringue est correctement remplie.
Ceci est normal.
6.
Sans retirer l’ aiguille du flacon retourné, vérifiez que la seringue ne contient pas de bulles d’ air.
Tout en tenant bien le flacon, tapotez doucement la seringue pour faire remonter les éventuelles bulles d’ air vers le haut de la seringue.
Poussez lentement le piston jusqu’ à ce que toutes les bulles d’ air soient éliminées.
Si un peu de solution est rentrée dans le flacon, tirez lentement le piston pour aspirer la bonne quantité de solution dans la seringue.
7.
Retirez l’ aiguille du flacon.
Laissez l’ aiguille fixée à la seringue.
Ne touchez pas l’ aiguille et évitez tout contact de l’ aiguille avec une autre surface.
28 Etape 3:
Choix et préparation du site d’ injection
1.
Les trois zones du corps recommandées pour l’ injection de RELISTOR sont:
(1) les cuisses, (2) l’ abdomen (ventre), et (3) le haut des bras (en l’ absence d’ auto-injection).
Devant
Derrière
2.
Il est recommandé de changer de site d’ injection lors de chaque injection.
Evitez l’ injection répétée exactement au même endroit que l’ injection précédente.
Ne pas injecter dans les zones où la peau est sensible, contusionnée, rouge ou indurée.
Eviter les zones de cicatrices ou de vergetures.
3.
Pour préparer la partie de la peau où RELISTOR sera injecté, nettoyez le site d’ injection avec un tampon alcoolisé.
NE TOUCHEZ PLUS A CETTE ZONE AVANT DE FAIRE L’ INJECTION.
Laissez le site d’ injection sécher à l’ air avant de faire l’ injection.
Etape 4a:
Injection de RELISTOR avec un kit pour injection contenant une seringue à aiguille rétractable.
En tenant la seringue remplie avec l’ aiguille pointant vers le haut, vérifiez à nouveau s’ il y a des bulles d’ air.
Poussez lentement le piston pour expulser les bulles d’ air de la seringue.
Tenez la seringue d’ une main comme un crayon.
De l’ autre main, pincer doucement la zone nettoyée de 2. la peau et tenez -la fermement.
3.
4.
Une fois l’ aiguille enfoncée, relâchez la peau et poussez lentement le piston jusqu’ au bout pour injecter RELISTOR.
5.
Quand vous entendrez un « clic », cela signifie que tout le contenu a été injecté.
L’ aiguille se retirera automatiquement de la peau et rentrera dans la seringue.
Un léger saignement peut survenir au niveau du site d’ injection.
Vous pouvez appuyer fermement avec du coton ou une compresse de gaze sur le site d’ injection.
Ne pas le frotter.
Si nécessaire, vous pouvez mettre un pansement.
29 6.
Eliminez la seringue dans un récipient prévu à cet effet conformément aux instructions de votre professionnel de santé.
Etape 4b:
Injection de RELISTOR avec une seringue et une aiguille standards
En tenant la seringue remplie avec l’ aiguille pointant vers le haut, vérifiez à nouveau s’ il y a des bulles 1. d’ air.
Poussez lentement le piston pour expulser les bulles d’ air de la seringue.
Tenez la seringue d’ une main comme un crayon.
De l’ autre main, pincer doucement la zone nettoyée de 2. la peau et tenez -la fermement.
3.
Piquez la peau selon un angle d’ environ 45 degrés d’ un mouvement court et rapide.
4.
Une fois l’ aiguille enfoncée, relâchez la peau et poussez lentement le piston jusqu’ au bout pour injecter RELISTOR.
6.
Lorsque la seringue est vide, retirez rapidement l’ aiguille de la peau, en veillant à conserver le même angle que lors de son introduction.
Un léger saignement peut survenir au niveau du site d’ injection.
Vous pouvez appuyer fermement avec du coton ou une compresse de gaze sur le site d’ injection.
Ne pas le frotter.
Si nécessaire, vous pouvez mettre un pansement.
30
European Medicines Agency
EMEA/ H/ C/ 240
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
REMICADE
Résumé EPAR à l’ intention du public
Le présent document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre maladie ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Remicade?
Remicade est un flacon contenant une poudre à diluer permettant d’ obtenir une solution pour perfusion.
La substance active de Remicade est l’ infliximab.
Dans quel cas Remicade est -il utilisé?
Remicade est un médicament anti-inflammatoire.
Il est utilisé, le plus souvent en cas d’ échec avec d’ autres médicaments ou traitements, chez l’ adulte souffrant des maladies suivantes: • Polyarthrite rhumatoïde (maladie du système immunitaire responsable d’ une inflammation des articulations):
Remicade est utilisé en cas de maladie d’ intensité sévère ou fistuleuse (formation de fistules, c'est-à-dire de voies de communication anormales entre l’ intestin et d’ autres organes); • Rectocolite hémorragique (maladie responsable d’ une inflammation et d’ ulcères sur la paroi de l’ intestin); • Spondylarthrite ankylosante (maladie responsable d’ une inflammation et de douleurs au niveau des articulations de la colonne); • Rhumatisme psoriasique (maladie responsable de l’ apparition de plaques rouges et squameuses sur la peau et d’ une inflammation des articulations); • Psoriasis (maladie responsable de l’ apparition de plaques rouges et squameuses sur la peau).
Pour plus d’ informations, veuillez lire le Résumé des Caractéristiques du Produit (également compris dans l’ EPAR).
Le médicament peut uniquement être obtenu sur ordonnance.
Comment Remicade est -il utilisé?
Un traitement par Remicade sera exclusivement administré sous la supervision et le contrôle de médecins spécialisés et qualifiés dans le diagnostic et le traitement des maladies pouvant être traitées par Remicade.
La dose de Remicade généralement utilisée est de 3 mg par kilogramme de poids corporel chez les patients atteints de polyarthrite rhumatoïde, bien qu’ une dose plus forte puisse être utilisée si nécessaire.
La dose de Remicade utilisée pour les autres maladies est de 5 mg par kilogramme.
La fréquence avec laquelle le traitement sera renouvelé dépend de la maladie concernée et de la réponse du patient.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Remicade est administré pendant 2 heures par perfusion intraveineuse (goutte à goutte dans une veine).
Il est possible de leur administrer d’ autres médicaments avant le traitement ou au cours du traitement par Remicade afin de réduire les risques de réactions liées à la perfusion.
Les patients sous Remicade doivent porter sur eux une « carte d’ alerte médicale » résumant les informations importantes concernant la sécurité du médicament.
L’ infliximab a été conçu pour se lier à un messager chimique présent dans l’ organisme appelé « facteur de nécrose tumorale alpha » (TNF- alpha).
Ce messager est impliqué dans le processus de l’ inflammation et est présent à des taux élevés chez les patients atteints d’ une maladie pouvant être traitée par Remicade.
En bloquant le TNF-alpha, l’ infliximab améliore les symptômes de l’ inflammation, ainsi que les autres symptômes de ces maladies.
Quelles études ont été menées sur Remicade?
Les effets de Remicade sur la polyarthrite rhumatoïde ont été étudiés dans le cadre de deux études portant sur un total de 1432 patients.
Remicade a été administré en association avec du méthotrexate et ses effets ont été comparés à ceux du méthotrexate seul.
Le critère principal d’ efficacité était l’ amélioration des signes et des symptômes de la polyarthrite rhumatoïde, de la destruction articulaire et de la capacité physique des patients après une période maximale de 54 semaines.
Remicade a alors été comparé à un placebo (traitement factice).
Les critères principaux d’ efficacité étaient l’ amélioration de la sévérité des symptômes ou la guérison des fistules.
Ces études ont étudié les effets d’ une seule perfusion ou de perfusions répétées jusqu’ à plus d’ un an de traitement.
Remicade a également été comparé à un placebo dans le cadre d’ études portant sur la rectocolite hémorragique (728 patients), la spondylarthrite ankylosante (70 patients), le rhumatisme psoriasique (104 patients) et le psoriasis (378 patients).
Au cours de toutes ces études, le critère principal d’ efficacité était une évolution des symptômes après une période de 8 à 16 semaines.
Quels ont été les bénéfices démontrés par Remicade au cours des études?
Toutes les études ont montré que Remicade était plus efficace que les médicaments de comparaison.
Au cours des deux études sur la polyarthrite rhumatoïde, on a observé un plus grand nombre de patients bénéficiant d’ une réduction de 20% de leurs symptômes dans le groupe sous Remicade associé au méthotrexate que dans le groupe sous méthotrexate seul.
Ces patients ont également souffert de moins de lésions articulaires et d’ une amélioration plus importante de leur capacité physique.
Chez les patients atteints de la maladie de Crohn, Remicade a permis une amélioration des symptômes plus importante 4 semaines après une seule perfusion (65% et 17%, respectivement) et une amélioration des symptômes 30 semaines après le début des perfusions administrées en série.
On a également observé qu’ un plus grand nombre de patients avait bénéficié d’ une réduction de 50% du nombre de fistules (en cas de forme fistuleuse de la maladie) jusqu’ à 26 semaines après une seule perfusion de Remicade par rapport au placebo (62% et 26%).
Les patients ayant reçu une série de perfusions de Remicade ont également maintenu leur réponse au traitement pendant une période plus longue (40 semaines) que les patients sous placebo (14 semaines).
Pour toutes les autres maladies étudiées, Remicade a permis une amélioration des symptômes plus importante que le placebo.
Quels sont les risques associés à Remicade?
Certains patients peuvent également souffrir
d’ un choc anaphylactique (une réaction allergique d’ intensité sévère) au cours de la perfusion ou d’ une hypersensibilité tardive (réaction allergique survenant après la première exposition au médicament).
En cas d’ apparition de ce type de symptômes, le débit de perfusion est ralenti ou le traitement interrompu.
Les effets indésirables les plus fréquents (observés entre 1 et 10 patients sur 100) sont l’ infection virale (comme la grippe ou l’ herpès), les réactions de type maladie sérique (notamment les éruptions cutanées, la douleur articulaire ou la fièvre), les maux de tête, les vertiges, les bouffées vasomotrices (rougeurs du visage), les infections des voies respiratoires supérieures (rhume), les infections des voies respiratoires inférieures (comme la bronchite ou la pneumonie), la dyspnée, la sinusite (inflammation des sinus), la nausée (envie de vomir), la diarrhée, les douleurs abdominales (mal au ventre), la dyspepsie (brûlures d’ estomac), les éruptions cutanées, le prurit (démangeaisons), l’ urticaire (éruption cutanée avec démangeaisons), une hypersudation (transpiration exagérée), une sécheresse de la peau, la fatigue (épuisement), une douleur à la poitrine, la fièvre et un taux élevé d’ enzymes du foie dans le sang.
Pour une description complète des effets indésirables observés sous Remicade, veuillez vous reporter à la notice.
Remicade ne doit pas être utilisé chez les patients ayant souffert d’ une hypersensibilité (allergie) à l’ infliximab dans le passé, ou chez les patients hypersensibles (allergiques) aux protéines de souris ou à l’ un des autres composants contenus dans Remicade.
Remicade ne doit pas être utilisé chez les patients atteints de tuberculose, d’ autres infections sévères ou d’ une insuffisance cardiaque modérée ou sévère.
Pourquoi Remicade a -t-il été approuvé?
Le Comité des Médicaments à Usage Humain (CHMP) a décidé que le rapport bénéfice/ risque de Remicade était favorable pour le traitement de la polyarthrite rhumatoïde, de la maladie de Crohn, de la rectocolite hémorragique, de la spondylarthrite ankylosante, du rhumatisme psoriasique et du psoriasis chez les patients n’ ayant pas répondu de manière satisfaisante à d’ autres traitements ou chez qui l’ administration de ces autres traitements est impossible.
Le comité a émis un avis favorable à l’ octroi d’ une autorisation de mise sur le marché de Remicade.
L’ autorisation de mise sur le marché a initialement été octroyée sous « circonstances exceptionnelles », car, pour des motifs d'ordre scientifique, les données disponibles étaient limitées au moment de l’ autorisation.
La firme ayant soumis les informations complémentaires requises, l’ autorisation de mise sur le marché sous « circonstances exceptionnelles » a pris fin le 8 mars 2004.
Autres informations relatives à Remicade:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Remicade à Centocor B. V. le 13 août 1999.
L’ autorisation de mise sur le marché a été renouvelée le 13 août 2004.
L’ EPAR complet pour Remicade est disponible à l’ adresse suivante: ici.
©EMEA 2007
3/ 3
Numéro UE EU/ 1/ 99/ 116/ 001 EU/ 1/ 99/ 116/ 002 EU/ 1/ 99/ 116/ 003 EU/ 1/ 99/ 116/ 004 EU/ 1/ 99/ 116/ 005
Nom de fantaisie Remicade Remicade Remicade Remicade Remicade
Dosage 100 mg 100 mg 100 mg 100 mg 100 mg
Forme pharmaceutique poudre pour solution à diluer pour perfusion poudre pour solution à diluer pour perfusion poudre pour solution à diluer pour perfusion poudre pour solution à diluer pour perfusion poudre pour solution à diluer pour perfusion
Voie d’ administration Voie intraveineuse Voie intraveineuse Voie intraveineuse Voie intraveineuse Voie intraveineuse
Conditionnement flacon (verre) flacon (verre) flacon (verre) flacon (verre) flacon (verre)
Taille de l’ emballage 1 flacon 2 flacons 3 flacons 4 flacons 5 flacons
1/ 1
ANNEXE CONDITIONS OU RESTRICTIONS CONCERNANT LA SECURITE D’ EMPLOI ET L’ UTILISATION EFFICACE DU PRODUIT DEVANT ETRE IMPLEMENTEES PAR LES ETATS-MEMBRES CONDITIONS OU RESTRICTIONS CONCERNANT LA SECURITE D’ EMPLOI ET L’ UTILISATION EFFICACE DU PRODUIT DEVANT ETRE PRISES EN CHARGE PAR LES ETATS-MEMBRES
Les Etats-Membres doivent s’ assurer que le titulaire de l’ autorisation de mise sur le marché fournisse un programme d’ éducation pour Remicade afin de s’ assurer que les médecins ayant l’ intention de prescrire Remicade aux enfants atteints de la maladie de Crohn soient informés:
• Du risque d’ infections opportunistes et tuberculose (TB) chez les patients traités par Remicade.
• De la nécessité d’ évaluer le risque de TB chez les patients avant de traiter par Remicade.
• Du risque de réaction aigüe à la perfusion et de réactions d’ hypersensibilité retardée.
• Du risque de lymphomes et autres tumeurs malignes.
• De la carte de signalement patient, qui doit être délivrée aux patients ayant recours au Remicade.
• Que les enfants peuvent être exposés à un risque plus élevé de développer des infections et de la nécessité de mettre à jour les immunisations.
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Remicade 100 mg, poudre pour solution à diluer pour perfusion.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque flacon contient 100 mg d’ infliximab.
L’ infliximab est un anticorps monoclonal chimérique humain/ murin de type IgG1 produit par la technologie de l’ ADN recombinant.
Après reconstitution chaque ml contient 10 mg d’ infliximab.
Pour une liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Poudre pour solution à diluer pour perfusion.
La poudre est un granulé blanc lyophilisé.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Remicade, en association avec le méthotrexate, est indiqué pour: la réduction des signes et symptômes mais aussi l’ amélioration des capacités fonctionnelles chez: • les patients ayant une maladie active lorsque la réponse aux traitements de fond antirhumatismaux (DMARDs), dont le méthotrexate, a été inappropriée. • les patients ayant une maladie active, sévère et évolutive, non traitée auparavant par le méthotrexate ni les autres DMARDs.
Dans ces populations de patients, un ralentissement de la destruction articulaire, mesuré par radiographie, a été démontré (voir rubrique 5.1).
Maladie de Crohn chez l’ adulte:
Remicade est indiqué dans: • le traitement de la maladie de Crohn active, sévère, chez les patients qui n’ ont pas répondu malgré un traitement approprié et bien conduit par un corticoïde et/ ou un immunosuppresseur; ou chez lesquels ce traitement est contre-indiqué ou mal toléré. • le traitement de la maladie de Crohn active fistulisée, chez les patients qui n’ ont pas répondu malgré un traitement conventionnel approprié et bien conduit (comprenant antibiotiques, drainage et thérapie immunosuppressive).
Maladie de Crohn chez l’ enfant:
Le traitement de la maladie de Crohn active, sévère, chez les enfants âgés de 6 à 17 ans, qui n’ ont pas répondu à un traitement conventionnel comprenant un corticoïde, un immunomodulateur et un traitement nutritionnel de première intention; ou chez lesquels ces traitements sont mal tolérés ou contre-indiqués.
Remicade a été étudié uniquement en association avec un traitement conventionnel immunosuppresseur.
Rectocolite hémorragique:
Remicade est indiqué dans: le traitement de la rectocolite hémorragique active, modérée à sévère chez les patients qui n’ ont pas répondu de manière adéquate à un traitement conventionnel comprenant les corticoïdes et la 6- mercaptopurine ou l’ azathioprine, ou chez lesquels ce traitement est mal toléré ou contre-indiqué.
2 Spondylarthrite ankylosante:
Remicade est indiqué dans: le traitement de la spondylarthrite ankylosante active, sévère, chez les adultes qui n’ ont pas répondu de manière adéquate à un traitement conventionnel.
Rhumatisme psoriasique:
Remicade est indiqué dans: le traitement du rhumatisme psoriasique actif et évolutif chez les adultes quand la réponse à un précédent traitement avec les DMARDs a été inadéquate.
Remicade doit être administré
- en association avec le méthotrexate
- ou seul chez les patients qui ont montré une intolérance au méthotrexate ou chez lesquels le
méthotrexate est contre-indiqué Il a été démontré que Remicade améliorait la fonction physique chez les patients atteints de rhumatisme psoriasique, et ralentissait l’ évolution de l’ arthrite périphérique à la radiographie chez les patients présentant des formes polyarticulaires symétriques de la maladie (voir rubrique 5.1)
Psoriasis:
Remicade est indiqué dans: le traitement du psoriasis en plaques modéré à sévère de l’ adulte en cas d’ échec, ou de contre- indication, ou d’ intolérance aux autres traitements systémiques y compris la ciclosporine, le méthotrexate ou la puvathérapie (voir rubrique 5.1).
4.2 Posologie et mode d’ administration
Remicade doit être initié sous le contrôle de médecins qualifiés expérimentés dans le diagnostic et le traitement de la polyarthrite rhumatoïde, des maladies inflammatoires de l’ intestin, de la spondylarthrite ankylosante, du rhumatisme psoriasique ou du psoriasis.
Les perfusions de Remicade doivent être administrées par des professionnels de santé qualifiés exercés à détecter toute complication liée aux perfusions.
Les patients traités par Remicade devront recevoir la notice ainsi que la carte de signalement.
Remicade est indiqué pour une utilisation par voie intraveineuse chez l’ adulte (≥ 18 ans) dans toutes ses indications approuvées et chez les enfants âgés de 6 à 17 ans, atteints de maladie de Crohn (voir rubrique 5.1).
En raison de l’ insuffisance de données de tolérance et d’ efficacité, Remicade n’ est recommandé dans aucune autre indication pédiatrique (pour la polyarthrite juvénile, voir rubrique 4.8).
Tous les patients recevant Remicade doivent être maintenus en observation pendant au moins 1-2 heures après la perfusion en raison du risque de réactions aiguës liées à la perfusion.
Un équipement d’ urgence, tel qu’ adrénaline, antihistaminiques, corticoïdes ainsi qu’ une assistance respiratoire doivent être disponibles.
Les patients peuvent être préalablement traités avec, par exemple, un antihistaminique, de l’ hydrocortisone et/ ou du paracétamol et la vitesse de perfusion peut être ralentie afin de diminuer les risques de réactions liées à la perfusion surtout s’ il y a déjà eu des antécédents (voir rubrique 4.4).
Pendant le traitement par Remicade, les autres traitements concomitants tels que les corticoïdes et les immunosuppresseurs devront être optimisés.
Pour les instructions de préparation et d’ administration, voir rubrique 6.6.
Chez les adultes (≥ 18 ans)
Polyarthrite rhumatoïde
3 Chez les patients non traités auparavant par Remicade:
3 mg/ kg administrés en perfusion intraveineuse d’ une durée de 2 heures suivis par des perfusions supplémentaires de 3 mg/ kg aux semaines 2 et 6 après la première perfusion, puis ensuite toutes les 8 semaines.
Chez certains patients soigneusement sélectionnés, atteints de polyarthrite rhumatoïde, qui ont toléré 3 perfusions initiales de 2 heures de Remicade, l’ administration des perfusions suivantes sur une durée qui ne doit pas être inférieure à 1 heure peut être considérée.
Les perfusions plus courtes aux doses > 6 mg/ kg n’ ont pas été étudiées.
Remicade doit être administré en association avec le méthotrexate.
Les données disponibles suggèrent que la réponse clinique est habituellement obtenue dans les 12 semaines de traitement.
Si un patient obtient une réponse inadéquate ou ne répond plus après cette période, une augmentation de la dose par paliers d’ environ 1,5 mg/ kg peut être considérée, jusqu’ à un maximum de 7,5 mg/ kg toutes les 8 semaines.
Alternativement, une administration de 3 mg/ kg aussi souvent que toutes les 4 semaines peut être envisagée.
Si une réponse adéquate est obtenue, les patients doivent être maintenus à la dose ou à la fréquence d’ administration sélectionnées.
La poursuite de ce traitement doit être attentivement reconsidérée chez les patients pour lesquels aucun bénéfice thérapeutique n’ a été démontré au cours des 12 premières semaines du traitement ou après un ajustement de la dose.
Maladie de Crohn active, sévère 5 mg/ kg administrés par perfusion intraveineuse d’ une durée de 2 heures, suivis d’ une perfusion supplémentaire de 5 mg/ kg 2 semaines après la première perfusion.
Si un patient ne répond pas après 2 doses, aucun traitement supplémentaire par infliximab ne doit être administré.
Les données disponibles ne permettent pas de poursuivre le traitement sous infliximab chez les patients non répondeurs dans les 6 semaines suivant la perfusion initiale.
Chez les patients répondeurs, les stratégies alternatives pour la poursuite du traitement sont: • Traitement d’ entretien: une perfusion supplémentaire de 5 mg/ kg à la semaine 6 après la dose initiale, suivie de perfusions toutes les 8 semaines ou • Ré-administration: une perfusion de 5 mg/ kg si les signes et symptômes de la maladie réapparaissent (voir « Ré-administration » ci-après et la rubrique 4.4).
La poursuite du traitement doit être sérieusement remise en cause chez les patients ne montrant aucun signe de bénéfice thérapeutique après ajustement de la dose.
Maladie de Crohn active fistulisée 5 mg/ kg administrés par perfusion intraveineuse d’ une durée de 2 heures suivis de perfusions supplémentaires de 5 mg/ kg aux semaines 2 et 6 après la première perfusion.
Si le patient ne répond pas après 3 doses, aucun traitement supplémentaire par infliximab ne doit être administré.
Chez les patients répondeurs, les stratégies alternatives pour la poursuite du traitement sont: • Traitement d’ entretien: perfusions supplémentaires de 5 mg/ kg toutes les 8 semaines ou • Ré-administration: perfusion de 5 mg/ kg si les signes et symptômes de la maladie réapparaissent, suivie par des perfusions de 5 mg/ kg toutes les 8 semaines (voir « Ré- administration » ci-après et la rubrique 4.4).
La poursuite du traitement doit être sérieusement remise en cause chez les patients ne montrant aucun signe de bénéfice thérapeutique après ajustement de la dose.
4 Dans la maladie de Crohn, l’ expérience de la ré-administration en cas de réapparition des signes et symptômes de la maladie est limitée et les données comparatives sur le rapport bénéfice/ risque des stratégies alternatives pour la poursuite du traitement sont insuffisantes.
Rectocolite hémorragique 5 mg/ kg administrés en perfusion intraveineuse d’ une durée de 2 heures suivis par des perfusions supplémentaires de 5 mg/ kg aux semaines 2 et 6 après la première perfusion, puis ensuite toutes les 8 semaines.
Les données disponibles suggèrent que la réponse clinique est habituellement obtenue dans les 14 semaines de traitement, i. e. après trois doses.
La poursuite de ce traitement doit être attentivement reconsidérée chez les patients pour lesquels aucun bénéfice thérapeutique n’ a été démontré au cours de cet intervalle de temps.
Spondylarthrite ankylosante 5 mg/ kg administrés en perfusion intraveineuse d’ une durée de 2 heures suivis par des perfusions supplémentaires de 5 mg/ kg aux semaines 2 et 6 après la première perfusion, puis ensuite toutes les 6 à 8 semaines.
Si un patient ne répond pas à la semaine 6 (i. e. après 2 doses), aucun traitement supplémentaire par infliximab ne doit être administré.
Rhumatisme psoriasique 5 mg/ kg administrés en perfusion intraveineuse d’ une durée de 2 heures, suivis par des perfusions supplémentaires de 5 mg/ kg aux semaines 2 et 6 après la première perfusion, puis ensuite toutes les 8 semaines.
Psoriasis 5 mg/ kg administrés en perfusion intraveineuse d’ une durée de 2 heures, suivis par des perfusions supplémentaires de 5 mg/ kg aux semaines 2 et 6 après la première perfusion, puis ensuite toutes les 8 semaines.
Si un patient ne répond pas après la semaine 14 (i. e. après 4 doses), aucun traitement supplémentaire par infliximab ne doit être administré.
Ré-administration pour la maladie de Crohn et la polyarthrite rhumatoïde Si les signes et symptômes de la maladie réapparaissent, Remicade peut être ré-administré dans les 16 semaines suivant la dernière perfusion.
Lors des études cliniques, les réactions d’ hypersensibilité retardée ont été peu fréquentes et sont survenues après des intervalles sans Remicade de moins de 1 an (voir rubriques 4.4 et 4.8: hypersensibilité retardée).
La sécurité et l’ efficacité de la ré-administration après un intervalle sans Remicade de plus de 16 semaines n’ ont pas été établies.
Cela s’ applique à la fois chez les patients atteints de la maladie de Crohn et chez les patients atteints de polyarthrite rhumatoïde.
Ré-administration pour la rectocolite hémorragique La tolérance et l’ efficacité de la ré-administration, autre que toutes les 8 semaines, ne sont pas établies.
Ré-administration pour la spondylarthrite ankylosante La tolérance et l’ efficacité de la ré-administration, autre que toutes les 6 à 8 semaines, ne sont pas établies.
Ré-administration pour le rhumatisme psoriasique La tolérance et l’ efficacité de la ré-administration, en dehors du schéma posologique toutes les 8 semaines, ne sont pas établies.
Ré-administration pour le psoriasis L’ expérience limitée du re-traitement du psoriasis par une seule dose de Remicade après un intervalle de 20 semaines suggère une efficacité réduite et une incidence plus élevée de réactions à la perfusion légères à modérées en comparaison à un régime initial d’ induction (voir rubrique 5.1).
Pour la population pédiatrique
5 Maladie de Crohn (6 à 17 ans) 5 mg/ kg administrés en perfusion intraveineuse d’ une durée de 2 heures suivis par des perfusions supplémentaires de 5 mg/ kg aux semaines 2 et 6 après la première perfusion, puis ensuite toutes les 8 semaines.
Alors que pour certains patients, un intervalle d’ administration plus court peut être nécessaire afin de maintenir le bénéfice clinique, pour d’ autres, un intervalle de dose plus long semble suffisant.
Les données disponibles ne permettent pas de continuer le traitement par infliximab chez les enfants qui n’ auront pas répondu dans les 10 premières semaines de traitement.
4.3 Contre-indications
Patients atteints de tuberculose ou d’ autres infections sévères telles que sepsis, abcès, et infections opportunistes (voir rubrique 4.4).
Patients atteints d’ insuffisance cardiaque modérée ou sévère (de classe III/ IV dans la classification NYHA) (voir rubriques 4.4 et 4.8).
Patients ayant des antécédents d’ hypersensibilité à l’ infliximab (voir rubrique 4.8), aux autres protéines murines, ou à l’ un des excipients.
4.4 Mises en garde spéciales et précautions d’ emploi
Réactions liées à la perfusion et hypersensibilité L’ infliximab a été associé à des réactions aiguës liées à la perfusion, comprenant des chocs anaphylactiques et des réactions d’ hypersensibilité retardée (voir rubrique 4.8).
Des réactions aiguës liées à la perfusion dont des réactions anaphylactiques peuvent survenir au moment (dès les premières secondes) de la perfusion ou au cours des quelques heures suivant le début de la perfusion.
Lorsque ces réactions aiguës liées à la perfusion surviennent, la perfusion doit être interrompue immédiatement.
Un équipement d’ urgence, tel qu’ adrénaline, antihistaminiques, corticoïdes ainsi qu’ une assistance respiratoire doivent être disponibles.
Les patients peuvent être préalablement traités avec, par exemple, un antihistaminique, de l’ hydrocortisone et/ ou du paracétamol afin de prévenir la survenue d’ effets indésirables légers et transitoires.
Des anticorps anti-infliximab peuvent se développer et ont été associés à une augmentation de la fréquence des réactions liées à la perfusion.
Une faible proportion de ces réactions liées à la perfusion était de graves réactions allergiques.
Une relation entre le développement d’ anticorps anti-infliximab et la diminution de la durée de réponse a été également observée.
L’ administration concomitante d’ immunosuppresseurs a été associée à une plus faible incidence des anticorps anti-infliximab et à une réduction de la fréquence des réactions liées à la perfusion.
L’ effet d’ une thérapie concomitante avec les immunosuppresseurs était plus marqué chez les patients traités à la demande que chez les patients sous traitement d’ entretien.
Les patients qui arrêtent les immunosuppresseurs avant ou pendant le traitement par Remicade ont un risque plus élevé de développer ces anticorps.
Les anticorps anti- infliximab ne peuvent pas toujours être détectés par une prise de sang.
Si des réactions graves surviennent, un traitement symptomatique doit être donné et Remicade ne doit pas être ré-administré (voir rubrique 4.8: « Immunogénicité »).
Lors des études cliniques, des réactions d’ hypersensibilité retardée ont été rapportées.
Les données disponibles suggèrent un risque accru d’ hypersensibilité retardée avec un allongement de l’ intervalle sans Remicade.
Les patients doivent être informés de la nécessité de demander immédiatement un avis médical en cas de survenue de tout effet indésirable retardé (voir rubrique 4.8: « Réaction d’ hypersensibilité retardée »).
Si après une longue période sans traitement par infliximab, des patients sont retraités, ils doivent être étroitement surveillés vis-à-vis des signes et symptômes d’ une réaction d’ hypersensibilité retardée.
Infections Les patients doivent faire l’ objet d’ une surveillance attentive au regard des infections y compris la tuberculose avant, pendant et après le traitement par Remicade.
6 prendre jusqu’ à 6 mois, la surveillance doit être maintenue pendant toute cette période.
Remicade ne doit pas être ré-administré si le patient développe une infection sévère ou un sepsis.
Des précautions doivent être prises lorsque l’ utilisation de Remicade est envisagée chez les patients ayant une infection chronique, des antécédents d’ infections récurrentes, ou en cas de traitement immunosuppresseur concomitant.
Les patients doivent être avertis du risque infectieux et éviter l’ exposition à tout facteur de risque potentiel d’ infection.
Le facteur alpha de nécrose tumorale (TNFα) médie l’ inflammation et module les réponses immunitaires à médiation cellulaire.
Les données expérimentales montrent que le TNFα est essentiel pour lutter contre les infections intracellulaires.
L’ expérience clinique a montré que les défenses de l’ hôte contre l’ infection sont altérées chez certains patients traités par infliximab.
Il doit être souligné que la suppression du TNFα peut masquer les symptômes d’ une infection, tels que la fièvre.
Une reconnaissance précoce de tableaux cliniques atypiques d’ infections graves est importante dans le but de réduire les délais dans le diagnostic et le traitement.
Les patients traités par anti-TNF sont plus exposés à des infections sévères.
Tuberculose, infections bactériennes, y compris sepsis et pneumonie, infections fongiques invasives, et autres infections opportunistes ont été observées chez des patients traités par infliximab.
Certaines de ces infections ont eu une issue fatale.
Les patients qui développent une nouvelle infection au cours d’ un traitement par Remicade doivent être étroitement surveillés et bénéficier d’ un diagnostic complet.
L’ administration de Remicade doit être arrêtée si un patient développe une nouvelle infection grave ou un sepsis, et un traitement antimicrobien ou antifongique approprié doit être instauré jusqu’ à ce que l’ infection soit contrôlée.
Pour les patients qui ont séjourné ou voyagé dans des régions endémiques pour les infections fongiques invasives telles que histoplasmose, coccidiomycose ou blastomycose, le rapport bénéfice/ risque du traitement par Remicade doint être soigneusement considérés avant son initiation.
Des cas de tuberculose active ont été rapportés chez des patients recevant du Remicade.
Il doit être noté que dans la majorité de ces cas, la tuberculose était extra-pulmonaire, se présentant soit comme une maladie locale soit une maladie disséminée.
Des infections opportunistes rapportées chez des patients sous Remicade ont inclus, (sans être exhaustives), une pneumocystose, une histoplasmose, une infection à cytomégalovirus, des infections mycobactériennes atypiques, une listériose et une aspergillose.
Dans les études cliniques, des infections ont été rapportées plus fréquemment chez les populations pédiatriques que chez les populations adultes (voir rubrique 4.8).
Avant de débuter un traitement par Remicade, une tuberculose active ou inactive (« latente ») doit être recherchée chez tous les patients.
Cette recherche doit comprendre un entretien médical détaillé précisant les antécédents personnels de tuberculose, d’ éventuels contacts antérieurs avec un patient tuberculeux et les traitements immunosuppresseurs anciens et/ ou en cours.
Des tests appropriés, i. e. intradermo-réaction et radiographie pulmonaire devront être réalisés chez tous les patients (sans préjuger d’ éventuelles recommandations locales).
Il est recommandé de consigner les dates de ces examens sur la carte de signalement du patient.
Il est rappelé aux prescripteurs qu’ une intradermo- réaction peut s’ avérer faussement négative, surtout chez un patient sévèrement malade ou immunodéprimé.
Si une tuberculose active est diagnostiquée, le traitement par Remicade ne doit pas être instauré (voir rubrique 4.3).
En cas de suspicion de tuberculose latente, il est conseillé de consulter un médecin spécialisé dans le traitement de la tuberculose.
Dans tous les cas décrits ci-dessous, le rapport bénéfice/ risque du traitement par Remicade doit être soigneusement évalué.
7 Si une tuberculose inactive (« latente ») est diagnostiquée, un traitement antituberculeux adapté à une tuberculose latente doit être démarré avec un antituberculeux avant d’ instaurer un traitement par Remicade, en accord avec les recommandations nationales.
Chez les patients qui présentent des facteurs de risque multiples ou significatifs pour la tuberculose et dont le test pour la tuberculose latente est négatif, un traitement antituberculeux doit être envisagé avant d’ instaurer un traitement par Remicade.
La prise d’ un traitement antituberculeux doit également être envisagée avant d’ instaurer un traitement par Remicade chez les patients ayant des antécédents de tuberculose latente ou active pour qui le bon déroulement du traitement ne peut pas être confirmé.
Tous les patients doivent être informés de la nécessité de consulter un médecin si des signes ou des symptômes évoquant une tuberculose (par exemple, toux persistante, asthénie/ perte de poids, fébricule) apparaissent pendant ou après le traitement par Remicade.
Le traitement par Remicade ne doit pas être instauré chez les patients présentant une maladie de Crohn avec une fistule suppurative en phase aiguë, avant que tout foyer infectieux, en particulier un abcès, n’ ait été éliminé (voir rubrique 4.3).
Réactivation d’ une hépatite B Une réactivation d’ hépatite B est survenue chez des patients ayant reçu un anti-TNF, y compris du Remicade et qui étaient porteurs chroniques de ce virus.
Certains cas ont été fatals.
Pour les patients présentant un risque d’ infection par VHB, la recherche d’ une infection par VHB doit être réalisée avant d’ initier un traitement par Remicade.
Il faut surveiller étroitement les patients porteurs de VHB nécessitant un traitement par Remicade pour déceler les signes ou symptômes révélateurs d'une infection active de VHB tout au long du traitement par Remicade et plusieurs mois après la fin de celui -ci.
Aucune donnée pertinente pour traiter les patients porteurs de VHB par un traitement anti- viral conjointement avec un anti-TNF n’ est disponible afin de prévenir une réactivation du VHB.
Chez les patients qui développent une réactivation du VHB, le traitement par Remicade doit être interrompu et un traitement anti-viral efficace avec un traitement supplétif approprié doit être instauré.
Atteintes hépatobiliaires De très rares cas de jaunisse et d’ hépatites non-infectieuses, dont certaines ayant les caractéristiques d’ une hépatite auto-immune, ont été observés depuis la commercialisation de Remicade.
Des cas isolés d’ insuffisance hépatique conduisant à une transplantation du foie ou décès sont survenus.
La preuve d’ une atteinte hépatique doit être recherchée chez les patients ayant les symptômes ou les signes d’ un dysfonctionnement hépatique.
Si une jaunisse et/ ou une élévation des ALAT ≥ 5 fois la limite normale supérieure se développe(nt), Remicade doit être arrêté, et une investigation plus approfondie des signes anormaux doit être menée.
Administration concomitante d’ un agent inhibiteur du TNF-alpha et d’ anakinra Des infections sévères ont été observées lors d’ essais cliniques au cours desquels l’ anakinra et un autre agent anti-TNFα, l’ étanercept ont été administrés de façon concomitante, sans bénéfice clinique supplémentaire comparativement à l’ étanercept administré seul.
En raison de la nature des effets indésirables observés lors de l’ association thérapeutique de l’ anakinra et de l’ étanercept, des toxicités similaires peuvent résulter de l’ association entre l’ anakinra avec un autre agent anti-TNFα.
Par conséquent, l’ association de Remicade et de l’ anakinra n’ est pas recommandée.
Vaccinations Aucune donnée n’ est disponible sur la réponse à la vaccination avec des vaccins vivants ou sur la transmission secondaire de l’ infection par des vaccins vivants chez les patients recevant un traitement par anti-TNF.
Il est recommandé de ne pas administrer de vaccins vivants de façon concomitante.
Il est recommandé que les enfants atteints de maladie de Crohn soient, si possible, à jour de leurs vaccinations conformément aux recommandations actuelles sur la vaccination, avant d’ instaurer un traitement par Remicade.
8 Processus auto-immuns La relative déficience du TNFα causée par la thérapie anti-TNF peut provoquer le début d’ un processus auto-immun.
Si des symptômes évocateurs d'un syndrome lupique « type lupus » se développent chez un patient à la suite du traitement par Remicade et si ce patient présente des anticorps anti-ADN double-brin, un nouveau traitement par Remicade ne doit pas être administré (voir rubrique 4.8: « Anticorps antinucléaires (AAN)/ anticorps anti-ADN double-brin (dbADN) »).
Atteintes neurologiques L’ infliximab et les autres agents inhibiteurs du TNFα ont été associés à de rares cas de névrites optiques, de convulsions et d’ une nouvelle poussée ou d’ une aggravation des symptômes cliniques et/ ou des preuves radiographiques d’ atteintes démyélinisantes centrales, y compris sclérose en plaques, et des atteintes démyélinisantes périphériques, y compris le syndrome de Guillain-Barré.
Chez les patients présentant des antécédents ou des manifestations récentes d’ atteintes démyélinisantes, le rapport bénéfice/ risque d’ un traitement par Remicade doit être soigneusement évalué avant son initiation.
Tumeurs malignes et troubles lymphoprolifératifs Dans les phases contrôlées des études cliniques menées avec les anti-TNF, il a été observé plus de cas de tumeurs, notamment des lymphomes, parmi les patients ayant reçu un anti-TNF, que chez les patients du groupe contrôle.
Au cours des études cliniques de Remicade couvrant toutes les indications approuvées, l’ incidence des lymphomes chez les patients traités par Remicade était plus élevée que celle attendue dans la population générale, mais la fréquence des lymphomes était rare.
De plus, il existe un risque accru de développer un lymphome chez les patients atteints de polyarthrite rhumatoïde de longue date, hautement active et inflammatoire, ce qui complique l'évaluation du risque.
Dans une étude clinique exploratoire évaluant l’ utilisation de Remicade chez des patients atteints d’ une bronchopneumopathie chronique obstructive (BPCO) modérée à sévère, plus de tumeurs malignes ont été rapportées chez les patients traités par Remicade que chez les patients du groupe contrôle.
Tous les patients avaient des antécédents de tabagisme important.
Des précautions doivent être prises chez les patients présentant un risque accru de tumeurs du fait d’ un tabagisme important.
En l'état actuel des connaissances, un risque de développer des lymphomes ou d'autres tumeurs malignes chez les patients traités avec un agent anti-TNF ne peut être écarté (voir rubrique 4.8).
Des précautions doivent être prises quand un traitement avec un agent anti-TNF est envisagé chez des patients présentant des antécédents de tumeurs malignes ou lorsqu’ on choisit de poursuivre le traitement chez des patients qui développent une tumeur.
Des précautions doivent aussi être prises chez les patients atteints de psoriasis et ayant des antécédents médicaux de thérapie immunosuppressive soutenue ou de traitement prolongé par puvathérapie.
Depuis la commercialisation de Remicade, de rares cas de lymphomes T hépatospléniques ont été rapportés chez des patients traités par des anti-TNF y compris Remicade.
Ce type de lymphome T, de survenue rare, se caractérise par une évolution très agressive et une issue habituellement fatale.
Tous les cas survenus avec Remicade l’ ont été chez des patients atteints de maladie de Crohn ou de rectocolite hémorragique et la plupart étaient des adolescents ou de jeunes adultes de sexe masculin..
Tous ces patients avaient reçu un traitement par azathioprine ou 6-mercaptopurine en association ou juste avant la prise de Remicade.
Le risque de développer un lymphome T hépatosplénique chez les patients traités par Remicade ne peut pas être exclu (voir rubriques 4.2 et 4.8).
Les données actuelles ne
9 permettent pas de connaître l’ influence du traitement par l’ infliximab sur le risque de développement des dysplasies ou d’ un cancer du colon (voir rubrique 4.8).
Du fait qu’ il n’ a pas été établi qu’ un traitement par Remicade augmentait le risque de développer un cancer chez les patients traités par Remicade avec une dysplasie récemment diagnostiquée, les risques et bénéfices doivent être soigneusement évalués pour chaque patient et l’ arrêt du traitement envisagé.
Insuffisance cardiaque Remicade doit être utilisé avec précaution chez les patients atteints d’ insuffisance cardiaque légère (classe I/ II de la NYHA).
Les patients doivent être étroitement surveillés et le traitement par Remicade ne doit pas être continué chez les patients qui développent de nouveaux symptômes ou une aggravation de leur insuffisance cardiaque (voir rubriques 4.3 et 4.8).
Chez les enfants En raison de l’ insuffisance des données sur la tolérance et l’ efficacité, Remicade n’ est pas recommandé chez les enfants ≤ 17 ans, excepté dans la maladie de Crohn.
Remicade n’ a pas été étudié chez les patients atteints de maladie de Crohn âgés de moins de 6 ans.
Autres Les paramètres pharmacocinétiques de l’ infliximab chez le patient âgé n’ ont pas été étudiés.
Aucune étude n’ a été réalisée chez les patients ayant une maladie rénale ou hépatique (voir rubrique 5.2).
Les données précliniques sont insuffisantes pour tirer des conclusions sur les effets de l’ infliximab sur la fertilité et les fonctions générales de reproduction (voir rubrique 5.3).
L’ expérience en matière de tolérance au cours des interventions chirurgicales chez les patients sous Remicade est limitée.
La longue demi-vie de l’ infliximab doit être prise en compte lorsqu’ une intervention chirurgicale est prévue.
Si un patient nécessite une intervention chirurgicale pendant son traitement par Remicade, il doit être étroitement surveillé vis-à-vis des infections, et des mesures appropriées doivent être prises.
L’ expérience en matière de tolérance du traitement par Remicade des patients qui ont subi une arthroplastie est limitée.
Dans la maladie de Crohn, l’ échec au traitement peut indiquer la présence de sténoses fibreuses fixes pouvant nécessiter un traitement chirurgical.
Les données disponibles suggèrent que l’ infliximab n’ aggrave pas ou ne provoque pas de sténoses.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Chez les patients ayant une polyarthrite rhumatoïde, un rhumatisme psoriasique ou la maladie de Crohn, il existe des données qui indiquent que l’ utilisation concomitante du méthotrexate ou d’ autres immunosuppresseurs réduit la formation d’ anticorps anti-infliximab et augmente les concentrations plasmatiques de l’ infliximab.
Cependant, les résultats sont incertains en raison des limites des méthodes utilisées pour les analyses sériques de l’ infliximab et des anticorps anti-infliximab.
Les corticoïdes ne semblent pas affecter les paramètres pharmacocinétiques de l’ infliximab d’ une façon cliniquement significative.
L’ association de Remicade et de l’ anakinra n’ est pas recommandée (voir rubrique 4.4: « Administration concomitante d’ un agent inhibiteur du TNF-alpha et d’ anakinra »).
On ne connaît pas les éventuelles interactions entre l’ infliximab et les autres principes actifs.
Il est recommandé de ne pas administrer de façon concomitante des vaccins vivants avec du Remicade (voir rubrique 4.4: « Vaccinations »).
10 4.6 Grossesse et allaitement
Grossesse Des rapports post-marketing portant sur environ 300 grossesses sous infliximab n’ ont pas révélé d’ effets inattendus sur le déroulement de la grossesse.
En raison de son inhibition du TNFα, l’ infliximab administré pendant la grossesse pourrait affecter les réponses immunitaires normales du nouveau-né.
Aucune preuve de toxicité maternelle, d’ embryotoxicité ou de tératogénicité n’ a été rapportée lors d’ une étude de toxicité sur le développement conduite chez la souris utilisant un anticorps analogue qui inhibe de façon sélective l’ activité fonctionnelle du TNFα de la souris (voir rubrique 5.3).
L’ expérience clinique disponible est trop limitée pour exclure tout risque, par conséquent l’ administration d’ infliximab n’ est pas recommandée pendant la grossesse.
Les femmes en âge de procréer Les femmes en âge de procréer doivent utiliser une contraception appropriée afin de prévenir toute grossesse et poursuivre son utilisation pendant au moins 6 mois après le dernier traitement par Remicade.
Allaitement On ne sait pas si l’ infliximab est excrété dans le lait maternel ou absorbé systématiquement par voie générale après ingestion.
Comme de nombreuses immunoglobulines humaines sont excrétées dans le lait maternel, les femmes ne doivent pas allaiter pendant au moins 6 mois après le traitement par Remicade.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Aucune étude sur les effets sur l’ aptitude à conduire des véhicules ou à utiliser des machines n’ a été conduite.
4.8 Effets indésirables
Lors des études cliniques avec l’ infliximab, les effets indésirables ont été observés chez environ 60% des patients traités par infliximab contre 40% des patients traités par le placebo.
Les réactions liées à la perfusion constituaient les effets indésirables les plus fréquents.
Les réactions liées à la perfusion (dyspnée, urticaire et céphalée) étaient les causes les plus fréquentes d’ arrêt du traitement.
Le tableau 1 liste les effets indésirables basés sur l’ expérience des études cliniques ainsi que les effets indésirables, dont certains ayant une issue fatale, rapportés depuis la commercialisation.
Dans les études cliniques, au sein des systèmes classe-organe, les effets indésirables ont été listés par fréquence en utilisant la classification suivante: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100 à < 1/ 10); peu fréquent (≥ 1/ 1 000 à < 1/ 100); rare (≥ 1/ 10 000 à < 1/ 1 000); très rare (< 1/ 10 000).
Après commercialisation, il n’ est pas possible d’ estimer la fréquence des effets indésirables, celle -ci a donc été qualifiée d’ indéterminée.
Au sein de chaque groupe de fréquence, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
11 Tableau 1 Effets indésirables lors des études cliniques et depuis la commercialisation
Céphalée, vertiges, étourdissement Atteintes démyélinisantes centrales (telles que sclérose en plaques) Méningite Atteintes démyélinisantes périphériques (telles que syndrome de Guillain-Barré, polynévrite démyélinisante chronique inflammatoire et neuropathie multifocale motrice), atteintes démyélinisantes centrales (telles que névrite optique), myélite transverse, convulsions, neuropathie, hypoesthésie, paresthésie
Affections respiratoires, thoraciques et médiastinales 12
Affections musculo-squelettiques et systémiques
Réactions liées à la perfusion:
Une réaction liée à la perfusion était définie dans les études cliniques comme étant tout événement apparaissant pendant la perfusion ou dans les 1-2 heures suivant la perfusion.
Lors des études cliniques, environ 20% des patients traités par infliximab comparés à environ 10% des patients traités par placebo ont présenté un effet lié à la perfusion.
Environ 3% des patients ont arrêté leur traitement en raison de réactions liées à la perfusion et tous se sont rétablis avec ou sans traitement médical.
Dans une étude clinique menée chez des patients atteints de polyarthrite rhumatoïde (ASPIRE), soixante-six pour cent des patients (686 sur 1040) ont reçu au moins une perfusion d’ une durée raccourcie à 90 minutes ou moins et 44% des patients (454 sur 1040) ont reçu au moins une perfusion d’ une durée raccourcie à 60 minutes ou moins.
13 sont survenues chez 15% des patients et des réactions sévères à la perfusion sont survenues chez 0,4% des patients.
Depuis la commercialisation, des cas de réactions de type anaphylactiques, comprenant œ dèmes laryngés/ pharyngés et bronchospasmes sévères, et des convulsions ont été associés à l’ administration de Remicade.
Hypersensibilité retardée:
Lors des études cliniques, des réactions d’ hypersensibilité retardée étaient peu fréquentes et sont survenues après des intervalles sans Remicade de moins de 1 an.
Les signes et symptômes comprenaient une myalgie et/ ou une arthralgie accompagnée de fièvre et/ ou rash, avec quelques patients qui ont connu un prurit, un œ dème facial, un œ dème des mains ou des lèvres, une dysphagie, une urticaire, un mal de gorge et une céphalée.
Il n’ y a pas suffisamment de données sur l’ incidence des réactions d’ hypersensibilité retardée après des intervalles sans Remicade de plus de 1 an, mais des données limitées d’ études cliniques suggèrent un risque accru d’ hypersensibilité retardée avec un accroissement de l’ intervalle sans Remicade.
Lors d’ une étude clinique sur une période de 1 an dans laquelle des patients atteints de la maladie de Crohn étaient traités par des perfusions répétées (étude ACCENT I), l’ incidence des réactions de type réaction sérique était de 2,4%.
Immunogénicité:
Les patients qui ont développé des anticorps dirigés contre l’ infliximab étaient plus susceptibles (environ 2-3 fois) de développer des réactions liées à la perfusion.
Il s’ est avéré que l’ utilisation concomitante d’ agents immunosuppresseurs a réduit la fréquence des réactions liées à la perfusion.
Lors des études cliniques mettant en jeu des doses uniques et multiples d’ infliximab comprises entre 1 à 20 mg/ kg, les anticorps dirigés contre l’ infliximab ont été détectés chez 14% des patients sous traitement immunosuppresseur, et chez 24% des patients sans traitement immunosuppresseur.
Chez les patients atteints de polyarthrite rhumatoïde recevant les doses répétées recommandées en association avec le méthotrexate, 8% des patients présentaient des anticorps dirigés contre l’ infliximab.
Chez les patients atteints de rhumatisme psoriasique qui ont reçu 5 mg/ kg avec ou sans méthotrexate, des anticorps sont apparus en tout chez 15% des patients (des anticorps sont apparus chez 4% des patients ayant reçu du méthotrexate et chez 26% des patients n’ ayant pas reçu de méthotrexate à l’ inclusion).
Chez les patients atteints de la maladie de Crohn qui ont suivi un traitement d’ entretien, environ 6-13% ont développé des anticorps anti-infliximab.
L’ incidence des anticorps s’ est révélée 2-3 fois supérieure chez les patients traités à la demande.
En raison des limites méthodologiques, un résultat de dosage négatif n’ exclut pas la présence d’ anticorps dirigés contre l’ infliximab.
Certains patients qui développent de grandes quantités d’ anticorps dirigés contre l’ infliximab présentent des preuves d’ efficacité diminuée (voir rubrique 4.4: « Réactions liées à la perfusion et hypersensibilité »).
Chez les patients atteints de psoriasis traités par l’ infliximab en traitement d’ entretien sans immunomodulateurs concomitants, environ 28% ont développé des anticorps dirigés contre l’ infliximab.
Infections:
Tuberculose, infections bactériennes, y compris sepsis et pneumonie, infections fongiques invasives, et autres infections opportunistes ont été observées chez des patients ayant reçu du Remicade.
Certaines de ces infections ont eu une issue fatale.
Des infections opportunistes rapportées chez des patients sous Remicade ont inclus (sans être exhaustives) une pneumocystose, une histoplasmose, une infection à cytomégalovirus, une infection mycobactérienne atypique, une listériose et une aspergillose (voir rubrique 4.4).
Lors des études cliniques, 36% des patients sous infliximab ont été traités pour des infections contre 25% des patients sous placebo.
Lors des études cliniques dans la PR, l’ incidence d’ infections sévères incluant une pneumonie était plus élevée dans le groupe de patients traités par l’ infliximab plus méthotrexate que dans celui traité par méthotrexate seul, notamment aux doses de 6 mg/ kg ou plus (voir rubrique 4.4).
14 Dans les notifications spontanées recueillies depuis la commercialisation, les cas d’ infections sont les effets indésirables graves les plus fréquents.
Certains cas ont eu une issue fatale.
Près de 50% des décès rapportés étaient associés aux infections.
Des cas de tuberculose, parfois fatals, comprenant des tuberculoses miliaires et des tuberculoses avec localisation extra-pulmonaire ont été rapportés (voir rubrique 4.4).
Tumeurs malignes et troubles lymphoprolifératifs:
Lors des études cliniques avec infliximab dans lesquelles 5 780 patients ont été traités, soit 5 494 années patient, 5 cas de lymphomes et 26 cas de tumeurs non lymphomateuses ont été détectés versus aucun lymphome et 1 tumeur non lymphomateuse chez les 1 600 patients traités par le placebo soit 941 années patient.
Lors du suivi à long terme sur 5 ans des études cliniques avec infliximab, soit 6 234 années patients (3 210 patients), 5 cas de lymphomes et 38 cas de tumeurs non lymphomateuses ont été reportés.
D’ août 1998 à août 2005, 1 909 cas de tumeurs malignes suspectées ont été rapportés depuis la commercialisation, les études cliniques et les observatoires (321 chez des patients atteints de la maladie de Crohn, 1 302 chez des patients atteints de polyarthrite rhumatoïde et 286 chez des patients traités pour d’ autres indications ou des indications inconnues).
Parmi ces patients, il y a eu 347 cas de lymphomes.
Pendant cette période, l'exposition était estimée à 1 909 941 années patients depuis la première exposition (voir rubrique 4.4:
Mises en garde spéciales et précautions particulières d'emploi – « Tumeurs malignes »).
Dans une étude clinique exploratoire impliquant des patients atteints d’ une BPCO modérée à sévère qui étaient soit d’ actuels fumeurs soit d’ ex-fumeurs, 157 patients ont été traités par REMICADE à des doses similaires à celles utilisées dans la PR et la maladie de Crohn.
Neuf de ces patients ont développé des pathologies malignes, incluant 1 lymphome.
La durée médiane de suivi était de 0,8 ans (incidence 5,7% [95% IC 2,65% - 10,6%].
Il a été rapporté une pathologie maligne parmi 77 patients du groupe contrôle (durée médiane du suivi 0,8 ans; incidence 1,3% [95% IC 0,03% - 7,0%]).
La majorité des tumeurs malignes se sont développées dans le poumon ou les voies aéro- digestives supérieures.
Depuis la commercialisation, de rares cas de lymphome T hépatosplénique ont été rapportés chez des patients atteints de la maladie de Crohn ou de rectocolite hémorragique et traités par Remicade, la majorité d’ entre eux étant des adolescents ou de jeunes adultes de sexe masculin (voir rubrique 4.4).
Insuffisance cardiaque:
Dans une étude de phase II évaluant Remicade dans l’ insuffisance cardiaque congestive (ICC), une mortalité plus élevée due à l’ aggravation de l’ insuffisance cardiaque a été constatée chez les patients traités par Remicade, notamment chez ceux traités par la dose la plus élevée de 10 mg/ kg (c’ est-à-dire deux fois la dose maximale recommandée).
Dans cette étude, 150 patients atteints d’ ICC de classe III-IV selon NYHA (fraction d’ éjection ventriculaire gauche ≤ 35%) ont été traités par 3 perfusions de Remicade à 5 mg/ kg, 10 mg/ kg, ou par du placebo pendant plus de 6 semaines.
A la 38ème semaine, 9 des 101 patients traités par Remicade (2 à 5 mg/ kg et 7 à 10 mg/ kg) sont décédés, contre 1 sur 49 dans le groupe placebo.
Au cours de la surveillance post-marketing, des cas d’ aggravation d’ insuffisance cardiaque ont été rapportés chez des patients sous Remicade, avec ou sans facteurs de risque identifiables.
Des cas rares de nouvelle survenue d’ insuffisance cardiaque chez des patients sans antécédent cardiovasculaire ont également été rapportés au cours de cette surveillance.
Certains de ces patients étaient âgés de moins de 50 ans.
Atteintes hépato-biliaires:
Lors des études cliniques, des élévations minimes ou modérées des ALAT et ASAT ont été observées chez des patients ayant reçu Remicade, sans progression vers une atteinte hépatique sévère.
Des élévations d’ ALAT ≥ 5 x LNS (limite normale supérieure) ont été observées (voir tableau 2).
Des élévations d’ aminotransférases ont été observées (ALAT plus que ASAT) chez une plus grande proportion de patients ayant reçu Remicade que ceux des groupes de contrôle, qu’ ils aient été traités par Remicade en monothérapie ou en association avec d’ autres agents immunosuppresseurs.
15 cependant, un petit nombre de patients ont connu des élévations plus prolongées.
En général, les patients qui développaient des élévations des ALAT et ASAT étaient asymptomatiques, et les valeurs anormales diminuaient ou revenaient à la normale qu’ ils continuaient le traitement par Remicade, l’ arrêtaient ou qu’ on leur changeait leur traitement concomitant.
Durant la surveillance depuis la commercialisation, de très rares cas de jaunisse et d’ hépatites, dont certaines ayant les caractéristiques d’ une hépatite auto-immune, ont été rapportés chez des patients sous Remicade (voir rubrique 4.4).
Tableau 2:
Proportion de patients avec une activité des ALAT augmentée lors des études cliniques
Indication
Nombre de patients3
Période de suivi médiane (sem)4
≥ 3 x LNS
≥ 5 x LNS
Polyarthrite
placebo
infliximab placebo infliximab placebo infliximab placebo
infliximab
rhumatoïde1 Maladie de
375
1087 58,1 58,3 3,2% 3,9% 0,8%
0,9%
Crohn2 Maladie de
173
703 54,1 54,1 3,5% 5,1% 0,0%
1,7%
Crohn pédiatrique Rectocolite
N/ A
139 N/ A 53,0 N/ A 4,4% N/ A
1,5%
hémorragique Spondylarthrite
242
482 30,1 30,8 1,2% 2,5% 0,4%
0,6%
ankylosante Rhumatisme
76
275 24,1 101,9 0,0% 9,5% 0,0%
3,6%
psoriasique Psoriasis en
98
191 18,1 39,1 0,0% 6,8% 0,0%
2,1%
1
plaques
281
1175 16,1 50,1 0,4% 7,7% 0,0%
3,4%
Les patients sous placebo ont reçu du méthotrexate alors que les patients sous Remicade ont reçu en même temps de l’ infliximab et du méthotrexate.
2 Les patients sous placebo dans les 2 études de phase III dans la maladie de Crohn, ACCENT I et ACCENT II, ont reçu une dose initiale de 5 mg/ kg d’ infliximab au début de l’ étude, puis ont reçu du placebo durant la phase d’ entretien.
Les patients randomisés dans le groupe d’ entretien par placebo et par la suite transférés dans le groupe infliximab ont été inclus dans le groupe infliximab pour l’ analyse des ALAT.
3 Nombre de patients évalués pour les ALAT.
4 La période de suivi médiane repose sur le nombre de patients traités.
Anticorps antinucléaires (AAN)/ anticorps anti-ADN double-brin (dbADN):
Lors des études cliniques, environ la moitié des patients traités par infliximab qui étaient AAN négatifs avant le traitement, ont développé des AAN pendant l’ étude, contre environ un cinquième des patients traités par placebo.
Des anticorps anti-dbADN ont été détectés chez environ 17% des patients traités par infliximab contre 0% des patients traités par placebo.
A la dernière évaluation, 57% des patients traités par infliximab sont restés anti-dbADN positifs.
Les cas de lupus et de syndromes type lupus restent cependant peu fréquents.
Informations supplémentaires concernant des populations spéciales
Dans la population pédiatrique
Chez les patients atteints de polyarthrite juvénile:
4-17 ans) atteints d’ arthrite juvénile active malgré un traitement par méthotrexate.
Les patients ont reçu 3 ou 6 mg/ kg d’ infliximab à raison de 3 doses d’ induction (aux semaines 0, 2, 6 ou aux semaines 14, 16, 20 respectivement) suivies d’ un traitement d’ entretien toutes les 8 semaines, en association avec le méthotrexate.
Dans le
16 groupe Remicade 3 mg/ kg, 4 sur 60 patients ont eu une réaction sévère à la perfusion et 3 patients ont rapporté une possible réaction anaphylactique (dont 2 faisaient partie des réactions sévères à la perfusion).
Dans le groupe Remicade 6 mg/ kg, 2 des 57 patients ont eu une réaction sévère à la perfusion, dont un a pu avoir une réaction anaphylactique.
Immunogénicité Des anticorps anti-infliximab se sont développés chez 38% des patients ayant reçu 3 mg/ kg comparé à 12% des patients ayant reçu 6 mg/ kg.
Les dosages d’ anticorps étaient notablement plus élevés pour le groupe 3 mg/ kg que pour le groupe 6 mg/ kg.
Infections Des infections sont survenues chez 68% (41/ 60) des enfants ayant reçu 3 mg/ kg pendant 52 semaines, 65% (37/ 57) des enfants ayant reçu de l’ infliximab à 6 mg/ kg pendant 38 semaines et 47% (28/ 60) des enfants ayant reçu du placebo pendant 14 semaines.
Chez les patients atteints de maladie de Crohn:
Les effets indésirables suivants ont été rapportés plus souvent chez les enfants atteints de maladie de Crohn dans l’ étude REACH (voir rubrique 5.1) que chez les adultes atteints de maladie de Crohn: anémie (10,7%), sang dans les selles (9,7%), leucopénie (8,7%), bouffée vasomotrice (8,7%), infection virale (7,8%), neutropénie (6,8%), fracture osseuse (6,8%), infection bactérienne (5,8%), et réactions allergiques des voies respiratoires (5,8%).
D’ autres effets spécifiques sont discutés ci- dessous.
Réactions liées à la perfusion Dans l’ ensemble, dans l’ étude REACH, 17,5% des patients randomisés ont présenté 1 ou plusieurs réactions à la perfusion.
Il n’ y a pas eu de réactions sévères à la perfusion, et 2 sujets dans REACH ont eu des réactions anaphylactiques non sévères.
Immunogénicité Des anticorps anti-infliximab ont été détectés chez 3 (2,9%) enfants.
Infections Dans l’ étude REACH, des infections ont été rapportées chez 56,3% des patients randomisés traités par infliximab.
Les infections ont été rapportées plus souvent chez les patients qui ont reçu des perfusions toutes les 8 semaines par rapport à ceux les recevant toutes les 12 semaines (73,6% et 38,0%, respectivement), alors que des infections sévères ont été rapportées chez 3 sujets dans le groupe de traitement d’ entretien toutes les 8 semaines et chez 4 sujets dans le groupe de traitement d’ entretien toutes les 12 semaines.
Les infections les plus couramment rapportées ont été les infections des voies aériennes respiratoires hautes et les pharyngites, et les infections sévères les plus couramment rapportées ont été des abcès.
Trois cas de pneumonie (1 sévère) et 2 cas de zona (tous deux non sévères) ont été rapportés.
Depuis la commercialisation des effets indésirables spontanés sévères avec l’ infliximab chez les enfants ont inclus des tumeurs malignes comprenant des lymphomes T hépatospléniques, des anomalies transitoires des enzymes hépatiques, des syndromes type lupus, et des auto-anticorps positifs (voir rubriques 4.4 et 4.8: « Tumeurs malignes et troubles lymphoprolifératifs »).
4.9 Surdosage
Aucun cas de surdosage n’ a été rapporté.
Des doses uniques allant jusqu’ à 20 mg/ kg ont été administrées sans effets toxiques.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
L04AB02.
Propriétés pharmacodynamiques: l’ infliximab est un anticorps monoclonal chimérique humain/ souris qui se lie avec une grande affinité à la fois aux formes solubles et transmembranaires du TNFα mais pas à la lymphotoxine α (TNFβ).
L’ infliximab inhibe l’ activité fonctionnelle du TNFα dans une grande variété de tests biologiques in vitro.
L’ infliximab a prévenu la maladie chez les souris transgéniques qui développent une polyarthrite suite à l’ expression de TNFα humain et lorsqu’ il est administré après l’ apparition de la maladie, il a permis aux articulations lésées de cicatriser.
In vivo, l’ infliximab forme rapidement des complexes stables avec le TNFα humain, processus qui équivaut à la perte de bioactivité du TNFα.
Des concentrations élevées en TNFα ont été trouvées dans les articulations des patients ayant une polyarthrite rhumatoïde et celles -ci sont corrélées à une activité élevée de la maladie.
Dans la polyarthrite rhumatoïde, le traitement par infliximab diminue l’ infiltration de cellules inflammatoires dans les parties inflammatoires de l’ articulation ainsi que l’ expression des molécules d’ adhésion cellulaires, la chimio-attraction et la dégradation tissulaire.
Après traitement par infliximab, les patients ont présenté des taux sériques diminués d’ interleukine 6 (IL-6) et de protéine C réactive (CRP), et des taux augmentés d’ hémoglobine chez des patients atteints de polyarthrite rhumatoïde qui avaient une hémoglobinémie réduite, par rapport aux valeurs de base.
Par ailleurs, il n’ y a pas eu de diminution du taux circulant de lymphocytes, ni de la réponse proliférative à une stimulation mitogénique in vitro par comparaison aux cellules des patients non traités.
Chez les patients atteints de psoriasis, le traitement par infliximab a conduit à une diminution de l’ inflammation de l’ épiderme et à une normalisation de la différenciation des kératinocytes des plaques de psoriasis.
Dans le rhumatisme psoriasique, un traitement à court terme par Remicade réduit le nombre de cellules T et de vaisseaux sanguins dans le synovium et la peau psoriasique.
L'examen histologique des biopsies coliques, obtenues avant et 4 semaines après administration d’ infliximab, a révélé une importante réduction du TNFα décelable.
Le traitement par infliximab des patients atteints de la maladie de Crohn est également accompagné d'une réduction importante du marqueur sérique de l'inflammation généralement élevé, la CRP.
Les numérations leucocytaires périphériques totales n’ ont été que peu affectées chez les patients traités par infliximab, bien que des modifications par rapport aux valeurs normales des lymphocytes, monocytes et neutrophiles aient été observées.
La numération des mononucléaires du sang périphérique (PBMC) des patients traités par infliximab a révélé une réponse proliférative stable aux stimuli par rapport à des patients non traités, et aucune altération importante de la production de cytokines par les mononucléaires (PBMC) n’ a été observée à la suite du traitement par infliximab.
D'après l'analyse des mononucléaires de la lamina propria obtenue par biopsie de la muqueuse intestinale, le traitement par infliximab entraîne une réduction du nombre de cellules capables d’ exprimer le TNFα et l’ interféron-γ.
Des études histologiques complémentaires ont montré que le traitement par infliximab réduisait l’ infiltration des cellules inflammatoires dans les zones atteintes de l’ intestin ainsi que la présence de marqueurs d’ inflammation sur ces sites.
Les études endoscopiques sur la muqueuse intestinale ont démontré une cicatrisation des muqueuses chez les patients traités par infliximab.
Polyarthrite rhumatoïde
L’ efficacité de l’ infliximab a été évaluée lors de deux études cliniques pivot, multicentriques, randomisées, en double-aveugle:
ATTRACT et ASPIRE.
Dans les deux études, l’ utilisation concomitante de doses stables d’ acide folique, de corticoïdes oraux (≤ 10 mg/ jour) et/ ou de médicaments anti-inflammatoires non stéroïdiens (AINSs) était permise.
Les critères d’ évaluation principaux étaient la réduction des signes et symptômes évaluée selon ceux de l’ American College of Rheumatology (ACR20 dans ATTRACT, landmark ACR-N pour ASPIRE), la prévention de la destruction articulaire et l’ amélioration des capacités fonctionnelles.
Une réduction des signes et symptômes était définie comme au moins équivalente à une amélioration de 20% (ACR20) du nombre d’ articulations enflées et douloureuses, et de 3 des 5 critères suivants:
(1) 18 évaluation globale par le médecin, (2) évaluation globale par le patient, (3) mesure de la capacité fonctionnelle, (4) échelle visuelle analogique de la douleur et (5) vitesse de sédimentation des érythrocytes ou de la protéine C réactive.
L’ ACR-N utilise les mêmes critères que l’ ACR20, calculé en prenant le plus faible pourcentage d’ amélioration dans le nombre d’ articulations enflées, d’ articulations douloureuses et la valeur médiane des 5 composants restants de la réponse ACR.
La destruction articulaire (érosion et pincement de l’ interligne articulaire) des mains et des pieds était mesurée par l’ évolution par rapport aux valeurs initiales du score total de Sharp modifié par van der Heijde (0-440).
Le Health Assessment Questionnaire (HAQ; échelle 0-3) était utilisé pour mesurer les variations moyennes des capacités fonctionnelles par rapport aux valeurs initiales.
L’ étude ATTRACT a évalué les réponses aux semaines 30, 54 et 102 dans le cadre d’ une étude contrôlée versus placebo chez 428 patients présentant une polyarthrite rhumatoïde active malgré un traitement par méthotrexate.
Environ 50% des patients présentaient une capacité fonctionnelle de classe III.
Les patients recevaient soit du placebo, soit 3 mg/ kg ou 10 mg/ kg d’ infliximab aux semaines 0, 2 et 6, puis toutes les 4 ou 8 semaines.
Tous les patients recevaient des doses stables de méthotrexate (en moyenne 15 mg/ semaine) pendant 6 mois avant leur inclusion et étaient maintenus à des doses stables pendant l’ étude.
Les résultats à la semaine 54 (ACR20, score total de Sharp modifié par van der Heijde et HAQ) sont présentés dans le Tableau 3.
De meilleures réponses cliniques (ACR50 et ACR70) ont été observées dans tous les groupes traités par l’ infliximab aux semaines 30 et 54 par rapport au méthotrexate seul.
Une réduction de la vitesse de progression de la destruction articulaire (érosion et pincement de l’ interligne articulaire) a été observée dans tous les groupes traités par l’ infliximab à la semaine 54 (Tableau 3).
Les effets observés à la semaine 54 ont été maintenus jusqu’ à la semaine 102.
En raison d’ un certain nombre de sorties d’ étude, l’ importance de la différence des effets observés dans les groupes traités avec l’ infliximab par rapport au méthotrexate seul ne peut pas être définie.
Tableau 3 Effets sur l’ ACR20, les lésions articulaires structurelles et les capacités fonctionnelles à la semaine 54, ATTRACT infliximabb Tous groupes
Placeboa
3 mg/ kg
10 mg/ kg
10 mg/ kg
infliximab confondusb
/ 8 sem
/ 4 sem
/ 8 sem
/ 4 sem
Patients avec réponse ACR20/ patients évalués (%)c
15/ 88 (17%)
36/ 86 (42%)
41/ 86 (48%)
51/ 87 (59%)
48/ 81 (59%)
176/ 340 (52%)
Score totald (score de Sharp modifié par van der Heijde) Variation par rapport aux valeurs
initiales (Moyenne ± SDc)
7,0 ± 10,3
1,3 ± 6,0
1,6 ± 8,5
0,2 ± 3,6
- 0,7 ± 3,8
0,6 ± 5,9
Médianec (Intervalle interquartile)
4,0 (0,5; 9,7)
0,5 (- 1,5; 3,0)
0,5 (- 1,5; 2,0)
- 0,5 (- 3,0; 1,5)
0,0 (- 1,8; 2,0)
Patients sans évalués (%)c
détérioration/ patients
13/ 64 (20%)
34/ 71 (48%)
35/ 71 (49%)
37/ 77 (48%)
44/ 66 (67%)
150/ 285 (53%)
Variations de l’ HAQ par rapport aux valeurs initialese (patients évalués)
87
86
85
81
339
Moyenne ± SDc
0,2 ± 0,3
0,4 ± 0,3
0,5 ± 0,4
0,5 ± 0,5
0,4 ± 0,4
0,4 ± 0,4
19 a: placebo = Tous les patients présentaient une PR active malgré un traitement avec des doses stables de méthotrexate pendant 6 mois avant leur inclusion et étaient maintenus à des doses stables pendant toute l’ étude.
L’ utilisation concomitante de doses stables de corticoïdes oraux (≤ 10 mg/ jour) et/ ou d’ AINSs était permise, et une supplémentation en acide folique était administrée. b: toutes doses d’ infliximab confondues administrées en association avec le méthotrexate et l’ acide folique et pour certains avec des corticoïdes et/ ou des AINSs c: p < 0,001, pour chaque groupe traité par l’ infliximab vs. placebo d: plus les valeurs sont élevées plus la destruction articulaire est importante. e:
HAQ = Health Assessment Questionnaire; plus les valeurs sont élevées moins l’ invalidité est importante.
L’ étude ASPIRE a évalué les réponses à la semaine 54 chez 1.004 patients naïfs au méthotrexate présentant une polyarthrite rhumatoïde active dans sa forme débutante (durée de la maladie ≤ 3 ans, durée médiane de 0,6 ans) active (nombre médian d’ articulations enflées et douloureuses respectivement de 19 et 31).
Tous les patients ont reçu du méthotrexate (optimisé à 20 mg/ semaine à la semaine 8) et, soit du placebo, soit 3 mg/ kg ou 6 mg/ kg d’ infliximab aux semaines 0, 2, et 6 puis toutes les 8 semaines.
Les résultats à la semaine 54 sont présentés dans le Tableau 4.
Après 54 semaines de traitement, comparées au méthotrexate seul, toutes les doses d’ infliximab + méthotrexate ont conduit à une meilleure amélioration statistiquement significative des signes et symptômes mesurée par la proportion de patients qui ont répondu à l’ ACR20, 50 et 70.
Dans ASPIRE, plus de 90% des patients ont eu au moins 2 radiographies interprétables.
Le ralentissement du taux de progression des dommages structuraux a été observé aux semaines 30 et 54 dans les groupes de traitement infliximab + méthotrexate, comparé au méthotrexate seul.
Tableau 4 Effets sur l’ ACRn, les lésions articulaires structurelles et les capacités fonctionnelles à la semaine 54, ASPIRE infliximab + MTX
282
359
363
722
Moyenne ± SDa Variations par rapport aux valeurs
24,8 ± 59,7
37,3 ± 52,8
42,0 ± 47,3
39,6 ± 50,1
Moyenne ± SDa Médiane Amélioration de l’ HAQ par rapport aux valeurs initiales, sur toute la période à partir de la semaine 30 à 54c
3, 70 ± 9,61 0,43
0,42 ± 5,82 0,00
0,51 ± 5,55 0,00
0,46 ± 5,68 0,00
Moyenne ± SDd
0,68 ± 0,63
0,80 ± 0,65
0,88 ± 0,65
0,84 ± 0,65
a: p < 0,001, pour chaque groupe traité par l’ infliximab vs. placebo b: plus les valeurs sont élevées plus la destruction articulaire est importante. c:
HAQ = Health Assessment Questionnaire; plus les valeurs sont élevées moins l’ invalidité est importante. d: p = 0,030 et < 0,001 pour les groupes de traitement 3 mg/ kg et 6 mg/ kg respectivement vs. placebo + MTX
Les données soutenant l’ ajustement posologique dans la polyarthrite rhumatoïde proviennent des études ATTRACT, ASPIRE et START.
START était une étude de tolérance randomisée, multicentrique, en double-aveugle, avec 3 bras, sur des groupes parallèles.
Sur l’ un des bras de l’ étude (groupe 2, n=329), les patients qui avaient une réponse inadéquate étaient autorisés à des ajustements de dose par paliers de 1,5 mg/ kg, à partir de 3 jusqu’ à 9 mg/ kg.
Parmi les patients qui ont nécessité un ajustement de dose, 80% ont obtenu une réponse clinique et la majorité d’ entre eux (64%) n’ ont eu besoin que d’ un ajustement de 1,5 mg/ kg.
Maladie de Crohn chez l’ adulte Traitement d’ induction dans la maladie de Crohn active, sévère
20 L’ efficacité d’ un traitement par infliximab constitué d’ une dose unique a été évaluée chez 108 patients atteints de la maladie de Crohn active (Indice d’ Activité de la Maladie de Crohn (CDAI) ≥ 220 ≤ 400) lors d’ une étude dose-réponse, randomisée en double aveugle, contrôlée versus placebo.
Parmi ces 108 patients, 27 avaient été traités à la dose recommandée de 5 mg/ kg d’ infliximab.
Tous les patients n’ avaient pas eu de réponse satisfaisante aux traitements conventionnels préalables.
Une utilisation concomitante de doses stables de produits conventionnels étant autorisée, 92% des patients ont continué à prendre ces traitements.
Le principal critère d’ évaluation était la proportion de patients ayant montré une réponse clinique, définie comme une diminution du CDAI ≥ 70 points par rapport à la valeur de départ lors de l’ évaluation de la semaine 4, et n’ ayant pas fait l’ objet d’ une augmentation de la prise des médicaments ou d’ une chirurgie liée à la maladie de Crohn.
Les patients ayant répondu à la semaine 4 ont été suivis jusqu’ à la semaine 12.
Les critères d’ évaluation secondaires incluaient la proportion de patients en phase de rémission clinique à la semaine 4 (CDAI < 150) et la réponse clinique à terme.
A la semaine 4, après administration d’ une dose unique, 22/ 27 (81%) patients traités par infliximab à la dose de 5 mg/ kg ont montré une réponse clinique contre 4/ 25 (16%) patients sous placebo (p < 0,001).
De même, à la semaine 4, 13/ 27 (48%) patients traités par infliximab présentaient une rémission clinique (CDAI < 150) contre 1/ 25 (4%) patient sous placebo.
Une réponse était observée dans un délai de 2 semaines, avec une réponse maximale à 4 semaines.
Lors de la dernière visite à 12 semaines, 13/ 27 (48%) patients traités par infliximab présentaient toujours une réponse.
Traitement d’ entretien dans la maladie de Crohn active, sévère L’ efficacité de perfusions répétées d’ infliximab a été évaluée au cours d’ une étude clinique de 1 an (ACCENT I).
Un total de 573 patients atteints de la maladie de Crohn active modérée à sévère (CDAI ≥ 220 ≤ 400) ont reçu une perfusion unique de 5 mg/ kg à la semaine 0.
Sur les 580 patients inclus, 178 (30,7%) étaient définis comme ayant une maladie sévère (score CDAI > 300 avec un traitement concomitant par corticoïde et/ ou immunosuppresseur) et correspondaient à la population définie dans l’ indication (voir rubrique 4.1).
A la semaine 2, la réponse clinique de tous les patients a été évaluée et les patients ont été randomisés dans l’ un des 3 groupes de traitement: un groupe placebo, un groupe à la dose d’ entretien de 5 mg/ kg et un groupe à la dose d’ entretien de 10 mg/ kg.
Les 3 groupes ont reçu des perfusions répétées aux semaines 2, 6, puis toutes les 8 semaines.
Sur les 573 patients randomisés, 335 (58%) ont présenté une réponse clinique à la semaine 2.
Ces patients ont été classés dans le groupe des répondeurs à la semaine 2 et ont été inclus à l’ analyse principale (voir Tableau 5).
Parmi les patients classés comme non-répondeurs à la semaine 2, 32% (26/ 81) du groupe d’ entretien recevant le placebo et 42% (68/ 163) du groupe infliximab ont présenté une réponse clinique à la semaine 6.
Par la suite, il n’ y avait pas de différence entre les groupes dans le nombre de répondeurs tardifs.
Les critères d’ évaluation principaux étaient la proportion de patients en rémission clinique (CDAI < 150) à la semaine 30 et le délai de perte de réponse tout au long des 54 semaines.
Une réduction des corticoïdes était permise après la semaine 6.
Tableau 5:
Effets sur les taux de réponse et de rémission, données issues d’ ACCENT I (Répondeurs à la semaine 2) ACCENT I (Répondeurs à la semaine 2)% de patients
Traitement d’ entretien Traitement d’ entretien
Traitement
par placebo (n=110)
par 5 mg/ kg d’ infliximab (n=113) (valeur p)
d’ entretien par 10 mg/ kg d’ infliximab (n=112) (valeur p)
Délai médian de perte de réponse tout au long
19 semaines
38 semaines (0,002)
> 54 semaines (< 0,001)
Réponse cliniquea
27,3
51,3 (< 0,001)
59,1 (< 0,001)
Rémission clinique
20,9
38,9 (0,003)
45,5 (< 0,001)
Rémission sans corticoïdes Semaine 54
10,7 (6/ 56)
31,0 (18/ 58) (0,008)
36,8 (21/ 57) (0,001)
Réponse cliniquea
15,5
38,1 (< 0,001)
47,7 (< 0,001)
Rémission clinique
13,6
28,3 (0,007)
38,4 (< 0,001)
Rémission durable sans b
5,7 (3/ 53)
17,9 (10/ 56)
28,6 (16/ 56)
corticoïdes
(0,075)
(0,002)
a: diminution du CDAI ≥ 25% et ≥ 70 points. b:
CDAI < 150 aux semaines 30 et 54, et sans administration de corticoïdes au cours des 3 mois précédant la semaine 54 parmi les patients qui recevaient des corticoïdes au début de l’ étude.
A partir de la semaine 14, les patients qui avaient répondu au traitement, mais qui ont par la suite perdu leur bénéfice clinique, ont été autorisés à prendre une dose de 5 mg/ kg d’ infliximab supérieure à celle qui leur avait été initialement attribuée.
Quatre-vingt-neuf pour cent (50/ 56) des patients ayant perdu la réponse clinique pendant le traitement d’ entretien par 5 mg/ kg d’ infliximab après la semaine 14 ont répondu au traitement par 10 mg/ kg d’ infliximab.
Une amélioration des paramètres de qualité de vie et une diminution des hospitalisations dues à la maladie ainsi que le recours aux corticoïdes ont été observés chez les groupes de traitement d’ entretien par infliximab comparés au groupe d’ entretien par placebo aux semaines 30 et 54.
Traitement d’ induction dans la maladie de Crohn active, fistulisée L’ efficacité a été évaluée lors d’ une étude randomisée, en double aveugle, contrôlée versus placebo chez 94 patients présentant une maladie de Crohn fistulisée qui avaient des fistules présentes depuis au moins 3 mois.
Trente et un de ces patients ont été traités avec 5 mg/ kg d’ infliximab.
Environ 93% des patients avaient reçu préalablement un traitement antibiotique ou immunosuppresseur.
L’ utilisation concomitante de doses stables de traitements conventionnels étant autorisée, et 83% des patients ont continué à recevoir au moins l’ un de ces traitements.
Les patients ont reçu trois doses de placebo ou d’ infliximab aux semaines 0, 2 et 6.
Le suivi des patients s’ est poursuivi pendant 26 semaines.
Le principal critère d’ évaluation était la proportion de patients ayant montré une réponse clinique, définie comme une réduction ≥ 50% par rapport à la valeur de départ du nombre de fistules s’ évacuant sur légère compression sur au moins deux visites consécutives (à 4 semaines d’ intervalle), sans augmentation de prise de médicaments ou chirurgie liée à la maladie de Crohn.
Soixante-huit pour cent (21/ 31) des patients traités par infliximab à la dose de 5 mg/ kg ont répondu contre 26% (8/ 31) des patients sous placebo (p = 0,002).
Le délai moyen de survenue de la réponse a été de 2 semaines dans le groupe traité par infliximab.
La durée moyenne de la réponse a été de 12 semaines.
En outre, la fermeture de toutes les fistules est survenue chez 55% des patients recevant de l’ infliximab, contre 13% des patients traités par placebo (p = 0,001).
Traitement d’ entretien dans la maladie de Crohn active, fistulisée L’ efficacité de perfusions répétées d’ infliximab chez les patients atteints de la maladie de Crohn fistulisée a été évaluée au cours d’ une étude clinique qui a duré un an (ACCENT II).
Un total de 306 patients ont reçu 3 doses de 5 mg/ kg d’ infliximab aux semaines 0, 2 et 6.
A l’ inclusion, 87% des patients avaient des fistules périanales, 14% des fistules abdominales, 9% des fistules rectovaginales.
Le score CDAI médian était de 180.
A la semaine 14, la réponse clinique a été évaluée chez 282 patients qui ont été randomisés pour recevoir soit du placebo, soit 5 mg/ kg d’ infliximab toutes les 8 semaines jusqu’ à la semaine 46.
22 Le critère d’ évaluation principal qui était le délai entre la randomisation et la perte de réponse (voir Tableau 6) a été analysé chez les répondeurs à la semaine 14 (195/ 282).
Une réduction des corticoïdes était permise après la semaine 6.
Tableau 6:
Effets sur le taux de réponse, données issues d’ ACCENT II (Répondeurs à la semaine 14) ACCENT II (Répondeurs à la semaine 14)
Traitement d’ entretien Traitement d’ entretien par placebo par infliximab (n=99) (5 mg/ kg) (n=96)
Délai médian de perte de réponse tout au long des 54 semaines Semaine 54
14 semaines > 40 semaines
< 0,001
Réponse sur les fistules (%)a
23,5 46,2
0,001
Réponse complète sur les fistules (%)b
19,4 36,3
0,009
a: diminution de ≥ 50% du nombre de fistules avec écoulement par rapport aux valeurs initiales sur une période ≥ 4 semaines b: absence totale de fistules avec écoulement
A partir de la semaine 22, les patients qui avaient initialement répondu au traitement, mais qui ont par la suite perdu leur réponse, ont été éligibles à un nouveau traitement actif toutes les 8 semaines à une dose de 5 mg/ kg d’ infliximab supérieure à celle qui leur avait été initialement attribuée.
Aucune différence significative n’ a été observée entre le placebo et l’ infliximab pour ce qui est de la proportion de patients ayant eu toutes leurs fistules maintenues fermées tout au long des 54 semaines, les symptômes tels que proctalgies, abcès et infection du tractus urinaire ou l’ apparition de nouvelles fistules développées au cours du traitement.
Le traitement d’ entretien par infliximab toutes les 8 semaines a réduit significativement les hospitalisations et les interventions chirurgicales dues à la maladie par rapport au placebo.
Par ailleurs, une diminution de la prise de corticoïdes et des améliorations de la qualité de vie ont été observées.
Maladie de Crohn chez l’ enfant (de 6 à 17 ans) Dans l’ étude REACH, 112 patients (de 6 à 17 ans, âge médian de 13,0 ans) atteints de maladie de Crohn active, modérée à sévère (PCDAI médian de 40) et ayant eu une réponse inadéquate aux thérapies conventionnelles ont reçu 5 mg/ kg d’ infliximab aux semaines 0,2 et 6.
Tous les patients devaient être sous une dose stable de 6-MP, AZA ou MTX (35% ont reçu également des corticoïdes à l’ inclusion).
Les patients répondeurs cliniquement à la semaine 10, évalués par l’ investigateur, ont été randomisés et ont reçu 5 mg/ kg d’ infliximab soit toutes les 8 semaines, soit toutes les 12 semaines en traitement d’ entretien.
En cas de perte de réponse au cours du traitement d’ entretien, le passage à une dose plus élevée (10 mg/ kg) et/ ou à un intervalle de dose plus court (toutes les 8 semaines) était autorisé.
Trente-deux (32) enfants évaluables ont changé de régime (9 sujets dans le groupe d’ entretien toutes les 8 semaines et 23 sujets dans le groupe d’ entretien toutes les 12 semaines).
Vingt-quatre de ces patients (75,0%) ont retrouvé une réponse clinique après cette modification.
La proportion de sujets ayant une réponse à la semaine 10 était de 88,4% (99/ 112).
La proportion de sujets ayant atteint une rémission clinique à la semaine 10 était de 58,9% (66/ 112).
A la semaine 30, la proportion de sujets en rémission clinique était plus élevée dans le groupe de traitement d’ entretien toutes les 8 semaines (59,6%, 31/ 52) que dans celui toutes les 12 semaines (35,3%, 18/ 51; p=0,013).
A la semaine 54, les résultats étaient de 55,8% (29/ 52) et 23,5% (12/ 51)
23 dans les groupes de traitement d’ entretien toutes les 8 semaines et toutes les 12 semaines, respectivement (p < 0,001).
Les données concernant les fistules proviennent des scores PCDAI.
Sur les 22 sujets ayant des fistules à l’ inclusion, 63,6% (14/ 22), 59,1% (13/ 22) et 68,2% (15/ 22) avaient une réponse clinique complète sur la fistule aux semaines 10, 30 et 54, respectivement, tout groupe de traitement 8 et 12 semaines confondu.
De plus, des améliorations significatives de la qualité de vie et de la taille ainsi qu’ une réduction significative du recours aux corticoïdes par rapport à l’ inclusion, ont été statistiquement et cliniquement observés.
Rectocolite hémorragique L’ efficacité et la tolérance de Remicade ont été évaluées au cours de deux études cliniques (ACT 1 et ACT 2) randomisées, en double-aveugle, contre placebo, chez des patients adultes atteints de rectocolite hémorragique modérée à sévère (score de Mayo de 6 à 12 dont un score ≥ 2 pour l’ endoscopie) ayant une réponse clinique inadéquate aux traitements conventionnels [corticoïdes oraux, aminosalicylates et/ ou immunomodulateurs (6-mercaptopurine, azathioprine)].
Des doses stables concomitantes d’ aminosalicylates oraux, de corticoïdes, et/ ou d’ immunomodulateurs étaient autorisées.
Dans les deux études, les patients étaient randomisés pour recevoir soit du placebo, soit du Remicade 5 mg/ kg ou Remicade 10 mg/ kg aux semaines 0, 2, 6, 14 et 22, et dans ACT 1 aux semaines 30, 38, et 46.
Une réduction des corticoïdes était permise après la semaine 8.
Tableau 7 Effets sur la réponse clinique, la rémission clinique et la cicatrisation des muqueuses aux semaines 8 et 30.
Infliximab Tous groupes
Placebo
5
10 mg/ kg
confondus
Patients randomisés
244
242
484
Pourcentage de patients en réponse clinique et en réponse clinique durable Réponse clinique à la semaine 8a Réponse clinique à la semaine 30a Réponse durable
33,2% 27,9%
66,9% 49,6%
65,3% 55,4%
66,1% 52,5%
(Réponse clinique à la fois à la semaine 8 et semaine 30)a
19,3%
45,0%
49,6%
47,3%
Pourcentage de patients en rémission clinique et en rémission clinique durable Rémission clinique à la semaine 8a Rémission clinique à la semaine 30a Rémission durable (en rémission à la fois à la
10,2% 13,1%
36,4% 29,8%
29,8% 36,4%
33,1% 33,1%
semaine 8 et semaine 30)a
5,3%
19,0%
24,4%
21,7%
Pourcentage de patients avec une cicatrisation des muqueuses Cicatrisation des muqueuses à la semaine 8a Cicatrisation des muqueuses à la semaine 30a
32,4% 27,5%
61,2% 48,3%
60,3% 52,9%
60,7% 50,6%
a: p < 0,001, pour chaque groupe de traitement par infliximab vs. placebo
L’ efficacité de Remicade a été évaluée dans l’ étude ACT 1. durant 54 semaines.
A la semaine 54, la proportion de patients dans le groupe infliximab toutes doses confondues ayant montré une réponse clinique est de 44,9% comparé à 19,8% dans le groupe placebo (p < 0,001).
16,5%, p < 0,001 et 46,1% vs 18,2%, p < 0,001, respectivement).
14,0%, p < 0,001; et 20,2% vs 6,6%, p < 0,001, respectivement).
8,9%, p = 0,022, données de ACT 1).
Les données poolées issues des études ACT 1 et ACT 2 et leurs extensions, analysées depuis l’ inclusion et ceci pendant 54 semaines, ont montré, sous traitement par infliximab, une réduction des hospitalisations et des actes chirurgicaux imputables à la rectocolite hémorragique.
21 et 19 vs 40 dans le groupe placebo; p=0,019 et p=0,007, respectivement).
22 et 19 vs 34; p=0,145 et p=0,022, respectivement).
La proportion de patients ayant subi une colectomie à n’ importe quel moment durant les 54 semaines qui ont suivi la première perfusion du produit à l’ étude, a été déterminée et poolée à partir des études ACT 1 et ACT 2 et leurs extensions.
Moins de patients ont subi de colectomie dans le groupe de traitement par infliximab 5 mg/ kg (28/ 242 ou 11,6% [NS]) et dans le groupe de traitement par infliximab 10 mg/ kg (18/ 242 ou 7,4% [p=0,011]) que dans le groupe placebo (36/ 244; 14,8%).
La réduction de l’ incidence de la colectomie a été également évaluée dans une autre étude randomisée en double-aveugle (C0168Y06) chez des patients hospitalisés (n=45) ayant une rectocolite hémorragique modérée à sévère qui n’ ont pas répondu aux corticoïdes IV et qui étaient par conséquent à un risque plus élevé de colectomie.
Un nombre significativement plus faible de colectomies est apparu au cours des 3 mois d’ étude chez les patients qui ont reçu une dose unique de 5 mg/ kg d’ infliximab en comparaison aux patients qui ont reçu du placebo (29,2% vs 66,7% respectivement, p=0,017).
Dans ACT 1 et ACT 2, l’ infliximab a amélioré la qualité de vie des patients, ce qui a été confirmé à la fois par une amélioration statistiquement significative d’ un outil de mesure spécifique à la maladie, l’ IBDQ et par l’ amélioration de la forme abrégée du questionnaire général SF-36 à 36 items.
Spondylarthrite ankylosante L’ efficacité et la tolérance de l’ infliximab ont été évaluées au cours de deux études multicentriques, en double-aveugle, contrôlées contre placebo chez des patients atteints de spondylarthrite ankylosante active (Bath Ankylosing Spondylitis Disease Activity Index [BASDAI] score ≥ 4 et douleur rachidienne ≥ 4 sur une échelle de 1-10).
Dans la première étude (P01522), qui a eu une phase en double-aveugle de 3 mois, 70 patients ont reçu soit 5 mg/ kg d’ infliximab soit du placebo aux semaines 0, 2, 6 (35 patients dans chaque groupe).
A la semaine 12, les patients du groupe placebo ont changé leur traitement pour de l’ infliximab 5 mg/ kg toutes les 6 semaines jusqu’ à la semaine 54.
Après la première année de l’ étude, 53 patients ont poursuivi une phase d’ extension en ouvert jusqu’ à la semaine 102.
Dans la seconde étude clinique (ASSERT), 279 patients ont été randomisés pour recevoir soit du placebo (Groupe 1, n=78), soit 5 mg/ kg d’ infliximab (groupe 2, n=201) aux semaines 0, 2 et 6 puis toutes les 6 semaines jusqu’ à la semaine 24.
Ensuite, tous les patients ont poursuivi sous infliximab toutes les 6 semaines jusqu’ à la semaine 96.
Dans le Groupe 2, à partir de la perfusion de la semaine 36, les patients qui avaient un BASDAI ≥ 3 lors de deux visites consécutives, ont reçu alors 7,5 mg/ kg d’ infliximab toutes les 6 semaines jusqu’ à la semaine 96.
Dans ASSERT, l’ amélioration des signes et symptômes était observée dès la semaine 2.
A la semaine 24, le nombre de répondeurs ASAS 20 était de 15/ 78 (19%) dans le groupe placebo, et de 123/ 201 (61%) dans le groupe infliximab 5 mg/ kg (p < 0,001).
Dans le groupe 2, 95 patients ont poursuivi à 5 mg/ kg toutes les 6 semaines.
A la semaine 102, 80 patients étaient toujours sous traitement par infliximab et parmi eux, 71 (89%) étaient répondeurs ASAS 20.
25 Dans la P01522, l’ amélioration des signes et symptômes était également observée dès la semaine 2.
A la semaine 12, le nombre de répondeurs BASDAI 50 était de 3/ 35 (9%) dans le groupe placebo, et de 20/ 35 (57%) dans le groupe infliximab 5 mg/ kg (p < 0,01).
53 patients ont poursuivi à 5 mg/ kg toutes les 6 semaines.
A la semaine 102, 49 patients étaient toujours sous traitement par infliximab et parmi eux, 30 (61%) étaient répondeurs BASDAI 50.
Dans les deux études, la fonction physique et la qualité de vie mesurées par BASFI et la composante physique du score SF-36 ont été également améliorées de façon significative.
Rhumatisme psoriasique L’ efficacité et la tolérance ont été évaluées au cours de deux études multicentriques, en double- aveugle, contrôlées contre placebo chez des patients atteints de rhumatisme psoriasiques.
Dans la première étude clinique (IMPACT), l’ efficacité et la tolérance de l’ infliximab ont été étudiées chez 104 patients atteints d’ un rhumatisme psoriasique polyarticulaire actif.
Durant la phase de 16 semaines en double-aveugle, les patients ont reçu soit 5 mg/ kg d’ infliximab soit du placebo aux semaines 0, 2, 6 et 14 (52 patients dans chaque groupe).
A partir de la semaine 16, les patients sous placebo ont été transférés dans le groupe de traitement par infliximab et tous les patients ont reçu par la suite 5 mg/ kg d’ infliximab toutes les 8 semaines jusqu’ à la semaine 46.
Après la première année de l’ étude, 78 patients ont poursuivi dans une phase d’ extension en ouvert jusqu’ à la semaine 98.
Dans la seconde étude clinique (IMPACT 2), l’ efficacité et la tolérance de l’ infliximab ont été étudiées chez 200 patients atteints d’ un rhumatisme psoriasique actif (≥ 5 articulations enflées et ≥ 5 articulations douloureuses).
Quarante six pour cent des patients avaient des doses stables de méthotrexate (≤ 25 mg/ semaine).
Durant la phase de 24 semaines en double-aveugle, les patients ont reçu soit 5 mg/ kg d’ infliximab soit du placebo aux semaines 0, 2, 6, 14 et 22 (100 patients dans chaque groupe).
A la semaine 16, 47 patients sous placebo ayant < 10% d’ amélioration par rapport à l’ inclusion en ce qui concerne les articulations enflées et douloureuses sont passés dans le groupe d’ induction avec infliximab (échappement précoce).
A la semaine 24, tous les patients sous placebo passèrent dans le groupe d’ induction avec infliximab.
L’ administration chez tous les patients se poursuivit jusqu’ à la semaine 46.
Les résultats clés d’ efficacité d’ IMPACT et d’ IMPACT 2 sont montrés dans le Tableau 8 ci-après:
Tableau 8:
Effets sur ACR et PASI dans IMPACT et IMPACT 2
IMPACT
IMPACT 2*
Placebo
Infliximab Infliximab Placebo Infliximab
Placebo
Infliximab Infliximab Placebo Infliximab
Infliximab
(Semaine 16) (Semaine 16)
(Semaine 98)
(Semaine 24) (Semaine 24)
(Semaine 54)
N/ Aa
Patients randomisés
52 52
100 100
100
Réponse ACR (% de patients)
52 52
78
100 100
100
Réponse ACR 20*
5 (10%)
34 (65%)
48 (62%)
16 (16%)
54 (54%)
53 (53%)
Réponse ACR 50* Réponse ACR 70* Réponse PASI (% de patients)b
0 (0%) 0 (0%)
24 (46%) 15 (29%)
35 (45%) 27 (35%)
4 (4%) 2 (2%)
41(41%) 27 (27%)
33 (33%) 20 (20%)
N Réponse PASI 75**
87 1 (1%)
83 50 (60%)
82 40 (48,8%)
26 * analyse en ITT où les sujets pour lesquels des données étaient manquantes ont été inclus comme non répondeurs a les données à la semaine 98 pour IMPACT comprennent les patients sous placebo qui sont passés sous infliximab et ceux sous infliximab qui sont entrés dans la phase d’ extension en ouvert. b Basés sur les patients ayant un PASI > 2,5 à l’ inclusion pour IMPACT, et les patients ayant un psoriasis impliquant une surface corporelle > 3% à l’ inclusion pour IMPACT 2 ** La réponse PASI 75 pour IMPACT n’ était pas incluse en raison d’ un N faible; p < 0,001 pour l’ infliximab vs. placebo à la semaine 24 pour IMPACT 2
Dans IMPACT et IMPACT 2, les réponses cliniques ont été observées dès la semaine 2 et ont été maintenues respectivement tout au long des semaines 98 et 54.
L’ efficacité a été démontrée avec ou sans méthotrexate en association.
Des réductions des paramètres caractéristiques de l’ activité du rhumatisme psoriasique dans ses manifestations périphériques (comme le nombre d’ articulations enflées, le nombre d’ articulations douloureuses/ sensibles, de dactylites et la présence d’ enthésite) ont été observées chez les patients du groupe infliximab.
Les changements radiographiques ont été évalués dans IMPACT 2.
Des radiographies des mains et des pieds ont été réalisées au début de l’ étude, puis aux semaines 24 et 54.
Le traitement par infliximab a ralenti la destruction articulaire périphérique comparé au traitement par placebo à la semaine 24 du critère principal d’ évaluation, mesuré par la variation du score vdH-S total modifié par rapport aux valeurs initiales (le score moyen ± SD a été de 0,82 ± 2,62 dans le groupe placebo contre -0,70 ± 2,53 dans le groupe infliximab; p < 0,001).
Dans le groupe infliximab, la variation moyenne du score vdH-S total modifié est restée inférieure à 0 à la semaine d’ évaluation 54.
Les patients du groupe infliximab ont montré une amélioration significative des capacités fonctionnelles mesurée par le HAQ.
Une amélioration significative de la qualité de vie a aussi bien été démontrée que mesurée par les scores résumés des composantes physiques et mentales du SF-36 dans IMPACT 2.
Psoriasis L’ efficacité de l’ infliximab a été évaluée au cours de deux études multicentriques, randomisées, en double-aveugle:
SPIRIT et EXPRESS.
Les patients dans les deux études avaient du psoriasis en plaques (≥ 10% de la surface corporelle et un score Psoriasis Area and Severity Index [PASI] ≥ 12).
Le critère principal dans les deux études était le pourcentage de patients qui avaient amélioré de 75% leur PASI entre l’ inclusion et la semaine 10.
SPIRIT a évalué l’ efficacité du traitement d’ induction par l’ infliximab chez 249 patients atteints de psoriasis en plaques qui avaient reçu auparavant une puvathérapie ou un traitement systémique.
Les patients ont reçu des perfusions d’ infliximab soit de 3 ou 5 mg/ kg soit de placebo aux semaines 0, 2 et 6.
Les patients ayant un score PGA [Physician Global Assessment] ≥ 3 étaient éligibles pour une perfusion supplémentaire du même traitement à la semaine 26.
Dans l’ étude SPIRIT, la proportion de patients ayant eu une réponse PASI 75 à la semaine 10 était de 71,7% dans le groupe infliximab 3 mg/ kg, 87,9% dans le groupe infliximab 5 mg/ kg, et 5,9% dans le groupe placebo (p < 0,001).
A la semaine 26, vingt semaines après la dernière dose d’ induction, 30% des patients dans le groupe infliximab 5 mg/ kg et 13,8% des patients dans le groupe infliximab 3 mg/ kg étaient répondeurs PASI 75.
Entre les semaines 6 et 26, les symptômes du psoriasis sont progressivement réapparus avec un délai médian de rechute de la maladie de > 20 semaines.
Aucun rebond n’ a été observé.
EXPRESS a évalué l’ efficacité du traitement d’ induction et d’ entretien par l’ infliximab chez 378 patients atteints de psoriasis en plaques.
Les patients ont reçu des perfusions de 5 mg/ kg d’ infliximab ou de placebo aux semaines 0, 2 et 6 suivies d’ un traitement d’ entretien toutes les 8 semaines jusqu’ à la semaine 22 dans le groupe placebo et jusqu’ à la semaine 46 pour le groupe infliximab.
A la semaine 24, le groupe placebo est passé dans le groupe d’ induction par infliximab (5 mg/ kg) puis dans le groupe d’ entretien par infliximab (5 mg/ kg).
L’ état des ongles dans le psoriasis a été évalué en utilisant le Nail Psoriasis Severity Index (NAPSI).
71,4% des patients avaient reçu un
Les résultats clés sont présentés dans le Tableau 9.
Chez les patients traités par infliximab, des réponses PASI 50 significatives étaient visibles à la première visite (semaine 2) et les réponses PASI 75 à la seconde visite (semaine 6).
L’ efficacité était similaire dans le sous-groupe de patients qui avaient été exposés à des traitements systémiques antérieurs en comparaison avec la population globale de l’ étude.
Tableau 9 Résumé de la réponse PASI, réponse PGA et pourcentage de patients ayant tous les ongles sains aux semaines 10, 24 et 50.
EXPRESS.
Placebo → Infliximab Semaine 10
5 mg/ kg (à la semaine 24)
Infliximab 5 mg/ kg
N
77
301 172 (57,1 %)a
≥ 90% d’ amélioration
1 (1,3%)
242 (80,4 %)a
≥ 75% d’ amélioration
2 (2,6%)
≥ 50% d’ amélioration
6 (7,8%)
274 (91,0%) 242 (82,9 %)ab
PGA de sain (0) ou lésion minime (1)
3 (3,9%)
275 (94,2 %)ab
PGA de sain (0), ou lésion minime (1), ou légère (2) Semaine 24
14 (18,2%)
≥ 90% d’ amélioration
1 (1,3%)
227 (82,2 %)a
3 (3,9%)
≥ 50% d’ amélioration
5 (6,5%)
248 (89,9%) 203 (73,6 %)a
2 (2,6%)
246 (89,1 %)a
PGA de sain (0), ou lésion minime (1), ou légère (2) Semaine 50
15 (19,5%)
N ≥ 90% d’ amélioration ≥ 75% d’ amélioration ≥ 50% d’ amélioration PGA de sain (0) ou lésion minime (1) PGA de sain (0), ou lésion minime (1), ou légère (2) c Tous les ongles sains
68 34 (50,0%) 52 (76,5%) 61 (89,7%) 46 (67,6%) 59 (86,8%)
281 127 (45,2%) 170 (60,5%) 193 (68,7%) 149 (53,0%) 189 (67,3%)
Semaine 10
1/ 65 (1,5%)
16/ 235 (6,8%) 58/ 223 (26,0%) a
Semaine 24
3/ 65 (4,6%)
Semaine 50 a: p < 0,001, pour chacun des groupes de traitement par infliximab vs. b: n = 292
27/ 64 (42,2%) placebo
92/ 226 (40,7%)
c:
L’ analyse était basée sur les sujets qui avaient à l’ état initial un psoriasis des ongles (81,8% des sujets).
Les scores NAPSI moyen à l’ initial étaient de 4,6 et 4,3 dans les groupes infliximab et placebo.
Des améliorations significatives du DLQI (p < 0,001) et des composantes mentales et physiques du SF-36 (p < 0.001 pour chacune des composantes comparées) par rapport à l’ état initial étaient démontrées.
5.2 Propriétés pharmacocinétiques
28 Des perfusions intraveineuses uniques de 1, 3, 5, 10 ou 20 mg/ kg d’ infliximab ont produit des augmentations linéaires proportionnelles à la dose de la concentration sérique maximale (Cmax) et de l'aire sous la courbe concentration-temps (ASC).
Le volume de distribution à l'état d'équilibre (Vd médian de 3,0 à 4,1 litres) était indépendant de la dose administrée ce qui indique que l’ infliximab est essentiellement distribué au sein du compartiment vasculaire.
Les paramètres pharmacocinétiques n’ étaient pas temps-dépendants.
Les voies d’ élimination de l’ infliximab n’ ont pas été identifiées.
L’ infliximab inchangé n’ a pas été détecté dans les urines.
Aucune différence majeure liée à l’ âge ou au poids en termes de clairance ou de volume de distribution n’ a été observée chez les patients ayant une polyarthrite rhumatoïde.
Les paramètres pharmacocinétiques de l’ infliximab chez le patient âgé n’ ont pas été étudiés.
Aucune étude n’ a été réalisée chez les patients avec une maladie hépatique ou rénale.
Aux doses uniques de 3, 5 ou 10 mg/ kg, les valeurs médianes de Cmax étaient respectivement de 77, 118 et 277 microgrammes/ ml.
La demi-vie d'élimination terminale moyenne de ces doses était comprise entre 8 et 9,5 jours.
Chez la plupart des patients, l’ infliximab pouvait être détecté dans le sérum pendant au moins 8 semaines après la dose recommandée unique de 5 mg/ kg pour la maladie de Crohn et la dose d’ entretien de 3 mg/ kg toutes les 8 semaines pour la polyarthrite rhumatoïde.
L’ administration répétée d’ infliximab (5 mg/ kg à 0, 2 et 6 semaines dans la maladie de Crohn fistulisée, 3 ou 10 mg/ kg toutes les 4 ou 8 semaines dans la polyarthrite rhumatoïde) ont conduit à une légère accumulation d’ infliximab dans le sérum après la deuxième dose.
Aucune autre accumulation cliniquement significative n’ a été observée.
Chez la plupart des patients atteints de maladie de Crohn fistulisée, l’ infliximab était détecté dans le sérum pendant 12 semaines (intervalle 4-28 semaines) après administration du schéma posologique.
Dans l’ ensemble, les taux sériques chez les enfants atteints de maladie de Crohn (53 patients âgés de 6 à 17 ans; 8 patients âgés de 6 à 10 ans) étaient similaires à ceux des adultes atteints de maladie de Crohn.
La demi-vie terminale médiane pour une posologie de 5 mg/ kg chez les enfants atteints de maladie de Crohn était de 10,9 jours.
5.3 Données de sécurité précliniques
Par conséquent, les données de sécurité précliniques standards de l’ infliximab sont limitées.
Lors d’ une étude de toxicité sur le développement conduite chez la souris à l’ aide d’ un anticorps analogue inhibant sélectivement l’ activité fonctionnelle du TNFα de souris, il n’ y avait pas de signe de toxicité maternelle, d’ embryotoxicité ou de tératogénicité.
Dans une étude sur la fertilité et les fonctions générales de reproduction, le nombre de souris gravides était réduit après l’ administration du même anticorps analogue.
On ne sait pas si cette observation était due aux effets sur les mâles et/ ou sur les femelles.
Dans une étude de toxicité à doses répétées conduite pendant 6 mois chez la souris, utilisant le même anticorps analogue anti-TNFα de souris, des dépôts de cristaux ont été observés sur la capsule du cristallin de certains mâles traités.
Aucun examen ophtalmologique spécifique n’ a été réalisé chez des patients afin d’ évaluer la pertinence clinique de ces observations.
Des études à long terme pour évaluer le potentiel carcinogène de l’ infliximab n’ ont pas été effectuées.
Les études chez la souris déficiente en TNFα n’ ont démontré aucune augmentation des tumeurs par comparaison à des inducteurs et/ ou promoteurs de tumeurs connus.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Saccharose Polysorbate 80 Phosphate monosodique Phosphate disodique
6.2 Incompatibilités
29 En l’ absence d’ études de compatibilité, ce médicament ne doit pas être mélangé avec d’ autres médicaments.
6.3 Durée de conservation
3 ans.
La stabilité chimique et physique en cours d’ utilisation de la solution reconstituée a été démontrée pendant 24 heures à 25°C.
D’ un point de vue microbiologique, le produit doit être utilisé dès que possible et dans les 3 heures suivant sa reconstitution et dilution.
S’ il n’ est pas utilisé immédiatement, les durées et les conditions de conservation en cours d’ utilisation avant son utilisation sont de la responsabilité de l’ utilisateur et ne doivent pas dépasser 24 heures entre 2°C et 8°C.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2°C et 8°C).
Pour les conditions de conservation du médicament reconstitué, voir rubrique 6.3.
6.5 Nature et contenu de l’ emballage extérieur
Remicade se présente sous forme de poudre lyophilisée dans 1 flacon en verre à usage unique (Type I) avec un bouchon en caoutchouc et une capsule aluminium, protégé par un capuchon en plastique.
Remicade est disponible en boîte de 1, 2, 3, 4 ou 5 flacons.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
1.
Calculer la dose et le nombre de flacons de Remicade nécessaires.
Chaque flacon de Remicade contient 100 mg d’ infliximab.
Calculer le volume total de solution reconstituée de Remicade nécessaire.
2.
Sous conditions aseptiques, reconstituer chaque flacon de Remicade avec 10 ml d’ eau pour préparations injectables, à l’ aide d’ une seringue équipée d’ une aiguille de 21 gauge (0,8 mm) ou inférieur.
Retirer la capsule protectrice du flacon et essuyer le haut du flacon avec un tampon alcoolisé à 70%.
Introduire l’ aiguille de la seringue dans le flacon, au centre du bouchon en caoutchouc et diriger le jet d’ eau pour préparations injectables vers la paroi en verre du flacon.
Ne pas utiliser le flacon s'il n'est pas sous vide.
Mélanger doucement la solution par rotation du flacon afin de dissoudre la poudre lyophilisée.
Ne pas agiter de façon prolongée ou trop énergique.
NE PAS SECOUER.
De la mousse provenant de la solution peut apparaître lors de la reconstitution.
Laisser reposer la solution ainsi obtenue pendant 5 minutes.
Vérifier que la solution est incolore à faiblement jaune, opalescente.
La solution peut contenir quelques particules fines et translucides car l’ infliximab est une protéine.
Ne pas utiliser en cas de jaunissement ou de présence de particules opaques ou étrangères.
3.
Mélanger doucement.
4.
Administrer la solution pour perfusion sur une période qui ne soit pas inférieure à celle recommandée pour l’ indication considérée.
Utiliser uniquement un set d’ administration muni d’ un filtre en ligne stérile, apyrogène, à faible liaison aux protéines (diamètre des pores 1,2 micromètres ou inférieur).
30 recommandé que l’ administration de la solution pour perfusion débute dès que possible et dans les 3 heures qui suivent la reconstitution et la dilution.
Une fois la reconstitution et la dilution effectuées sous conditions aseptiques, la solution pour perfusion de Remicade peut être utilisée dans les 24 heures si elle est conservée entre 2°C et 8°C.
Ne pas conserver un reste de solution inutilisé en vue d’ une réutilisation.
5.
Ne pas perfuser Remicade en même temps et dans la même tubulure que d’ autres agents.
6.
Inspecter visuellement les médicaments à usage parentéral avant administration afin de déceler la présence de particules ou un jaunissement.
Ne pas utiliser en cas de jaunissement ou de présence de particules opaques visibles ou de particules étrangères.
7.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Centocor B. V.
Einsteinweg 101 2333 CB Leiden Pays-Bas
8.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 99/ 116/ 001 EU/ 1/ 99/ 116/ 002 EU/ 1/ 99/ 116/ 003 EU/ 1/ 99/ 116/ 004 EU/ 1/ 99/ 116/ 005
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de la première autorisation:
13 août 1999.
Date du dernier renouvellement:
13 août 2004.
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
31 ANNEXE II
A.
FABRICANT(S) DE LA (DES) SUBSTANCE(S) ACTIVE(S) D’ ORIGINE BIOLOGIQUE ET TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE(S) DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
32 A.
FABRICANT(S) DE LA (DES) SUBSTANCE(S) ACTIVE(S) D’ ORIGINE BIOLOGIQUE ET TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE(S) DE LA LIBERATION DES LOTS
Noms et adresses du (des) fabricant(s) de la (des)substance(s) d'origine biologique
Centocor B. V., Einsteinweg 101, 2333 CB Leiden, Pays-Bas
Centocor Inc., 200 Great Valley Parkway Malvern, Pennsylvanie 19355-1307, Etats-Unis
Nom et adresse du (des) fabricant(s) responsable(s) de la libération des lots
Centocor B. V., Einsteinweg 101, 2333 CB Leiden, Pays-Bas
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale restreinte (voir annexe I:
Résumé des caractéristiques du produit, rubrique 4.2).
• CONDITIONS OU RESTRICTIONS CONCERNANT LA SECURITE D’ EMPLOI ET L’ UTILISATION EFFICACE DU PRODUIT
Le titulaire de l’ autorisation de mise sur le marché devra développer un programme d’ éducation pour Remicade afin d’ inclure des enfants atteints de maladie de Crohn pour s’ assurer que les médecins ayant l’ intention de prescrire Remicade à ces patients sont informés:
Du risque d’ infections opportunistes et tuberculose (TB) chez les patients traités par Remicade.
De la nécessité d’ évaluer le risque de TB chez les patients avant de traiter par Remicade.
Du risque de réaction aigüe à la perfusion et de réactions d’ hypersensibilité retardée.
Du risque de lymphomes et autres tumeurs malignes.
De la carte de signalement patient, qui doit être délivrée aux patients ayant recours au Remicade.
Que les enfants peuvent être exposés à un risque plus élevé de développer des infections et de la nécessité de mettre à jour les immunisations.
• AUTRES CONDITIONS
Une actualisation du plan de gestion du risque devra être fournie conformément aux guidelines du CHMP sur les systèmes de management du risque pour les médicaments humains.
Le titulaire de l’ autorisation de mise sur le marché soumettra des rapports de sécurité périodiques actualisés à des intervalles de 1 an.
33 ANNEXE III
ETIQUETAGE ET NOTICE
34 A.
ETIQUETAGE
35 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
BOITE DE 1 FLACON BOITE DE 2 FLACONS BOITE DE 3 FLACONS BOITE DE 4 FLACONS BOITE DE 5 FLACONS
1.
DENOMINATION DU MEDICAMENT
Infliximab
2.
COMPOSITIONS EN SUBSTANCE(S) ACTIVE(S)
Chaque flacon contient 100 mg d’ infliximab
3.
LISTE DES EXCIPIENTS
Excipients: saccharose, polysorbate 80, phosphate monosodique et phosphate disodique
4.
FORME PHARMACEUTIQUE ET CONTENU
1 flacon 100 mg 2 flacons 100 mg 3 flacons 100 mg 4 flacons 100 mg 5 flacons 100 mg
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Lire la notice intérieure avant reconstitution et utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ÊTRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP:
9.
36 A conserver au réfrigérateur (entre 2°C et 8°C)
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
Eliminer toute solution inutilisée.
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Titulaire de l'autorisation de mise sur le marché:
Centocor B. V., Einsteinweg 101, 2333 CB Leiden, Pays-Bas
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 99/ 116/ 001 1 flacon 100 mg EU/ 1/ 99/ 116/ 002 2 flacons 100 mg EU/ 1/ 99/ 116/ 003 3 flacons 100 mg EU/ 1/ 99/ 116/ 004 4 flacons 100 mg EU/ 1/ 99/ 116/ 005 5 flacons 100 mg
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Justification de ne pas inclure l’ information en braille acceptée.
37 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
1.
DENOMINATION DU MEDICAMENT ET VOIE D’ ADMINISTRATION
Remicade 100 mg poudre pour solution à diluer pour perfusion Infliximab.
Pour perfusion intraveineuse
2.
MODE D’ ADMINISTRATION
Perfusion intraveineuse après reconstitution et dilution
3.
DATE DE PEREMPTION
EXP:
4.
NUMERO DU LOT
Lot:
5.
CONTENU EN POIDS, VOLUME OU UNITE
100 mg
6.
AUTRES
A conserver au réfrigérateur (entre 2°C et 8°C).
Centocor B. V., Einsteinweg 101, 2333 CB Leiden, Pays-Bas
38 CARTE PATIENT TRAITEMENT PAR REMICADE Cette carte contient des informations importantes
Insuffisance cardiaque Avant votre mise sous traitement par Remicade: • Si vous présentez une insuffisance cardiaque
de sécurité d’ emploi que vous devez connaître avant votre mise sous traitement par Remicade et pendant votre traitement.
modérée à sévère vous ne devez pas être traité par Remicade.
Après votre mise sous traitement par Remicade:
• Montrez cette carte à tous les médecins qui
• Si vous présentez des symptômes
Infections
immédiatement un médecin.
Remicade augmente le risque d’ infection.
Ces infections peuvent progresser plus rapidement et
Dates de traitement de Remicade:
1ère perfusion:
La tuberculose en fait partie.
______________________ Perfusions suivantes: ______________________
Avant votre mise sous traitement par Remicade: • Si vous présentez une infection sévère, vous ne devez pas être traité par Remicade. • Vous devez effectuer un test de dépistage de la tuberculose.
Il est très important de
______________________ ______________________ ______________________ •
prévenir votre médecin si vous avez déjà présenté une tuberculose ou si vous avez été
Reportez -vous à la notice de Remicade pour de plus amples informations. •
en contact avec une personne ayant déjà présenté une tuberculose.
Merci de reporter les dates des derniers dépistages de la tuberculose ci-dessous.
Assurez -vous d’ avoir la liste de l’ ensemble des autres traitements que vous prenez, lors de chaque visite auprès d’ un médecin.
Intradermo-réaction: __________________ Radiographie pulmonaire: ______________ Après votre mise sous traitement par Remicade:
Nom du patient: _____________________ Nom du médecin: _____________________ Téléphone du médecin: _________________
• Gardez cette carte sur vous pendant toute la durée de votre traitement par Remicade et pendant les 6 mois qui suivent la dernière administration de Remicade car les effets indésirables peuvent survenir longtemps après la dernière administration.
40 NOTICE:
INFORMATION DE L’ UTILISATEUR
Remicade 100 mg poudre pour solution à diluer pour perfusion infliximab
Veuillez lire attentivement l’ intégralité de cette notice avant d’ utiliser ce médicament.
En plus de cette notice, vous recevrez également une carte de signalement patient, contenant des informations importantes de tolérance que vous devez connaître avant et pendant le traitement par Remicade.
- Gardez cette notice et la carte de signalement patient.
Vous pourriez avoir besoin de les relire.
- Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin.
Dans cette notice:
1.
Qu'est -ce que Remicade et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser Remicade 3.
Comment utiliser Remicade 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Remicade 6.
Informations supplémentaires
1.
QU'EST-CE QUE REMICADE ET DANS QUEL CAS EST-IL UTILISE
Remicade est indiqué dans le traitement de la maladie de Crohn, la polyarthrite rhumatoïde, la rectocolite hémorragique, la spondylarthrite ankylosante, le rhumatisme psoriasique ou le psoriasis, avec pour objectif de réduire l’ activité inflammatoire.
La substance active, l’ infliximab, est un anticorps monoclonal homme/ souris.
Les anticorps monoclonaux sont des protéines qui reconnaissent et se lient à d’ autres protéines spécifiques.
L’ infliximab se lie à une protéine spéciale présente dans l’ organisme, appelée le facteur de nécrose tumorale alpha ou TNFα, et qui est impliquée dans l’ inflammation.
Des taux élevés de TNFα sont habituels dans les maladies inflammatoires comme la polyarthrite rhumatoïde, la maladie de Crohn, la rectocolite hémorragique, la spondylarthrite ankylosante, le rhumatisme psoriasique et le psoriasis.
Polyarthrite rhumatoïde La polyarthrite rhumatoïde est une maladie inflammatoire des articulations.
Si vous présentez une polyarthrite rhumatoïde active, vous recevrez initialement d'autres traitements de fond.
Si vous avez reçu d’ autres traitements et que vous continuez à avoir des signes et symptômes de votre maladie, Remicade vous sera prescrit en association avec du méthotrexate afin de: • réduire les signes et symptômes de votre maladie • ralentir la destruction de vos articulations • améliorer vos capacités physiques
Maladie de Crohn La maladie de Crohn est une affection inflammatoire de l’ intestin.
Si vous êtes atteint de la maladie de Crohn et que vous soyez un adulte (≥ 18 ans) ou un enfant (6 à 17 ans), vous recevrez initialement d’ autres traitements de fond.
Si vous continuez à avoir des signes et symptômes de votre maladie, Remicade sera donné pour: • traiter la maladie active, sévère, non contrôlée par un corticoïde et/ ou un immunosuppresseur; ou si vous n’ avez pas toléré ces types de médicaments;
41 • réduire le nombre de fistules entéro-cutanées (orifices anormaux à travers la peau à partir de l’ intestin) qui n’ ont pas été contrôlées par d’ autres médicaments ou par chirurgie.
Rectocolite hémorragique La rectocolite hémorragique est une affection inflammatoire de l’ intestin.
Si vous êtes atteints de la rectocolite hémorragique, vous recevrez initialement d’ autres traitements de fond.
Si vous ne répondez pas suffisamment bien à ces traitements, Remicade vous sera donné pour réduire les signes et symptômes de votre maladie.
Spondylarthrite ankylosante La spondylarthrite ankylosante est une maladie inflammatoire du rachis.
Si vous êtes atteint de la spondylarthrite ankylosante, vous recevrez initialement d’ autres traitements de fond.
Si vous ne répondez pas suffisamment bien à ces traitements, Remicade vous sera donné pour: • réduire les signes et symptômes de votre maladie • améliorer vos capacités physiques
Rhumatisme psoriasique Le rhumatisme psoriasique est une maladie inflammatoire des articulations associée au psoriasis.
Si vous êtes atteint de rhumatisme psoriasique actif, vous recevrez initialement d’ autres traitements de fond.
Si vous ne répondez pas suffisamment bien à ces traitements, Remicade vous sera prescrit afin de: • réduire les signes et symptômes de votre maladie • ralentir vos lésions articulaires • améliorer vos capacités physiques
Psoriasis Le psoriasis est une maladie inflammatoire de la peau.
Si vous êtes atteint de psoriasis en plaques modéré à sévère, vous recevrez initialement d’ autres traitements ou par exemple une photothérapie.
Si vous ne répondez pas suffisamment bien à ces traitements, Remicade vous sera prescrit afin de réduire les signes et symptômes de votre psoriasis.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER REMICADE
N’ utilisez jamais Remicade • si vous êtes allergique (hypersensible) à l’ infliximab, à l’ un des autres composants contenus dans Remicade (voir rubrique 6: « Que contient Remicade ») ou aux protéines de souris (murines).
• si vous avez une infection sévère, notamment la tuberculose (voir: « Prendre des précautions particulières avec Remicade »).
Il est important que vous informiez votre médecin si vous présentez des symptômes d’ infection tels que fièvre, malaise, blessures, problèmes dentaires.
• si vous présentez une insuffisance cardiaque modérée ou sévère.
Il est important de dire à votre médecin si vous avez eu ou si vous avez des problèmes cardiaques sérieux.
Si vous pensez avoir un des cas mentionnés ci-dessus, il est important d’ en discuter avec votre médecin.
Faites attention avec Remicade Certains patients ont présenté des réactions allergiques dans les 2 heures qui ont suivi l’ administration de Remicade.
Ces réactions étaient généralement faibles à modérées; cependant, à de rares occasions elles ont été sévères.
Les symptômes de ces réactions étaient le plus souvent des rashs cutanés, une urticaire, une fatigue, une respiration sifflante, une difficulté à respirer et/ ou une faible pression sanguine.
Si vous remarquez l’ un de ces symptômes, prévenez votre médecin.
42 Si les symptômes surviennent au cours de votre perfusion, votre médecin peut diminuer la vitesse de perfusion.
Votre médecin peut également arrêter l’ administration du médicament jusqu’ à ce que les symptômes cessent puis reprendre à nouveau l’ administration du médicament.
Votre médecin peut également traiter vos symptômes avec d’ autres médicaments (paracétamol, antihistaminiques, corticoïdes, bronchodilatateurs et/ ou adrénaline).
La plupart du temps, vous pouvez toujours prendre Remicade même si les symptômes surviennent.
Cependant, dans certains cas votre médecin peut décider qu’ il est préférable de ne plus vous donner Remicade.
Il existe un risque accru de réactions d’ hypersensibilité si vous êtes retraité après une période de plus de 16 semaines.
Par conséquent, la ré-administration de Remicade après un intervalle sans Remicade de plus de 16 semaines n’ est pas recommandée.
Une réaction allergique peut survenir jusqu’ à 12 jours après votre perfusion.
Cette réaction peut être grave.
Les signes et symptômes sont une tension ou une douleur dans les muscles, un rash (éruption cutanée), une fièvre, une douleur des articulations ou de la mâchoire, un gonflement des mains et de la face, des difficultés pour avaler, des démangeaisons, une gorge douloureuse et/ ou un mal de tête.
Si vous remarquez l’ un de ces symptômes, signalez -le à votre médecin immédiatement.
Vous pouvez présenter plus facilement des infections lorsque vous recevez un traitement par Remicade.
Ces infections peuvent êtres graves et comprendre la tuberculose, des infections causées par des virus, champignons ou bactéries, ou d’ autres infections opportunistes ou sepsis qui pourraient, dans de rares cas, être fatals.
Il est important que vous préveniez votre médecin si vous présentez un quelconque signe d’ infection tel que fièvre, sensation de malaise général, blessures, problèmes dentaires.
Votre médecin peut recommander une interruption temporaire du traitement par Remicade.
Si vous avez vécu ou voyagé dans une zone où des infections appelées histoplasmoses, coccidiomycoses ou blastomycoses sont courantes, vous devez en informer votre médecin avant de recevoir un traitement par Remicade,.
Ces infections sont causées par des types particuliers de champignons qui peuvent affecter les poumons ou d’ autres parties du corps.
Si vous avez des fistules purulentes, informez -en votre médecin.
Des cas de tuberculose ayant été rapportés chez des patients traités par Remicade, vous serez examiné afin de dépister une tuberculose avant de commencer votre traitement par Remicade.
Ceci comprend un entretien médical minutieux et il est très important de dire à votre médecin si vous avez déjà eu la tuberculose, ou si vous avez été en contact étroit avec quelqu’ un ayant eu la tuberculose.
De plus, on vous fera une intradermo-réaction ainsi qu’ une radiographie pulmonaire.
Votre médecin doit consigner ces examens sur votre carte de signalement.
Si des symptômes de la tuberculose (toux persistante, perte de poids, sensation de faiblesse, fièvre) ou de toute autre infection surviennent pendant le traitement, avertissez immédiatement votre médecin.
Informez votre médecin si vous êtes porteur du virus de l’ hépatite B (VHB), si vous avez une VHB active ou si vous pensez encourir un risque de contamination par VHB.
Remicade peut provoquer une réactivation du VHB chez certaines personnes porteuses de ce virus.
Dans de rares cas, notamment si vous prenez d’ autres médicaments qui diminuent le système immunitaire, la réactivation du VHB peut être mortelle.
Si vous avez été récemment vacciné, ou avez prévu de vous faire vacciner, prévenez votre médecin.
Si vous devez subir une intervention chirurgicale ou des soins dentaires, veuillez informer votre médecin ou dentiste que vous prenez Remicade.
Si vous présentez une insuffisance cardiaque légère et que vous allez être traité par Remicade, votre fonction cardiaque doit être étroitement surveillée par votre médecin.
Si vous développez de nouveaux symptômes ou constatez une aggravation des symptômes de votre insuffisance cardiaque (tels que souffle court ou gonflement de vos pieds), vous devez contacter votre médecin immédiatement.
43 A de rares occasions, vous pouvez développer des signes et symptômes d’ une maladie appelée lupus (rash persistant, fièvre, tension et douleur des articulations).
Si ces symptômes surviennent, prévenez votre médecin.
Avant d’ utiliser Remicade, vous devez prévenir votre médecin si vous avez eu un lymphome (un type de cancer du sang) ou tout autre cancer.
Si vous prenez Remicade, votre risque de développer un lymphome ou un autre cancer peut augmenter.
Vous devez également prévenir votre médecin si vous développez un lymphome ou d’ autres cancers lors du traitement par Remicade.
Les cas rapportés de lymphome sous Remicade sont rares mais surviennent plus souvent que ce qui est attendu dans la population générale.
Un patient présentant une des formes les plus sévères de polyarthrite rhumatoïde sur une longue période est plus prédisposé à développer un lymphome.
Certains patients atteints de maladie de Crohn ou de rectocolite hémorragique qui ont reçu Remicade ont développé un type rare de cancer appelé lymphome T hépatosplénique.
La plupart de ces patients étaient des adolescents ou de jeunes adultes de sexe masculin.
Ce type de cancer est habituellement mortel.
Tous ces patients avaient également reçu des médicaments tels que l’ azathioprine ou la 6- mercaptopurine.
Des cas de cancers, autres que les lymphomes, ont également été rapportés chez les patients présentant un type spécifique de pathologie pulmonaire appelé bronchopneumopathie chronique obstructive (BPCO).
Les patients atteints de BPCO et/ ou les patients grands fumeurs pourraient présenter un risque plus élevé de cancers sous traitement par Remicade.
Si vous présentez une BPCO ou si vous êtes un grand fumeur, vous devez discuter avec votre médecin de l’ intérêt pour vous d’ être traité par Remicade.
Utilisation d’ autres médicaments Si vous prenez, avez pris ou envisagez de prendre un autre médicament ou traitement, parlez -en à votre médecin.
Généralement, les patients atteints de polyarthrite rhumatoïde, de la maladie de Crohn, de rectocolite hémorragique, de spondylarthrite ankylosante, de rhumatisme psoriasique ou de psoriasis, reçoivent déjà plusieurs traitements pour traiter leur maladie tels que le méthotrexate, l’ azathioprine ou la 6- mercaptopurine.
Ces médicaments peuvent entraîner eux-mêmes des effets indésirables.
Si vous ressentez tout effet indésirable supplémentaire ou tout nouveau symptôme, prévenez votre médecin.
Grossesse La prise de Remicade est déconseillée chez la femme enceinte.
Si vous êtes traitée par Remicade, vous devez éviter de tomber enceinte en utilisant une contraception appropriée durant votre traitement et pendant au moins 6 mois après la dernière perfusion de Remicade.
Allaitement On ne sait pas si l’ infliximab est excrété dans le lait maternel.
Si vous allaitez, vous devez arrêter l’ allaitement si vous devez être traitée par Remicade.
Avant de commencer l’ allaitement, votre dernier traitement par Remicade doit dater d’ au moins 6 mois.
Groupes de patients particuliers En raison de l’ insuffisance des données sur la tolérance et l’ efficacité, Remicade n’ est pas recommandé chez les enfants de 17 ans ou plus jeunes, excepté dans la maladie de Crohn.
Remicade n’ a pas été étudié chez les patients atteints de maladie de Crohn âgés de moins de 6 ans.
Conduite de véhicules et utilisation de machines:
44 On ne sait pas si Remicade affecte la capacité à conduire des véhicules ou à utiliser des machines.
Si vous vous sentez fatigué ou indisposé après avoir reçu Remicade, ne conduisez pas, n’ utilisez pas d’ outils ou machines.
3.
COMMENT UTILISER REMICADE
Remicade se présente sous forme de poudre pour solution à diluer pour perfusion.
Cela signifie qu’ avant de vous être administré, il a été préalablement dissous dans de l’ eau pour préparations injectables.
La solution qui en résulte sera alors diluée avec une solution de chlorure de sodium à 9 mg/ ml (0,9%) pour perfusion.
Remicade vous sera administré dans une veine, habituellement dans votre bras, sur une période de 2 heures dans un environnement médical.
Si vous êtes atteints de polyarthrite rhumatoïde, après la troisième perfusion, votre médecin peut décider de vous administrer Remicade sur une durée de 1 heure.
Votre médecin ou son assistant vous surveillera pendant la durée de l’ administration de Remicade et pendant les 1 à 2 heures qui suivent.
En fonction de votre maladie et si vous répondez au traitement, votre médecin décidera de votre posologie individuelle et des intervalles de doses.
Le traitement peut également continuer au-delà.
La quantité totale d’ infliximab qui vous sera délivrée est fonction de la dose et de votre poids corporel.
Votre médecin vous avisera des médicaments que vous devrez continuer à prendre sous Remicade.
Polyarthrite rhumatoïde:
La dose initiale recommandée est de 3 mg d’ infliximab par kg de poids corporel.
Maladie de Crohn:
La dose recommandée pour la maladie de Crohn active, sévère est de 5 mg d’ infliximab par kg de poids corporel.
La dose recommandée pour la fermeture de fistules entéro-cutanées est de 5 mg d’ infliximab par kg de poids corporel.
Spondylarthrite ankylosante:
La dose recommandée est de 5 mg d’ infliximab par kg de poids corporel.
Rhumatisme psoriasique:
La dose recommandée est de 5 mg d’ infliximab par kg de poids corporel.
Rectocolite hémorragique:
La dose recommandée est de 5 mg d’ infliximab par kg de poids corporel.
Psoriasis:
La dose recommandée est de 5 mg d’ infliximab par kg de poids corporel.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Remicade peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Cependant, certains peuvent être graves et nécessiter un traitement.
Les effets indésirables peuvent apparaître jusqu’ à six mois après la dernière perfusion.
45 • gonflement des mains, des pieds, des chevilles, de la face, des lèvres, de la bouche ou de la gorge qui peuvent entraîner une difficulté pour avaler ou respirer • urticaire ou autres signes d’ une réaction allergique • fièvre • rash (éruption cutanée) • démangeaisons • souffle court pendant l’ effort ou en position allongée ou gonflement des pieds
Prévenez votre médecin dès que possible si vous remarquez l’ un des effets suivants: • signes d’ infection • difficulté à respirer et toux non-productive • problèmes pour uriner • changements de votre rythme cardiaque, par exemple, si vous remarquez qu’ il bat plus vite • sensation de vertige • fatigue • enrouement • toux • mal de tête • signes de troubles neurologiques: convulsions, picotements ou engourdissement à tout niveau du corps, faiblesse des jambes et/ ou des bras, troubles au niveau des yeux, modifications de la vision • signes d’ atteintes du foie ou de la rate: jaunissement des yeux ou de la peau, urines devenant brun foncé, douleur abdominale supérieure • perte de poids • sueurs nocturnes
Les symptômes décrits ci-dessus peuvent être les signes des effets indésirables listés ci-après et qui peuvent être observés avec Remicade.
Effets indésirables fréquents (pouvant survenir chez moins de 1 patient sur 10): maux de tête, vertige, nausée, symptômes abdominaux, réactions allergiques, rash, urticaire, infections virales (par exemple herpès), infections respiratoires (rhume, infections des sinus, bronchite, pneumonie).
Effets indésirables peu fréquents (pouvant survenir chez moins de 1 patient sur 100): dépression, agitation, perturbations du sommeil, mauvaise cicatrisation, infections bactériennes (par exemple tuberculose, infections du tractus urinaire, infections profondes de la peau, sepsis), infections fongiques, asthme, fonction hépatique anormale, numération sanguine faible dont anémie, aggravation d’ affections neurologiques démyélinisantes, activation de maladies autoimmunes (LED, lupus), aggravation d’ une insuffisance cardiaque, perte de cheveux, hémorragie, réactions allergiques anaphylactiques, réactions au site d’ injection.
Effets indésirables rares (pouvant survenir chez moins de 1 patient sur 1 000): hémorragie ou perforation gastro-intestinale, insuffisance circulatoire, sclérose en plaques, lymphomes.
Votre médecin peut également explorer votre fonction hépatique et/ ou les valeurs sanguines.
Si l’ un des effets indésirables s’ aggrave ou si vous remarquez des effets indésirables qui ne sont pas listés dans cette notice, veuillez en informer votre médecin.
5.
COMMENT CONSERVER REMICADE
• Tenir hors de la portée et de la vue des enfants. • Ne pas utiliser Remicade après la date de péremption mentionnée sur l'étiquette et la boîte.
La date d'expiration fait référence au dernier jour du mois. • A conserver au réfrigérateur (entre 2ºC et 8ºC).
46 La solution pour perfusion reconstituée est stable pendant 24 heures à 25°C, mais pour des raisons bactériologiques, il est recommandé de l’ utiliser dès que possible.
La perfusion doit être commencée dans les 3 heures qui suivent la reconstitution et la dilution.
Une fois la reconstitution et la dilution effectuées sous conditions aseptiques, la solution pour perfusion de Remicade peut être utilisée dans les 24 heures si elle est conservée entre 2°C et 8°C.
Votre médecin ou autre professionnel de santé se chargera de la manipulation et de la conservation de Remicade.
Remicade ne sera pas administré en cas de jaunissement, de présence de particules opaques ou de tout autre corps étranger.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Remicade • La substance active est l’ infliximab.
Chaque flacon contient 100 mg d’ infliximab.
Après reconstitution, chaque ml contient 10 mg d’ infliximab. • Les autres composants sont le saccharose, le polysorbate 80, le phosphate monosodique et le phosphate disodique.
Qu’ est -ce que Remicade et contenu de l’ emballage Remicade est fourni sous la forme d’ un flacon de verre contenant une poudre.
La poudre est un granulé lyophilisée blanc.
Remicade est produit en boîtes de 1, 2, 3, 4 ou 5 flacons; cependant, toutes les tailles de boîte ne sont pas commercialisées.
Titulaire de l'autorisation de mise sur le marché et fabricant Centocor B. V.
Einsteinweg 101 2333 CB Leiden Pays-Bas
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché:
België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B-1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32-(0)2 370 92 11
Luxembourg/ Luxemburg Rue de Stalle 73 B-1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32-(0)2 370 92 11
България Ийст Парк Трейд Център Бул.
2ул.
BG-София 1504 Tел.: +359 2 944 1073
53.
H-1123 Budapest Tel. :+36 1 457-8500
Č eská republika Ke Š tvanici 3, 186 00 Praha 8 Tel: +420 221771250 Danmark Lautrupbjerg 2 DK-2750 Ballerup Tlf: + 45-44 39 50 00
Malta 168 Christopher Street MT- VLT02 Malta Tel: + 356 21 23 21 75 Nederland Walmolen 1 NL-3994 DL Houten Tel: + 31-(0)800 999 90 00
47 Deutschland Thomas-Dehler-Straße 27 D-81737 München
Norge Pb.
Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE-11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A-1120 Wien Tel: + 43-(0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR-174 55 Άλιμος Τηλ: + 30-210 98 97 300
Polska ul.
Taś mowa 7 PL-02-677 Warszawa Tel.: + 48-(0)22 478 41 50
España Km.
36, Ctra.
Nacional I E-28750 San Agustín de Guadalix - Madrid Tel: + 34-91 848 85 00
Portugal Rua Agualva dos Açores 16 P-2735-557 Agualva-Cacém Tel: + 351-21 433 93 00
France 34 avenue Léonard de Vinci F-92400 Courbevoie Tél: + 33-(0)1 80 46 40 40
România Ş os.
Bucureş ti-Ploieş ti, nr.
17-21, Bă neasa Center, et.
7, sector 1 Bucureş ti, 013682-RO Tel. + 40 21 233 35 30
Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK United Kingdom Tel: + 44-(0)1 707 363 636
Slovenija Dunajska 22 SI-1000 Ljubljana Tel. + 386 01 3001070
Ísland Hörgatún 2 IS-210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK-811 01 Bratislava Tel.: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc Centro Direzionale Milano Due Palazzo Borromini I-20090 Segrate (Milano) Tel: + 39-02 21018.1
Suomi/ Finland PL 86/ PB 86 FIN-02151 Espoo/ Esbo Puh/ Tel: + 358-(0)20 7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY-1055 Λευκωσία Τηλ: +357-22 757188
Sverige Box 6185 S-102 33 Stockholm Tel: + 46-(0)8 522 21 500
Latvija Bauskas 58a – 401 Rī ga LV-1004 Tel: + 371-7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44-(0)1707 363 636
48 Lietuva Kę stuč io g.
65/ 40 LT 08124 Vilnius Tel. + 370 52 101 868
La dernière date à laquelle cette notice a été approuvée est
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/ LES INSTRUCTIONS SUIVANTES SONT ADRESSEES EXCLUSIVEMENT AUX MEDECINS OU AUX PROFESSIONNELS DE SANTE:
Instructions pour l’ utilisation et la manipulation – reconstitution, dilution et administration
1.
Calculer la dose et le nombre de flacons de Remicade nécessaires.
Chaque flacon de Remicade contient 100 mg d’ infliximab.
Calculer le volume total de solution reconstituée de Remicade nécessaire.
2.
Sous conditions aseptiques, reconstituer chaque flacon de Remicade avec 10 ml d’ eau pour préparations injectables, à l’ aide d’ une seringue équipée d’ une aiguille de 21 gauge (0,8 mm) ou inférieur.
Retirer la capsule protectrice du flacon et essuyer le haut du flacon avec un tampon alcoolisé à 70%.
Introduire l’ aiguille de la seringue dans le flacon, au centre du bouchon en caoutchouc et diriger le jet d’ eau pour préparations injectables vers la paroi en verre du flacon.
Ne pas utiliser le flacon s'il n'est pas sous vide.
Mélanger doucement la solution par rotation du flacon afin de dissoudre la poudre lyophilisée.
Ne pas agiter de façon prolongée ou trop énergique.
NE PAS SECOUER.
De la mousse provenant de la solution peut apparaître lors de la reconstitution.
Laisser reposer la solution ainsi obtenue pendant 5 minutes.
Vérifier que la solution est incolore à faiblement jaune, opalescente.
La solution peut contenir quelques particules fines et translucides car l’ infliximab est une protéine.
Ne pas utiliser en cas de jaunissement ou de présence de particules opaques ou étrangères.
3.
Mélanger doucement.
4.
Administrer la solution pour perfusion sur une période d’ au moins la durée de perfusion recommandée pour l’ indication considérée.
Utiliser uniquement un set d’ administration muni d’ un filtre en ligne stérile, apyrogène, à faible liaison aux protéines (diamètre des pores 1,2 micromètres ou inférieur).
Comme aucun conservateur n’ est présent dans la formule, il est recommandé que l’ administration de la solution pour perfusion débute dès que possible et dans les 3 heures qui suivent la reconstitution et la dilution.
Une fois la reconstitution et la dilution effectuées sous conditions aseptiques, la solution pour perfusion de Remicade peut être utilisée dans les 24 heures si elle est conservée entre 2°C et 8°C.
Ne pas conserver un reste de solution inutilisé en vue d’ une réutilisation.
5.
Ne pas perfuser Remicade en même temps et dans la même tubulure que d’ autres agents.
6.
Inspecter visuellement les médicaments à usage parentéral avant administration afin de déceler la présence de particules ou un jaunissement.
Ne pas utiliser en cas de jaunissement ou de présence de particules opaques visibles ou de particules étrangères.
49 7.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
50
European Medicines Agency
EMEA/ H/ C/ 254
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
RENAGEL
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre état ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Renagel?
Le principe actif de Renagel est le sevelamer.
Renagel est un médicament disponible sous forme de comprimés ovales de couleur blanche (400 mg et 800 mg).
Dans quel cas Renagel est -il utilisé?
Renagel est indiqué pour le contrôle de l’ hyperphosphorémie (taux élevé de phosphate sanguin) chez l’ adulte dialysé (technique de clairance du sang).
Il peut être utilisé chez les patients traités par hémodialyse (utilisant une machine qui filtre le sang) ou dialyse péritonéale (le liquide est pompé dans l’ abdomen et une membrane corporelle interne filtre le sang).
Il peut être nécessaire d’ associer d’ autres médicaments à Renagel, comme des suppléments calciques ou de la vitamine D3, pour prévenir le développement d’ une pathologie osseuse.
Le médicament n’ est délivré que sur ordonnance.
Comment Renagel est -il utilisé?
La dose initiale recommandée de Renagel dépend du taux de phosphate sanguin et se situe entre 800 et 1 600 mg trois fois par jour.
La dose de Renagel doit être adaptée en vue de limiter le taux de phosphate sanguin à 1,76 mmol/ l.
Les patients doivent prendre les comprimés de Renagel au cours des repas et se conformer au régime alimentaire prescrit.
La tolérance et l’ efficacité de Renagel n'ont pas été établies chez l’ enfant.
Comment Renagel agit -il?
Les patients atteints d’ insuffisance rénale sévère ne peuvent éliminer le phosphate de leur corps.
Ceci conduit à une hyperphosphorémie qui peut, à long terme, entraîner des complications telles qu’ une cardiopathie (insuffisance cardiaque).
Le principe actif contenu dans Renagel, le sevelamer, est un chélateur de phosphate: pris au moment des repas, il se fixe aux phosphates présents dans l’ alimentation dans le tube digestif, empêchant ainsi leur absorption dans l’ organisme.
Cela contribue à la réduction du taux de phosphate sanguin.
Quelles études ont été menées avec Renagel?
Les effets de Renagel ont d’ abord été testés sur des modèles expérimentaux avant d’ être étudiés chez l’ homme.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Renagel a été étudié chez des patients sous hémodialyse lors de 2 études à court terme, d’ une durée de 8 semaines, et d’ une étude à plus long terme, d’ une durée de 44 semaines.
La première étude comparait Renagel à l’ acétate de calcium (autre médicament utilisé pour réduire le taux de phosphate) chez 84 patients.
Quel est le bénéfice démontré par Renagel au cours des études?
Dans toutes les études, Renagel a permis de diminuer considérablement le taux de phosphate sérique.
Lors de l’ étude comparative des patients sous hémodialyse, la diminution moyenne était de 0,65 mmol/ l pendant les huit semaines de traitement sous Renagel contre 0,68 mmol/ l chez les patients sous acétate de calcium.
Dans la seconde étude, la diminution des taux de phosphate était similaire chez les patients sous Renagel.
Dans la troisième étude, la diminution moyenne était de 0,71 mmol/ l en 44 semaines.
Lors de l’ étude chez les patients sous dialyse péritonéale, la diminution du taux de phosphates était similaire chez les patients sous Renagel et sous acétate de calcium (respectivement de 0,52 et 0,58 mmol/ l).
Quel est le risque associé à l’ utilisation de Renagel?
Les effets indésirables les plus couramment observés sous Renagel (chez plus d’ un patient sur 10) sont les suivants: nausée (sensation de malaise) et vomissements.
Pour une description complète des effets indésirables observés sous Renagel, voir la notice.
Renagel ne doit pas être utilisé chez les patients pouvant présenter une hypersensibilité (allergie) au sevelamer ou à l’ un des excipients.
Renagel ne doit pas non plus être utilisé chez les patients souffrant d’ hypophosphorémie (faible taux de phosphate sanguin) ou d’ occlusion intestinale (blocage dans le tube digestif).
Pourquoi Renagel a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que les bénéfices de Renagel sont supérieurs aux risques qu’ il comporte pour le contrôle de l’ hyperphosphorémie chez l’ adulte traité par hémodialyse ou dialyse péritonéale.
Il a recommandé l’ octroi d’ une autorisation de mise sur le marché pour Renagel.
Une autorisation de mise sur le marché dans des « circonstances exceptionnelles » a d’ abord été délivrée à Renagel car, pour des raisons scientifiques, les données disponibles au moment de l’ approbation étaient limitées.
La société ayant fourni les informations complémentaires demandées, le statut de « circonstances exceptionnelles » a été levé le 26 juin 2006.
Autres informations relatives à Renagel:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Renagel à Genzyme Europe B. V., le 28 janvier 2000.
L’ autorisation de mise sur le marché a été renouvelée le 28 janvier 2005.
L’ EPAR complet relatif à Renagel est disponible ici.
06-2008.
2/ 2
Numéro UE EU/ 1/ 99/ 123/ 005
Nom de fantaisie Renagel
Dosage 400 mg
Forme pharmaceutique Comprimé pelliculé
Voie d’ administration Voie orale
Conditionnement Flacon (HDPE)
Taille de l’ emballage 1 flacon de 360 comprimés avec emballage exterieur
EU/ 1/ 99/ 123/ 006
Renagel
400 mg
Comprimé pelliculé
Voie orale
Flacon (HDPE)
2 flacons de 360 comprimés avec emballage exterieur
EU/ 1/ 99/ 123/ 007
Renagel
400 mg
Comprimé pelliculé
Voie orale
Flacon (HDPE)
3 flacons de 360 comprimés avec emballage exterieur
EU/ 1/ 99/ 123/ 008
Renagel
800 mg
Comprimé pelliculé
Voie orale
Flacon (HDPE)
1 flacon de 180 comprimés avec emballage exterieur
EU/ 1/ 99/ 123/ 009
Renagel
800 mg
Comprimé pelliculé
Voie orale
Flacon (HDPE)
2 flacons de 180 comprimés avec emballage exterieur
EU/ 1/ 99/ 123/ 010
Renagel
800 mg
Comprimé pelliculé
Voie orale
Flacon (HDPE)
3 flacons de 180 comprimés avec emballage exterieur
EU/ 1/ 99/ 123/ 011
Renagel
800 mg
Comprimé pelliculé
Voie orale
Flacon (HDPE)
1 flacon de 100 comprimés avec emballage exterieur
EU/ 1/ 99/ 123/ 012
Renagel
800 mg
Comprimé pelliculé
Voie orale
Flacon (HDPE)
1 flacon de 180 comprimés sans emballage exterieur
EU/ 1/ 99/ 123/ 013
Renagel
800 mg
Comprimé pelliculé
Voie orale
Flacon (HDPE)
6 flacons de 30 comprimés avec emballage exterieur
1/ 1
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Renagel 400 mg comprimés pelliculés
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé contient 400 mg de sevelamer.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Les comprimés blanchâtres et ovales portent l’ empreinte Renagel 400 sur une face.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Renagel est indiqué pour le contrôle de l’ hyperphosphorémie chez l’ adulte en hémodialyse ou dialyse péritonéale.
Renagel doit être utilisé dans le cadre d’ une approche thérapeutique multiple, pouvant inclure des suppléments calciques, de la vitamine 1,25 – dihydroxy D3 ou un analogue, pour prévenir le développement d’ une ostéodystrophie rénale.
4.2 Posologie et mode d’ administration
Enfants La tolérance et l’ efficacité de ce produit n’ ont pas été établies chez des patients de moins de 18 ans.
Adultes et personnes âgées (> 65 ans) Chez des patients qui ne prennent pas de chélateur du phosphate, la posologie est établie au cas par cas, comme indiqué dans le tableau suivant, en fonction de la concentration sérique de phosphate:
Taux de phosphate sérique chez les patients non traités par chélateurs du phosphate 1,76 - 2,42 mmol/ l (5,5-7,5 mg/ dl) 2,42 - 2,91 mmol/ l (7,5-9 mg/ dl) > 2,91 mmol/ l (> 9 mg/ dl)
Posologie initiale de Renagel 400 mg comprimés 2 comprimés 3 fois par jour 3 comprimés 3 fois par jour 4 comprimés 3 fois par jour
Si Renagel est prescrit comme alternative au chélateur du phosphate, les patients doivent recevoir des doses équivalentes exprimées en mg par rapport au chélateur du phosphate à base de calcium précédemment reçu.
La concentration sérique de phosphate doit être régulièrement contrôlée et la dose de Renagel ajustée en conséquence, en vue de réduire ce taux à 1,76 mmol/ l (5,5 mg/ dl) ou moins.
Le phosphate sérique doit être mesuré toutes les deux à trois semaines jusqu’ à stabilisation du taux sérique de phosphate, puis régulièrement par la suite.
La plage posologique peut varier entre 1 et 10 comprimés de 400 mg par repas.
La dose quotidienne moyenne réelle utilisée au cours de la phase chronique d’ une étude clinique d’ une durée d’ un an était de 7 grammes de sevelamer.
Les patients doivent prendre Renagel au cours des repas et se conformer au régime alimentaire prescrit.
Les comprimés doivent être avalés entiers.
Ne pas croquer.
2 4.3 Contre-indications
• Hypersensibilité au sevelamer ou à l’ un des excipients. • Hypophosphorémie ou occlusion intestinale.
4.4 Mises en garde spéciales et précautions d’ emploi
L’ efficacité et la tolérance de Renagel n’ ont pas été étudiées chez l’ enfant ou chez les patients en prédialyse.
L’ efficacité et la tolérance du Renagel n’ ont pas été étudiées chez des patients souffrant de troubles de la déglutition, de gastroparésie non traitée ou sévère, et de rétention du contenu gastrique.
Renagel ne doit être utilisé chez ces patients qu’ après une évaluation soigneuse des bénéfices et des risques.
L’ efficacité et la tolérance du Renagel n’ ont pas été étudiées chez les patients souffrant d’ une maladie intestinale inflammatoire en évolution, de troubles du transit gastro-intestinal, d’ un transit anormal ou irrégulier, ni chez les patients ayant des antécédents chirurgicaux gastro-intestinaux majeurs.
Renagel doit donc être administré avec précaution chez les patients présentant ces pathologies.
Dans de très rares cas, une occlusion intestinale et un iléus/ subiléus ont été observés chez des patients pendant le traitement par Renagel.
La constipation peut être un symptôme précurseur.
Les patients constipés doivent être attentivement suivis pendant le traitement par Renagel.
Ce traitement doit être réévalué chez le patient en cas d’ apparition d’ une constipation sévère ou de symptômes gastrointestinaux sévères.
Renagel seul n’ est pas indiqué pour le contrôle de l’ hyperparathyroïdie.
Chez des patients souffrant d’ une hyperparathyroïdie secondaire, Renagel doit être utilisé dans le cadre d’ une approche thérapeutique multiple, pouvant inclure des suppléments calciques, de la vitamine 1,25 – dihydroxy D3 ou un analogue, pour réduire les concentrations d’ hormone parathyroïdienne intacte (PTHi).
Les patients souffrant d’ insuffisance rénale risquent de développer une hypocalcémie ou une hypercalcémie.
Renagel ne contient pas de calcium.
La calcémie doit être surveillée comme c’ est le cas lors du suivi normal d’ un patient dialysé.
Une supplémentation calcique doit être administrée en cas d’ hypocalcémie.
En fonction de l’ apport alimentaire et de la nature de l’ insuffisance rénale en phase terminale, les patients dialysés sont susceptibles de développer une hypovitaminose A, D, E et K.
Par conséquent, chez les patients ne prenant pas ces vitamines, la surveillance des concentrations de vitamines A, D et E, et l’ évaluation de la concentration en vitamines K par la mesure du temps de prothrombine doivent être envisagées et un complément en vitamines doit être administré si nécessaire.
Dans l’ étude clinique, les concentrations des vitamines A, D, E et K n’ ont pas été mesurées chez les patients sous dialyse péritonéale, par consequent une surveillance supplémentaire des vitamines et de l’ acide folique est recommandée chez ces patients.
Les données actuellement disponibles ne permettent pas d’ exclure la possibilité d’ une carence en folates durant un traitement par Renagel à long terme.
La chlorémie peut augmenter pendant le traitement avec Renagel puisque le chlore peut être échangé avec le phosphore dans la lumière intestinale.
Bien qu’ aucune augmentation cliniquement significative de la chlorémie n’ ait été observée pendant les études cliniques, la chlorémie doit être surveillée comme c’ est le cas lors du suivi normal d’ un patient dialysé.
Un gramme de Renagel contient environ 180 mg (5,1 mEq) de chlore.
3 L'insuffisance rénale chronique est un facteur de prédisposition à l’ acidose métabolique.
Une aggravation de l’ acidose a été signalée lorsque le sevelamer a été substitué à d’ autres chélateurs de phosphate dans plusieurs études où des taux de bicarbonate inférieurs ont été observés chez les patients traités par sevelamer par rapport à ceux traités par des chélateurs à base de calcium.
Une surveillance accrue des taux sériques de bicarbonate est donc recommandée.
De très rares cas d’ hypothyroïdie ont été rapportés chez des patients en cas d’ administration de lévothyroxine avec Renagel.
Par conséquent, une surveillance plus étroite des concentrations de TSH est recommandée chez les patients recevant ces deux médicaments.
Les patients traités par des anti-arythmiques pour une arythmie ou par des antiépileptiques pour des troubles épileptiques n’ ont pas été inclus dans les essais cliniques.
La prudence est requise lors de la prescription de Renagel chez les patients qui suivent également ce type de traitement.
Les patients en dialyse péritonéale (DP) sont sujets à certains risques d’ infection inhérents à la technique de dialyse.
La péritonite est une complication connue chez ces patients et dans une étude clinique avec Renagel, plusieurs cas de péritonite ont été rapportés.
Par conséquent, les patients en DP doivent être étroitement surveillés pour assurer l’ asepsie de la technique utilisée avec une prise en compte et une prise en charge rapides de tout signe et symptôme associés à une péritonite.
En l’ absence de données sur l’ utilisation chronique du sevelamer au-delà de 1 an, l’ absorption et l’ accumulation potentielles du sevelamer durant un traitement chronique à long terme ne peuvent être totalement exclues (voir rubrique 5.2 Pharmacocinétique).
4.5 Interaction avec d’ autres médicaments et autres formes d’ interaction
Aucune étude d’ interaction n’ a été effectuée chez des patients dialysés.
Dans les études d’ interaction portant sur des volontaires sains, Renagel n’ a montré aucun effet sur la biodisponibilité de la digoxine, de la warfarine, de l’ énalapril ou du métoprolol.
Une étude de dose unique a cependant montré que la biodisponibilité de la ciprofloxacine diminue approximativement de 50% lorsqu'elle est administrée avec Renagel.
Par conséquent, Renagel ne doit pas être administré en même temps que la ciprofloxacine.
Renagel peut affecter la biodisponibilité d’ autres produits médicinaux.
En coadministration avec Renagel, des taux réduits de ciclosporine, de mycophénolate mofétil et de tacrolimus ont été signalés, sans conséquence clinique (par ex. rejet de greffe), chez des patients transplantés.
L’ éventualité d’ une interaction médicamenteuse ne peut donc pas être exclue et une surveillance étroite des concentrations sanguines de mycophénolate mofétil, de ciclosporine et de tacrolimus doit être envisagée durant et après arrêt de la coadministration.
Lors de l’ administration d’ un produit médicinal où une diminution de la biodisponibilité entraîne des conséquences cliniquement significatives en terme de sécurité ou d’ efficacité, le produit médicinal doit être administré au moins une heure avant ou trois heures après Renagel.
4.6 Grossesse et allaitement
La tolérance de Renagel n’ a pas été établie chez la femme enceinte ou chez la femme qui allaite.
Dans les études chez l’ animal, aucun élément n’ a montré que Renagel pouvait être à l’ origine d’ une toxicité embryo-fœ tale.
Renagel ne doit être administré en cas de grossesse ou d’ allaitement qu’ en cas de nécessité et après une évaluation attentive des risques/ bénéfices tant pour la mère que le fœ tus ou le nourrisson (voir 5.3 Données de sécurité précliniques).
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
4 4.8 Effets indésirables
Dans des études en groupes parallèles portant sur 244 patients hémodialysés traités sur une période de traitement allant jusqu’ à 54 semaines et sur 97 patients en dialyse péritonéale traités sur une période de traitement de 12 semaines, les effets indésirables les plus fréquemment observés (≥ 5% des patients) possiblement ou probablement imputables à Renagel ont tous été des troubles gastro-intestinaux.
Les données possiblement ou probablement imputables à Renagel, issues de ces études (299 patients) et d’ essais cliniques non contrôlés (384 patients) sont classées dans le tableau ci-dessous en fonction de leur fréquence.
La classification par fréquence d’ événements indésirables est la suivante: très fréquent (≥ 1/ 10), fréquent (≥ 1/ 100, < 1/ 10), peu fréquent (≥ 1/ 1.000, < 1/ 100), rare (≥ 1/ 10.000, < 1/ 1.000), très rare (< 1/ 10.000), y compris cas isolés.
Nausées, vomissements Fréquent (≥ 1/ 100, < 1/ 10):
Diarrhée, dyspepsie, flatulence, douleur dans la partie supérieure de l’ abdomen, constipation
La plupart de ces effets sont fréquemment observés chez des patients souffrant d’ insuffisance rénale chronique en phase terminale (stade 5) et ne sont pas nécessairement imputables à Renagel.
Expérience après commercialisation:
Dans de très rares cas, une occlusion intestinale et un iléus/ subiléus ont été observés chez des patients pendant le traitement par Renagel.
4.9 Surdosage
Aucun cas de surdosage n’ a été rapporté.
Renagel a été administré à des volontaires sains à des doses allant jusqu’ à 14 grammes, équivalant à trente-cinq gélules de 403 mg (équivalant à trente-cinq comprimés de 400 mg) par jour pendant huit jours sans effet indésirable.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Traitement de l’ hyperphosphorémie.
Code ATC:
V03AE02.
Renagel contient du sevelamer, un chélateur du phosphate, polymère du chlorhydrate de poly(allylamine) non absorbé, dépourvu de métal et de calcium.
Il contient plusieurs amines séparées par un ion carbone de la structure polymérique.
Ces amines sont partiellement ionisées dans l’ intestin et interagissent avec les molécules de phosphate à travers des liaisons ioniques et hydrogène.
Grâce à la chélation du phosphate dans le tractus gastro-intestinal, le sevelamer réduit la concentration de phosphate dans le sérum.
Dans des essais cliniques, sevelamer s’ est montré efficace dans la réduction du phosphore sérique chez des patients en hémodialyse ou dialyse péritonéale.
Le sevelamer diminue l’ incidence des épisodes hypercalcémiques en comparaison à des patients utilisant uniquement des chélateurs de phosphate à base de calcium, probablement car le produit lui- même ne contient pas de calcium.
Il a été prouvé que les effets sur le phosphate et le calcium avaient été maintenus tout au long d’ une étude avec un an de suivi.
Le sevelamer fixe les acides biliaires in vitro et in vivo dans des modèles animaux.
La fixation des acides biliaires par des résines échangeuses d’ ions est une méthode bien connue pour diminuer la cholestérolémie.
Dans des essais cliniques, le taux moyen de cholestérol total et de LDL cholestérol a diminué de 15 à 31%.
Cet effet est observé après 2 semaines et se maintient avec un traitement à long terme.
Les triglycérides, le HDL cholestérol et l’ albumine n’ ont pas varié.
5 Dans les études cliniques réalisées chez des patients hémodialysés, le sevelamer seul n’ a pas eu d’ effet constant et cliniquement significatif sur la concentration sérique d’ hormone parathyroïdienne intacte (PTHi).
Toutefois, dans l’ étude sur 12 semaines incluant des patients en dialyse péritonéale, des réductions similaires de la PTHi comparables à celles des patients recevant de l’ acétate de calcium ont été observées.
Chez des patients souffrant d’ une hyperparathyroïdie secondaire, Renagel doit être utilisé dans le cadre d’ une approche thérapeutique multiple, pouvant inclure des suppléments calciques, de la vitamine 1,25 – dihydroxy D3 ou un analogue, pour réduire les concentrations d’ hormone parathyroïdienne intacte (PTHi).
Lors d’ un essai clinique d’ une durée d’ un an, Renagel n’ a eu aucun effet indésirable sur le remodelage osseux ou sur la minéralisation osseuse par rapport au carbonate de calcium.
5.2 Propriétés pharmacocinétiques
Renagel n’ est pas absorbé dans le tractus gastro-intestinal, d’ après les résultats d’ une étude pharmacocinétique de dose unique chez les volontaires sains.
Il n’ y a pas eu d’ étude pharmacocinétique chez des insuffisants rénaux (voir rubrique 4.4 Mises en garde spéciales et précautions d’ emploi).
5.3 Données de sécurité précliniques
Dans des études précliniques chez des rats et des chiens, Renagel à une dose représentant 10 fois les doses maximales humaines a réduit l’ absorption des vitamines liposolubles D, E et K, et d’ acide folique.
Dans une étude chez le rat, suite à l’ administration d’ une dose de sevelamer 15 à 30 fois supérieure à la dose prescrite chez l’ homme, une augmentation du cuivre sérique a été détectée.
Celle -ci n’ a pas été confirmée dans une étude chez le chien, ni lors des essais cliniques.
Actuellement, aucune donnée formelle d’ action cancérigène n’ est disponible.
Cependant, des études in vitro et in vivo ont indiqué que Renagel ne présente pas de potentiel génotoxique.
En outre, le médicament n’ est pas absorbé dans le tractus gastro-intestinal.
Les études sur la reproduction n’ ont montré aucun signe indiquant que le sevelamer induisait des effets embryolétaux, fœ totoxiques ou tératogènes aux doses étudiées (jusqu’ à 1 g/ kg/ jour chez les lapins et jusqu’ à 4,5 g/ kg/ jour chez les rats).
Des déficits d’ ossification squelettique ont été observés en plusieurs sites chez des fœ tus de rats femelles recevant du sevelamer 8 à 20 fois la dose maximale humaine de 200 mg/ kg.
A ces doses élevées, les effets peuvent résulter d’ une déplétion en vitamine D et/ ou vitamine K.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Chaque comprimé contient: de la silice colloïdale anhydre de l’ acide stéarique
La pellicule du comprimé contient: de l’ hypromellose des monoglycérides diacétylés
L’ encre d’ impression contient: du noir d’ oxyde de fer (E172) du propylène glycol
6 de l’ hypromellose
6.2 Incompatibilités
6.3 Durée de conservation
2 ans.
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas 25ºC.
Conserver le conditionnement primaire soigneusement fermé.
6.5 Nature et contenu de l’ emballage extérieur
Flacons de polyéthylène haute densité, avec un bouchon en polypropylène de sécurité pour les enfants et un scellé par induction.
Le contenu des boîtes est le suivant: comprimés 400 mg
1 x 360 comprimés 2 x 360 comprimés 3 x 360 comprimés
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Pas d'exigences particulières.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Genzyme Europe B. V., Gooimeer 10, 1411 DD Naarden, Pays-Bas
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 99/ 123/ 005 EU/ 1/ 99/ 123/ 006 EU/ 1/ 99/ 123/ 007
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
28/ 01/ 2000 Renouvellement de l’ autorisation:
26/ 01/ 2005
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
7 1.
DENOMINATION DU MEDICAMENT
Renagel 800 mg comprimés pelliculés
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé contient 800 mg de sevelamer.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Les comprimés blanchâtres et ovales portent l’ empreinte Renagel 800 sur une face.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Renagel est indiqué pour le contrôle de l’ hyperphosphorémie chez l’ adulte en hémodialyse ou dialyse péritonéale.
Renagel doit être utilisé dans le cadre d’ une approche thérapeutique multiple, pouvant inclure des suppléments calciques, de la vitamine 1,25 – dihydroxy D3 ou un analogue, pour prévenir le développement d’ une ostéodystrophie rénale.
4.2 Posologie et mode d’ administration
Enfants La tolérance et l’ efficacité de ce produit n’ ont pas été établies chez des patients de moins de 18 ans.
Adultes et personnes âgées (> 65 ans) Chez des patients qui ne prennent pas de chélateur du phosphate, la posologie est établie au cas par cas, comme indiqué dans le tableau suivant, en fonction de la concentration sérique de phosphate:
Taux de phosphate sérique chez les patients non traités par chélateurs du phosphate 1,76 - 2,42 mmol/ l (5,5-7,5 mg/ dl) > 2,42 mmol/ l (> 7,5 mg/ dl)
Posologie initiale de Renagel 800 mg comprimés 1 comprimés 3 fois par jour 2 comprimés 3 fois par jour
Si Renagel est prescrit comme alternative au chélateur du phosphate, les patients doivent recevoir des doses équivalentes exprimées en mg par rapport au chélateur du phosphate à base de calcium précédemment reçu.
La concentration sérique de phosphate doit être régulièrement contrôlée et la dose de Renagel ajustée en conséquence, en vue de réduire ce taux à 1,76 mmol/ l (5,5 mg/ dl) ou moins.
Le phosphate sérique doit être mesuré toutes les deux à trois semaines jusqu’ à stabilisation du taux sérique de phosphate, puis régulièrement par la suite.
La plage posologique peut varier entre 1 et 5 comprimés de 800 mg par repas.
La dose quotidienne moyenne réelle utilisée au cours de la phase chronique d’ une étude clinique d’ une durée d’ un an était de 7 grammes de sevelamer.
Les patients doivent prendre Renagel au cours des repas et se conformer au régime alimentaire prescrit.
Les comprimés doivent être avalés entiers.
Ne pas croquer.
8 4.3 Contre-indications
• Hypersensibilité au sevelamer ou à l’ un des excipients. • Hypophosphorémie ou occlusion intestinale.
4.4 Mises en garde spéciales et précautions d’ emploi
L’ efficacité et la tolérance de Renagel n’ ont pas été étudiées chez l’ enfant ou chez les patients en prédialyse.
L’ efficacité et la tolérance du Renagel n’ ont pas été étudiées chez des patients souffrant de troubles de la déglutition, de gastroparésie non traitée ou sévère, et de rétention du contenu gastrique.
Renagel ne doit être utilisé chez ces patients qu’ après une évaluation soigneuse des bénéfices et des risques.
L’ efficacité et la tolérance du Renagel n’ ont pas été étudiées chez les patients souffrant d’ une maladie intestinale inflammatoire en évolution, de troubles du transit gastro-intestinal, d’ un transit anormal ou irrégulier, ni chez les patients ayant des antécédents chirurgicaux gastro-intestinaux majeurs.
Renagel doit donc être administré avec précaution chez les patients présentant ces pathologies.
Dans de très rares cas, une occlusion intestinale et un iléus/ subiléus ont été observés chez des patients pendant le traitement par Renagel.
La constipation peut être un symptôme précurseur.
Les patients constipés doivent être attentivement suivis pendant le traitement par Renagel.
Ce traitement doit être réévalué chez le patient en cas d’ apparition d’ une constipation sévère ou de symptômes gastrointestinaux sévères.
Renagel seul n’ est pas indiqué pour le contrôle de l’ hyperparathyroïdie.
Chez des patients souffrant d’ une hyperparathyroïdie secondaire, Renagel doit être utilisé dans le cadre d’ une approche thérapeutique multiple, pouvant inclure des suppléments calciques, de la vitamine 1,25 – dihydroxy D3 ou un analogue, pour réduire les concentrations d’ hormone parathyroïdienne intacte (PTHi).
Les patients souffrant d’ insuffisance rénale risquent de développer une hypocalcémie ou une hypercalcémie.
Renagel ne contient pas de calcium.
La calcémie doit être surveillée comme c’ est le cas lors du suivi normal d’ un patient dialysé.
Une supplémentation calcique doit être administrée en cas d’ hypocalcémie.
En fonction de l’ apport alimentaire et de la nature de l’ insuffisance rénale en phase terminale, les patients dialysés sont susceptibles de développer une hypovitaminose A, D, E et K.
Dans des études précliniques, le sevelamer administré à une dose équivalente à 10 fois la dose maximale chez l’ homme a montré une réduction de l’ absorption des vitamines D, E et K et l’ acide folique (voir aussi 5.3 Données de sécurité précliniques).
Par conséquent, chez les patients ne prenant pas ces vitamines, la surveillance des concentrations de vitamines A, D et E, et l’ évaluation de la concentration en vitamines K par la mesure du temps de prothrombine doivent être envisagées et un complément en vitamines doit être administré si nécessaire. Dans l’ étude clinique, les concentrations des vitamines A, D, E et K n’ ont pas été mesurées chez les patients sous dialyse péritonéale, par consequent une surveillance supplémentaire des vitamines et de l’ acide folique est recommandée chez ces patients.
Les données actuellement disponibles ne permettent pas d’ exclure la possibilité d’ une carence en folates durant un traitement par Renagel à long terme.
La chlorémie peut augmenter pendant le traitement avec Renagel puisque le chlore peut être échangé avec le phosphore dans la lumière intestinale.
Bien qu’ aucune augmentation cliniquement significative de la chlorémie n’ ait été observée pendant les études cliniques, la chlorémie doit être surveillée comme c’ est le cas lors du suivi normal d’ un patient dialysé.
Un gramme de Renagel contient environ 180 mg (5,1 mEq) de chlore.
9 L'insuffisance rénale chronique est un facteur de prédisposition à l’ acidose métabolique.
Une aggravation de l’ acidose a été signalée lorsque le sevelamer a été substitué à d’ autres chélateurs de phosphate dans plusieurs études où des taux de bicarbonate inférieurs ont été observés chez les patients traités par sevelamer par rapport à ceux traités par des chélateurs à base de calcium.
Une surveillance accrue des taux sériques de bicarbonate est donc recommandée.
De très rares cas d’ hypothyroïdie ont été rapportés chez des patients en cas d’ administration de lévothyroxine avec Renagel.
Par conséquent, une surveillance plus étroite des concentrations de TSH est recommandée chez les patients recevant ces deux médicaments.
Les patients traités par des anti-arythmiques pour une arythmie ou par des antiépileptiques pour des troubles épileptiques n’ ont pas été inclus dans les essais cliniques.
La prudence est requise lors de la prescription de Renagel chez les patients qui suivent également ce type de traitement.
Les patients en dialyse péritonéale (DP) sont sujets à certains risques d’ infection inhérents à la technique de dialyse.
La péritonite est une complication connue chez ces patients et dans une étude clinique avec Renagel, plusieurs cas de péritonite ont été rapportés.
Par conséquent, les patients en DP doivent être étroitement surveillés pour assurer l’ asepsie de la technique utilisée prise en compte et une prise en charge rapides de tout signe et symptôme associés à une péritonite.
En l’ absence de données sur l’ utilisation chronique du sevelamer au-delà de 1 an, l’ absorption et l’ accumulation potentielles du sevelamer durant un traitement chronique à long terme ne peuvent être totalement exclues (voir rubrique 5.2 Pharmacocinétique).
4.5 Interaction avec d’ autres médicaments et autres formes d’ interaction
Aucune étude d’ interaction n’ a été effectuée chez des patients dialysés.
Dans les études d’ interaction portant sur des volontaires sains, Renagel n’ a montré aucun effet sur la biodisponibilité de la digoxine, de la warfarine, de l’ énalapril ou du métoprolol.
Une étude de dose unique a cependant montré que la biodisponibilité de la ciprofloxacine diminue approximativement de 50% lorsqu'elle est administrée avec Renagel.
Par conséquent, Renagel ne doit pas être administré en même temps que la ciprofloxacine.
Renagel peut affecter la biodisponibilité d’ autres produits médicinaux.
En coadministration avec Renagel, des taux réduits de ciclosporine, de mycophénolate mofétil et de tacrolimus ont été signalés, sans conséquence clinique (par ex. rejet de greffe), chez des patients transplantés.
L’ éventualité d’ une interaction médicamenteuse ne peut donc pas être exclue et une surveillance étroite des concentrations sanguines de mycophénolate mofétil, de ciclosporine et de tacrolimus doit être envisagée durant et après arrêt de la coadministration.
Lors de l’ administration d’ un produit médicinal où une diminution de la biodisponibilité entraîne des conséquences cliniquement significatives en terme de sécurité ou d’ efficacité, le produit médicinal doit être administré au moins une heure avant ou trois heures après Renagel.
En cas d’ impossibilité, une surveillance des taux sanguins peut être recommandée par le médecin.
4.6 Grossesse et allaitement
La tolérance de Renagel n’ a pas été établie chez la femme enceinte ou chez la femme qui allaite.
Dans les études chez l’ animal, aucun élément n’ a montré que Renagel pouvait être à l’ origine d’ une toxicité embryo-fœ tale.
Renagel ne doit être administré en cas de grossesse ou d’ allaitement qu’ en cas de nécessité et après une évaluation attentive des risques/ bénéfices tant pour la mère que le fœ tus ou le nourrisson (voir 5.3 Données de sécurité précliniques).
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
10 4.8 Effets indésirables
Dans des études en groupes parallèles portant sur 244 patients hémodialysés traités sur une période de traitement allant jusqu’ à 54 semaines et sur 97 patients en dialyse péritonéale traités sur une période de traitement de 12 semaines, les effets indésirables les plus fréquemment observés (≥ 5% des patients) possiblement ou probablement imputables à Renagel ont tous été des troubles gastro-intestinaux.
Les données possiblement ou probablement imputables à Renagel, issues de ces études (299 patients) et d’ essais cliniques non contrôlés (384 patients) sont classées dans le tableau ci-dessous en fonction de leur fréquence.
Affections gastro-intestinales Très fréquent (≥ 1/ 10:
Nausées, vomissements Fréquent (≥ 1/ 100, < 1/ 10):
Diarrhée, dyspepsie, flatulence, douleur dans la partie supérieure de l’ abdomen, constipation
La plupart de ces effets sont fréquemment observés chez des patients souffrant d’ insuffisance rénale chronique en phase terminale (stade 5) et ne sont pas nécessairement imputables à Renagel.
Expérience après commercialisation:
Dans de très rares cas, une occlusion intestinale et un iléus/ subiléus ont été observés chez des patients pendant le traitement par Renagel.
4.9 Surdosage
Aucun cas de surdosage n’ a été rapporté.
Renagel a été administré à des volontaires sains à des doses allant jusqu’ à 14 grammes, équivalant à trente-cinq gélules de 403 mg (équivalant à dix-sept comprimés de 800 mg) par jour pendant huit jours sans effet indésirable.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Traitement de l’ hyperphosphorémie.
Code ATC:
V03AE02.
Renagel contient du sevelamer, un chélateur du phosphate, polymère du chlorhydrate de poly(allylamine) non absorbé, dépourvu de métal et de calcium.
Il contient plusieurs amines séparées par un ion carbone de la structure polymérique.
Ces amines sont partiellement ionisées dans l’ intestin et interagissent avec les molécules de phosphate à travers des liaisons ioniques et hydrogène.
Grâce à la chélation du phosphate dans le tractus gastro-intestinal, le sevelamer réduit la concentration de phosphate dans le sérum.
Dans des essais cliniques, sevelamer s’ est montré efficace dans la réduction du phosphore sérique chez des patients en hémodialyse ou dialyse péritonéale.
Le sevelamer diminue l’ incidence des épisodes hypercalcémiques en comparaison à des patients utilisant uniquement des chélateurs de phosphate à base de calcium, probablement car le produit lui- même ne contient pas de calcium.
Il a été prouvé que les effets sur le phosphate et le calcium avaient été maintenus tout au long d’ une étude avec un an de suivi.
Le sevelamer fixe les acides biliaires in vitro et in vivo dans des modèles animaux.
La fixation des acides biliaires par des résines échangeuses d’ ions est une méthode bien connue pour diminuer la cholestérolémie.
Dans des essais cliniques, le taux moyen de cholestérol total et de LDL cholestérol a diminué de 15 à 31%.
Cet effet est observé après 2 semaines et se maintient avec un traitement à long terme.
Les triglycérides, le HDL cholestérol et l’ albumine n’ ont pas varié.
11 Dans les études cliniques réalisées chez des patients hémodialysés, le sevelamer seul n’ a pas eu d’ effet constant et cliniquement significatif sur la concentration sérique d’ hormone parathyroïdienne intacte (PTHi).
Toutefois, dans l’ étude sur 12 semaines incluant des patients en dialyse péritonéale, des réductions similaires de la PTHi comparables à celles des patients recevant de l’ acétate de calcium ont été observées.
Chez des patients souffrant d’ une hyperparathyroïdie secondaire, Renagel doit être utilisé dans le cadre d’ une approche thérapeutique multiple, pouvant inclure des suppléments calciques, de la vitamine 1,25 – dihydroxy D3 ou un analogue, pour réduire les concentrations d’ hormone parathyroïdienne intacte (PTHi).
Lors d’ un essai clinique d’ une durée d’ un an, Renagel n’ a eu aucun effet indésirable sur le remodelage osseux ou sur la minéralisation osseuse par rapport au carbonate de calcium.
5.2 Propriétés pharmacocinétiques
Renagel n’ est pas absorbé dans le tractus gastro-intestinal, d’ après les résultats d’ une étude pharmacocinétique de dose unique chez les volontaires sains.
Il n’ y a pas eu d’ étude pharmacocinétique chez des insuffisants rénaux (voir rubrique 4.4 Mises en garde spéciales et précautions d’ emploi).
5.3 Données de sécurité précliniques
Dans des études précliniques chez des rats et des chiens, Renagel à une dose représentant 10 fois les doses maximales humaines a réduit l’ absorption des vitamines liposolubles D, E et K, et d’ acide folique.
Dans une étude chez le rat, suite à l’ administration d’ une dose de sevelamer 15 à 30 fois supérieure à la dose prescrite chez l’ homme, une augmentation du cuivre sérique a été détectée.
Celle -ci n’ a pas été confirmée dans une étude chez le chien, ni lors des essais cliniques.
Actuellement, aucune donnée formelle d’ action cancérigène n’ est disponible.
Cependant, des études in vitro et in vivo ont indiqué que Renagel ne présente pas de potentiel génotoxique.
En outre, le médicament n’ est pas absorbé dans le tractus gastro-intestinal.
Les études sur la reproduction n’ ont montré aucun signe indiquant que le sevelamer induisait des effets embryolétaux, fœ totoxiques ou tératogènes aux doses étudiées (jusqu’ à 1 g/ kg/ jour chez les lapins et jusqu’ à 4,5 g/ kg/ jour chez les rats).
Des déficits d’ ossification squelettique ont été observés en plusieurs sites chez des fœ tus de rats femelles recevant du sevelamer 8 à 20 fois la dose maximale humaine de 200 mg/ kg.
A ces doses élevées, les effets peuvent résulter d’ une déplétion en vitamine D et/ ou vitamine K.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Chaque comprimé contient: de la silice colloïdal anhydre de l’ acide stéarique
La pellicule du comprimé contient: de l’ hypromellose des monoglycérides diacétylés
L’ encre d’ impression contient contient: du noir d’ oxyde de fer (E172) du propylène glycol, de l’ hypromellose
12 6.2 Incompatibilités
Sans objet
6.3 Durée de conservation
2 ans.
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas +25ºC.
Conserver le conditionnement primaire soigneusement fermé.
6.5 Nature et contenu de l’ emballage extérieur
Flacons de polyéthylène haute densité, avec un bouchon en polypropylène de sécurité pour les enfants et un scellé par induction.
Le contenu des boîtes est le suivant: comprimés 800 mg
6 x 30 comprimés 1 x 100 comprimés 1 x 180 comprimés 2 x 180 comprimés 3 x 180 comprimés
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Pas d'exigences particulières.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Genzyme Europe B. V., Gooimeer 10, 1411 DD Naarden, Pays-Bas
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 99/ 123/ 008 EU/ 1/ 99/ 123/ 009 EU/ 1/ 99/ 123/ 010 EU/ 1/ 99/ 123/ 011 EU/ 1/ 99/ 123/ 012 EU/ 1/ 99/ 123/ 013
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
28/ 01/ 2000 Renouvellement de l’ autorisation :26/ 01/ 2005
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu
13 ANNEXE II
A.
TITULAIRE(S) DE L'AUTORISATION DE FABRICATION RESPONSABLE(S) DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L'AUTORISATION DE MISE SUR LE MARCHE
14 A.
TITULAIRE(S) DE L'AUTORISATION DE FABRICATION RESPONSABLE(S) DE LA LIBERATION DES LOTS
Nom et adresse du (des) fabricant(s) responsable(s) de la libération des lots
Genzyme Limited, 12 Rookwood Way, Haverhill, Suffolk CB9 8PB, Royaume-Uni
Genzyme Ireland Ltd., IDA Industrial Park, Old Kilmeaden Road, Waterford, Irlande
Le nom et l’ adresse du fabricant responsable de la libération du lot concerné doivent figurer sur la notice du médicament.
B.
CONDITIONS RELATIVES A L'AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D'UTILISATION IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale.
• CONDITIONS OU RESTRICTIONS CONCERNANT L’ UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet
• AUTRES CONDITIONS
Le titulaire de l’ AMM s’ engage à réaliser un registre et les activités de pharmacovigilance complémentaires exposées dans le plan de pharmacovigilance.
Un Plan de gestion des risques mis à jour doit être fourni conformément au Guideline on Risk Management Systems for medicinal products for Human Use du CHMP.
Sauf spécification contraire du CHMP, le titulaire de l’ AMM soumettra des PSUR semestriels
15 ANNEXE III
ETIQUETAGE ET NOTICE
16 A.
ETIQUETAGE
17 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
EMBALLAGE EXTERIEUR – FLACON DE 360 COMPRIMES 400 mg
1.
DENOMINATION DU MEDICAMENT
Renagel 400 mg comprimés pelliculés sevelamer
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 400 mg de sevelamer.
3.
LISTE DES EXCIPIENTS
Le comprimé contient aussi du noir d’ oxyde de fer (E172) et du propylène glycol.
4.
FORME PHARMACEUTIQUE ET CONTENU
360 comprimés pelliculés
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Les comprimés doivent être avalés entiers.
Ne pas croquer.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP {MM/ AAAA}
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 25ºC.
Conserver la bouteille soigneusement fermée.
18 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Genzyme Europe B. V.
Gooimeer 10 1411 DD Naarden Pays-Bas
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 99/ 123/ 005
13.
NUMERO DU LOT
Lot {numéro}
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Renagel 400 mg sevelamer
19 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
EMBALLAGE EXTERIEUR - 2 FLACONS DE 360 COMPRIMES 400 mg
1.
DENOMINATION DU MEDICAMENT
Renagel 400 mg comprimés pelliculés sevelamer
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 400 mg de sevelamer.
3.
LISTE DES EXCIPIENTS
Le comprimé contient aussi du noir d’ oxyde de fer (E172) et du propylène glycol.
4.
FORME PHARMACEUTIQUE ET CONTENU
2 flacons de 360 comprimés pelliculés
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Les comprimés doivent être avalés entiers.
Ne pas croquer.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP {MM/ AAAA}
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 25ºC.
Conserver la bouteille soigneusement fermée.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
20 11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Genzyme Europe B. V.
Gooimeer 10 1411 DD Naarden Pays-Bas
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 99/ 123/ 006
13.
NUMERO DU LOT
Lot {numéro}
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Renagel 400 mg sevelamer
21 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
EMBALLAGE EXTERIEUR - 3 FLACONS DE 360 COMPRIMES 400 mg
1.
DENOMINATION DU MEDICAMENT
Renagel 400 mg comprimés pelliculés sevelamer
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 400 mg de sevelamer.
3.
LISTE DES EXCIPIENTS
Le comprimé contient aussi du noir d’ oxyde de fer (E172) et du propylène glycol.
4.
FORME PHARMACEUTIQUE ET CONTENU
3 flacons de 360 comprimés pelliculés
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Les comprimés doivent être avalés entiers.
Ne pas croquer.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP {MM/ AAAA}
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 25ºC.
Conserver la bouteille soigneusement fermée.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
22 11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Genzyme Europe B. V.
Gooimeer 10 1411 DD Naarden Pays-Bas
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 99/ 123/ 007
13.
NUMERO DU LOT
Lot {numéro}
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Renagel 400 mg sevelamer
23 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
ÉTIQUETTE - FLACON DE 360 COMPRIMES 400 mg
1.
DENOMINATION DU MEDICAMENT
Renagel 400 mg comprimés pelliculés sevelamer
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 400 mg de sevelamer.
3.
LISTE DES EXCIPIENTS
Le comprimé contient aussi du noir d’ oxyde de fer (E172) et du propylène glycol.
4.
FORME PHARMACEUTIQUE ET CONTENU
360 comprimés pelliculés
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Les comprimés doivent être avalés entiers.
Ne pas croquer.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP {MM/ AAAA}
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 25ºC.
Conserver la bouteille soigneusement fermée.
24 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Genzyme Europe B. V.
Gooimeer 10 1411 DD Naarden Pays-Bas
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 99/ 123/ 005
13.
NUMERO DU LOT
Lot {numéro}
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Renagel 400 mg sevelamer
25 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
EMBALLAGE EXTERIEUR - 6 FLACONS DE 30 COMPRIMES 800 mg
1.
DENOMINATION DU MEDICAMENT
Renagel 800 mg comprimés pelliculés sevelamer
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 800 mg de sevelamer.
3.
LISTE DES EXCIPIENTS
Le comprimé contient aussi du noir d’ oxyde de fer (E172) et du propylène glycol.
4.
FORME PHARMACEUTIQUE ET CONTENU
6 flacons de 30 comprimés pelliculés
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Les comprimés doivent être avalés entiers.
Ne pas croquer.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP {MM/ AAAA}
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 25ºC.
Conserver la bouteille soigneusement fermée.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
26 11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Genzyme Europe B. V.
Gooimeer 10 1411 DD Naarden Pays-Bas
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 99/ 123/ 013
13.
NUMERO DU LOT
Lot {numéro}
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Renagel 800 mg sevelamer
27 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR ET LE CONDITIONNEMENT PRIMAIRE
EMBALLAGE EXTERIEUR - FLACON DE 100 COMPRIMES 800 mg
1.
DENOMINATION DU MEDICAMENT
Renagel 800 mg comprimés pelliculés sevelamer
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 800 mg de sevelamer.
3.
LISTE DES EXCIPIENTS
Le comprimé contient aussi du noir d’ oxyde de fer (E172) et du propylène glycol.
4.
FORME PHARMACEUTIQUE ET CONTENU
100 comprimés pelliculés
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Les comprimés doivent être avalés entiers.
Ne pas croquer.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP {MM/ AAAA}
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 25ºC.
Conserver la bouteille soigneusement fermée.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
28 11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Genzyme Europe B. V.
Gooimeer 10 1411 DD Naarden Pays-Bas
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 99/ 123/ 011
13.
NUMERO DU LOT
Lot {numéro}
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Renagel 800 mg sevelamer
29 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
EMBALLAGE EXTERIEUR - FLACON DE 180 COMPRIMES 800 mg
1.
DENOMINATION DU MEDICAMENT
Renagel 800 mg comprimés pelliculés sevelamer
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 800 mg de sevelamer.
3.
LISTE DES EXCIPIENTS
Le comprimé contient aussi du noir d’ oxyde de fer (E172) et du propylène glycol.
4.
FORME PHARMACEUTIQUE ET CONTENU
180 comprimés pelliculés
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Les comprimés doivent être avalés entiers.
Ne pas croquer.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP {MM/ AAAA}
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 25ºC.
Conserver la bouteille soigneusement fermée.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
30 11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Genzyme Europe B. V.
Gooimeer 10 1411 DD Naarden Pays-Bas
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 99/ 123/ 008
13.
NUMERO DU LOT
Lot {numéro}
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Renagel 800 mg Sevelamer
31 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
EMBALLAGE EXTERIEUR - 2 FLACONS DE 180 COMPRIMES 800 mg
1.
DENOMINATION DU MEDICAMENT
Renagel 800 mg comprimés pelliculés sevelamer
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 800 mg de sevelamer.
3.
LISTE DES EXCIPIENTS
Le comprimé contient aussi du noir d’ oxyde de fer (E172) et du propylène glycol.
4.
FORME PHARMACEUTIQUE ET CONTENU
2 flacons de 180 comprimés pelliculés
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Les comprimés doivent être avalés entiers.
Ne pas croquer.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP {MM/ AAAA}
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 25ºC.
Conserver la bouteille soigneusement fermée.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
32 11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Genzyme Europe B. V.
Gooimeer 10 1411 DD Naarden Pays-Bas
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 99/ 123/ 009
13.
NUMERO DU LOT
Lot {numéro}
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Renagel 800 mg sevelamer
33 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
EMBALLAGE EXTERIEUR - 3 FLACONS DE 180 COMPRIMES 800 mg
1.
DENOMINATION DU MEDICAMENT
Renagel 800 mg comprimés pelliculés sevelamer
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 800 mg de sevelamer.
3.
LISTE DES EXCIPIENTS
Le comprimé contient aussi du noir d’ oxyde de fer (E172) et du propylène glycol.
4.
FORME PHARMACEUTIQUE ET CONTENU
3 flacons de 180 comprimés pelliculés
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Les comprimés doivent être avalés entiers.
Ne pas croquer.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP {MM/ AAAA}
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 25ºC.
Conserver la bouteille soigneusement fermée.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
34 11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Genzyme Europe B. V.
Gooimeer 10 1411 DD Naarden Pays-Bas
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 99/ 123/ 010
13.
NUMERO DU LOT
Lot {numéro}
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Renagel 800 mg sevelamer
35 MENTIONS DEVANT FIGURER SUR LE CONDITIONNEMENT PRIMAIRE
ÉTIQUETTE - FLACON DE 30 COMPRIMES 800 mg
1.
DENOMINATION DU MEDICAMENT
Renagel 800 mg comprimés pelliculés sevelamer
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 800 mg de sevelamer.
3.
LISTE DES EXCIPIENTS
Le comprimé contient aussi du noir d’ oxyde de fer (E172) et du propylène glycol.
4.
FORME PHARMACEUTIQUE ET CONTENU
30 comprimés pelliculés
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Les comprimés doivent être avalés entiers.
Ne pas croquer.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP {MM/ AAAA}
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 25ºC.
Conserver la bouteille soigneusement fermée.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
36 11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Genzyme Europe B. V.
Gooimeer 10 1411 DD Naarden Pays-Bas
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 99/ 123/ 013
13.
NUMERO DU LOT
Lot {numéro}
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Renagel 800 mg sevelamer
37 MENTIONS DEVANT FIGURER SUR LE CONDITIONNEMENT PRIMAIRE
ÉTIQUETTE - FLACON DE 100 COMPRIMES 800 mg
1.
DENOMINATION DU MEDICAMENT
Renagel 800 mg comprimés pelliculés sevelamer
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 800 mg de sevelamer.
3.
LISTE DES EXCIPIENTS
Le comprimé contient aussi du noir d’ oxyde de fer (E172) et du propylène glycol.
4.
FORME PHARMACEUTIQUE ET CONTENU
100 comprimés pelliculés
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Les comprimés doivent être avalés entiers.
Ne pas croquer.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP {MM/ AAAA}
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 25ºC.
Conserver la bouteille soigneusement fermée.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
38 11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Genzyme Europe B. V.
Gooimeer 10 1411 DD Naarden Pays-Bas
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 99/ 123/ 011
13.
NUMERO DU LOT
Lot {numéro}
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Renagel 800 mg sevelamer
39 MENTIONS DEVANT FIGURER SUR LE CONDITIONNEMENT PRIMAIRE
ÉTIQUETTE - FLACON DE 180 COMPRIMES 800 mg AVEC EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
Renagel 800 mg comprimés pelliculés sevelamer
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 800 mg de sevelamer.
3.
LISTE DES EXCIPIENTS
Le comprimé contient aussi du noir d’ oxyde de fer (E172) et du propylène glycol.
4.
FORME PHARMACEUTIQUE ET CONTENU
180 comprimés pelliculés
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Les comprimés doivent être avalés entiers.
Ne pas croquer.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP {MM/ AAAA}
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 25ºC.
Conserver la bouteille soigneusement fermée.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
40 11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Genzyme Europe B. V.
Gooimeer 10 1411 DD Naarden Pays-Bas
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 99/ 123/ 008
13.
NUMERO DU LOT
Lot {numéro}
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Renagel 800 mg sevelamer
41 MENTIONS DEVANT FIGURER SUR LE CONDITIONNEMENT PRIMAIRE
ÉTIQUETTE - FLACON DE 180 COMPRIMES 800 mg SANS EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
Renagel 800 mg comprimés pelliculés sevelamer
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 800 mg de sevelamer.
3.
LISTE DES EXCIPIENTS
Le comprimé contient aussi du noir d’ oxyde de fer (E172) et du propylène glycol.
4.
FORME PHARMACEUTIQUE ET CONTENU
180 comprimés pelliculés
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Les comprimés doivent être avalés entiers.
Ne pas croquer.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP {MM/ AAAA}
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 25ºC.
Conserver la bouteille soigneusement fermée.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
42 11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Genzyme Europe B. V.
Gooimeer 10 1411 DD Naarden Pays-Bas
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 99/ 123/ 012
13.
NUMERO DU LOT
Lot {numéro}
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Renagel 800 mg sevelamer
43 B.
NOTICE
INFORMATION DE L’ UTILISATEUR
Renagel 400 mg comprimes pellicules sevelamer
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Si vous avez d’ autres questions, demandez plus d’ informations à votre médecin ou votre
- Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
Dans cette notice 1.
Qu'est -ce que Renagel et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Renagel 3.
Comment prendre Renagel 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Renagel 6.
Informations supplémentaires
1.
QU'EST-CE QUE RENAGEL ET DANS QUEL CAS EST-IL UTILISE
Renagel contient la substance active sevelamer.
Il fixe les phosphates présents dans l’ alimentation à l’ intérieur du tube digestif, et ainsi il réduit le taux sérique de phosphate dans le sang.
Renagel est utilisé pour réguler le taux de phosphate sanguin chez les patients adultes souffrant d’ insuffisance rénale traités par hémodialyse ou dialyse péritonéale.
Renagel ne contient pas de calcium.
Le nombre d’ épisodes de taux élevés de calcium dans votre sang sera moins fréquent que lorsque uniquement des comprimés de calcium sont administrés pour réguler le taux de phosphate dans votre sang.
Renagel fixe également les acides biliaires et de cette manière réduit les taux de LDL (‘ mauvais’) cholestérol dans votre sang.
Il peut être nécessaire d’ associer d’ autres médicaments conjointement à Renagel, comme des suppléments calciques ou de la vitamine D, pour prévenir le développement d’ une maladie osseuse d’ origine rénale.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE RENAGEL
Ne pas prendre Renagel si vous: • avez de faibles taux de phosphate dans votre sang • souffrez d’ occlusion intestinale • êtes allergique (hypersensible) au sevelamer ou à l’ un des autres composants contenus dans Renagel (voir 6:
Informations supplémentaires).
Faites attention avec Renagel Enfants:
L’ innocuité et l’ efficacité n’ ont pas été établies chez les enfants.
Par conséquent, si vous avez moins de 18 ans, veuillez consulter votre médecin avant de prendre Renagel.
Si vous êtes dans l’ un des cas mentionnés ci-dessous, veuillez consulter votre médecin avant de prendre Renagel: • vous n’ êtes pas encore dialysé • vous soufrez de troubles de la déglutition, • vous soufrez de troubles de la motilité (mouvement) de l’ estomac et de l’ intestin • vous soufrez de rétention du contenu de l’ estomac • vous soufrez de maladie intestinale inflammatoire • vous avez subi une intervention chirurgicale majeure de l’ estomac ou de l’ intestin.
Traitements supplémentaires:
En fonction de vos troubles rénaux ou du traitement par dialyse vous pouvez: • présenter un taux de calcium faible ou élevé dans le sang.
Comme Renagel ne contient pas de calcium, votre médecin vous prescrira peut-être un complément en calcium sous forme de comprimés. • avoir un faible taux de vitamine D dans le sang.
Votre médecin pourra donc surveiller les taux de vitamine D dans votre sang et vous prescrire un apport complémentaire en vitamine D si nécessaire.
Si vous ne prenez pas de compléments multivitaminés, vous pouvez également présenter de faibles concentrations sanguines de vitamines A, E, K et d’ acide folique et par conséquent, votre médecin pourra être amené à contrôler ces concentrations et à vous prescrire un complément en vitamines si nécessaire.
Changement de traitement:
Lorsque vous changez de chélateur de phosphate pour Renagel, votre médecin peut envisager une surveillance plus fréquente de vôtre taux sanguin de bicarbonate, Renagel pouvant réduire les niveaux de bicarbonate.
Note particulière à l’ attention des patients en dialyse péritonéale Vous pouvez développer une péritonite (infection de votre liquide abdominal) liée à votre dialyse péritonéale.
Ce risque peut être réduit par le respect des techniques stériles lors des changements de poches.
Vous devez immédiatement signaler à votre médecin tout nouveau signe ou symptôme de trouble abdominal, de gonflement abdominal, de douleurs abdominales, de sensibilité abdominale, ou de rigidité abdominale, de constipation, de fièvre, de frissons, de nausées ou vomissements.
Vous serez surveillé plus particulièrement pour des problèmes liés à des taux bas de vitamines A, D, E, K et d’ acide folique.
Prise d’ autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin.
Renagel ne doit pas être pris en même temps que de la ciprofloxacine (un antibiotique).
Si vous prenez des médicaments pour des troubles du rythme cardiaque ou contre l’ épilepsie, consultez votre médecin avant de prendre Renagel.
Les effets de médicaments tels que la ciclosporine, le mycophénolate mofétil et le tacrolimus (médicaments utilisés chez les patients transplantés) peuvent être atténués par Renagel.
Votre médecin vous conseillera si vous prenez ce type de médicaments.
Votre médecin est susceptible d’ évaluer régulièrement la possibilité d'interaction entre Renagel et d'autres médicaments.
Aliments et boissons Vous devez prendre les comprimés Renagel pendant les repas.
Cependant, vous devez suivre le régime qui vous a été prescrit et respecter votre apport en liquide.
Ne pas croquer.
Les comprimés doivent être avalés entiers.
46 Grossesse et allaitement Si vous êtes enceinte ou si vous allaitez, demandez conseil à votre médecin ou à votre pharmacien avant de prendre Renagel.
Conduite de véhicules et utilisation de machines Renagel ne devrait pas influer votre aptitude à conduire des véhicules ou à utiliser des machines.
3.
COMMENT PRENDRE RENAGEL
Respectez toujours la posologie indiquée par votre médecin.
Il/ elle déterminera la dose requise en fonction de votre taux sanguin de phosphate.
La dose initiale recommandée de Renagel chez les adultes et les personnes âgées (> 65 ans) est de deux ou quatre comprimés 3 fois par jour au moment des repas.
Votre médecin peut vous conseiller de prendre ce médicament 1 heure avant ou 3 heures après avoir pris Renagel, ou il/ elle peut envisager de surveiller les taux sanguins de ce médicament.
Votre médecin contrôlera périodiquement le taux de phosphate de votre sang et modifiera, si nécessaire, la dose de Renagel (entre 1 et 10 comprimés de 400 mg par repas), afin de parvenir à un taux de phosphate adéquat.
Si vous avez pris plus de Renagel que vous n’ auriez dû Aucun cas de surdosage n’ a été rapporté.
En cas de surdosage possible, contactez immédiatement votre médecin.
Si vous oubliez de prendre Renagel Ne prenez pas de dose double pour compenser la dose que vous avez oubliée de prendre, vous prendrez la dose suivante à l’ heure habituelle au moment du repas.
Ne prenez jamais deux doses en même temps.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Renagel est susceptible d'avoir des effets indésirables, bien que tous les patients n’ y soient pas sujets.
Les effets indésirables suivants ont été rapportés chez les patients prenant Renagel:
Très fréquent (susceptible de se produire chez plus de 1 patient sur 10): nausées, vomissements Fréquent (susceptible de se produire chez plus d’ un patient sur 100 et chez moins de 1 patient sur 10): diarrhée, indigestion, douleur abdominale, constipation, flatulence Très rare (susceptible de se produire chez moins de 1 patient sur 10000): occlusion intestinale.
La plupart de ces effets indésirables peuvent également être observés chez les patients souffrant de maladie rénale chronique et ne sont pas nécessairement dûs à Renagel.
La constipation pouvant être un symptôme précurseur dans de très rares cas d’ occlusion intestinale, veuillez informer votre médecin ou votre pharmacien.
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si un des effets mentionnés s’ aggrave, veuillez en informer votre médecin ou votre pharmacien.
47 5.
COMMENT CONSERVER RENAGEL
Tenir hors de la portée et de la vue des enfants.
A conserver à une température ne dépassant pas 25ºC.
Conserver le conditionnement primaire soigneusement fermé.
Ne pas utiliser Renagel après la date de péremption mentionnée sur l'étiquette après « EXP ».
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettent de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Renagel
- La substance active est le selevamer.
- Les autres composants sont la silice colloïdale anhydre et l’ acide stéarique.
L’ enrobage du
comprimé contient de l’ hypromellose et des monoglycérides diacétylés.
L’ encre contient du noir d’ oxyde de fer (E172), de l’ hypromellose et du propylèneglycol.
Les comprimés Renagel sont pelliculés, de couleur blanc cassé, ovales et portent l’ impression Renagel 400 sur une face.
Les comprimés sont conditionnés dans des flacons de polyéthylène haute densité présentant un bouchon sécurité enfant en polypropylène et un opercule.
Conditionnements:
1 x 360 comprimés 2 x 360 comprimés 3 x 360 comprimés
Titulaire de l’ Autorisation de mise sur le marché et fabricant
Titulaire de l’ autorisation de mise sur le marché:
Genzyme Europe B. V.
Gooimeer 10 1411 DD Naarden Pays-Bas
Titulaire de l’ autorisation de mise sur le marché responsable de la libération des lots:
Genzyme Ltd.
12 Rookwood Way Haverhill, Suffolk CB9 8PB Royaume-Uni
Genzyme Ireland Ltd.
IDA Industrial Park Old Kilmeaden Road Waterford Irlande
48 Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché.
België/ Belgique/ Belgien/ Luxembourg/ Luxemburg
Ísland Vistor hf.,
Genzyme Belgium nv/ sa (Belgique/ Belgien), Tél/ Tel: + 32 2 714 17 11
Tel: +354 535 7000
България Търговско представителство на Genzyme CEE GmbH Тел. +359 2 971 1001
Magyarország Genzyme Europe B. V.
Képviselet, Tel: +36 1 310 7440
Č eská republika/ Slovenská republika Genzyme Europe B. V. organizač ní slož ka (Č eská republika) Tel: +420 227 133 665
Nederland Genzyme Europe BV, Tel: +31 35 6991200
Danmark/ Norge/ Sverige/ Suomi/ Finland Genzyme A/ S, (Danmark/ Tanska), Tlf/ Puh.: + 45 32712600
Österreich Genzyme Austria GmbH, Tel: + 43 1 774 65 38
Deutschland Genzyme GmbH, Tel: +49 610236740
Polska/ Eesti/ Latvija/ Lietuva Genzyme Polska sp. z o. o.
(Poola/ Polija/ Lenkija), Tel: +48 22 516 24 32
Ελλάδα /Κύπρος Genzyme Hellas Ltd.
(Ελλάδα), Τηλ: +30 210 99 49 270
Portugal Genzyme Portugal, Tel: +351 21 422 0100
România España Genzyme CEE GmbH- Reprezentanta pentru Genzyme, S. L., Romania Tel: +34 91 6591670 Tel: +40 21 243 42 28
Slovenija France Genzyme Europe B. V.
Predstavniš tvo za Hrvaš ko Genzyme S. A. S, in Slovenijo (Hrvaš ka), Tél: + 33 (0) 825 825 863 Tel: +385 1 6386 250
Italia/ Malta Genzyme Srl (Italia/ Italja), Tel: +39 059 349811
United Kingdom/ Ireland Genzyme Therapeutics (United Kingdom), Tel: +44 1865 405200
La dernière date à laquelle cette notice a été approuvée est (MM/ AAAA).
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu.
INFORMATION DE L’ UTILISATEUR
Renagel 800 mg comprimes pellicules sevelamer
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Si vous avez d’ autres questions, demandez plus d’ informations à votre médecin ou votre
- Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
Dans cette notice 1.
Qu'est -ce que Renagel et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Renagel 3.
Comment prendre Renagel 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Renagel 6.
Informations supplémentaires
1.
QU'EST-CE QUE RENAGEL ET DANS QUEL CAS EST-IL UTILISE
Renagel contient la substance active sevelamer.
Il fixe les phosphates présents dans l’ alimentation à l’ intérieur du tube digestif, et ainsi réduit le taux sérique de phosphate dans le sang.
Renagel est utilisé pour réguler le taux de phosphate sanguin chez les patients adultes souffrant d’ insuffisance rénale traités par hémodialyse ou dialyse péritonéale.
Renagel ne contient pas de calcium.
Le nombre d’ épisodes de taux élevés de calcium dans votre sang sera moins fréquent que lorsque uniquement des comprimés de calcium sont administrés pour réguler le taux de phosphate dans votre sang.
Renagel fixe également les acides biliaires et de cette manière réduit les taux sanguins de LDL (‘ mauvais’) cholestérol dans votre sang.
Il peut être nécessaire d’ associer d’ autres médicaments conjointement à Renagel, comme des suppléments calciques ou de la vitamine D, pour prévenir le développement d’ une maladie osseuse d’ origine rénale.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE RENAGEL
Ne pas prendre Renagel si vous: • avez de faibles taux de phosphate dans votre sang • souffrez d’ occlusion intestinale • êtes allergique (hypersensible) au sevelamer ou à l’ un des autres composants contenus dans Renagel (voir 6:
Informations supplémentaires)
Faites attention avec Renagel Enfants:
L’ innocuité et l’ efficacité n’ ont pas été établies chez les enfants.
Par conséquent, si vous avez moins de 18 ans, veuillez consulter votre médecin avant de prendre Renagel.
50 Adultes: si vous êtes dans l’ un des cas mentionnés ci-dessous, veuillez consulter votre médecin avant de prendre Renagel: • vous n’ êtes pas encore dialysé • vous soufrez de troubles de la déglutition, • vous soufrez de troubles de la motilité (mouvement) de l’ estomac et de l’ intestin • vous soufrez de rétention du contenu de l’ estomac • vous soufrez de maladie intestinale inflammatoire • vous avez subi une intervention chirurgicale majeure de l’ estomac ou de l’ intestin.
Traitements supplémentaires:
En fonction de vos troubles rénaux ou du traitement par dialyse vous pouvez: • présenter un taux de calcium faible ou élevé dans le sang.
Comme Renagel ne contient pas de calcium, votre médecin vous prescrira peut-être un complément en calcium sous forme de comprimés. • avoir un faible taux de vitamine D dans le sang.
Votre médecin pourra donc surveiller les taux de vitamine D dans votre sang et vous prescrire un apport complémentaire en vitamine D si nécessaire.
Si vous ne prenez pas de compléments multivitaminés, vous pouvez également présenter de faibles concentrations sanguines de vitamines A, E, K et d’ acide folique et par conséquent, votre médecin pourra être amené à contrôler ces concentrations et à vous prescrire un complément en vitamines si nécessaire.
Changement de traitement:
Lorsque vous changez de chélateur de phosphate pour Renagel, votre médecin peut envisager une surveillance plus fréquente de vôtre taux sanguin de bicarbonate, Renagel pouvant réduire les niveaux de bicarbonate.
Note particulière à l’ attention des patients en dialyse péritonéale Vous pouvez développer une péritonite (infection de votre liquide abdominal) liée à votre dialyse péritonéale.
Ce risque peut être réduit par le respect des techniques stériles lors des changements de poches.
Vous devez immédiatement signaler à votre médecin tout nouveau signe ou symptôme de trouble abdominal, de gonflement abdominal, de douleurs abdominales, de sensibilité abdominale, ou de rigidité abdominale, de constipation, de fièvre, de frissons, de nausées ou vomissements.
Vous serez surveillé plus particulièrement pour des problèmes liés à des taux bas de vitamines A, D, E, K et d’ acide folique.
Prise d’ autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin.
Renagel ne doit pas être pris en même temps que de la ciprofloxacine (un antibiotique).
Si vous prenez des médicaments pour des troubles du rythme cardiaque ou contre l’ épilepsie, consultez votre médecin avant de prendre Renagel.
Les effets de médicaments tels que la ciclosporine, le mycophénolate mofétil et le tacrolimus (médicaments utilisés chez les patients transplantés) peuvent être atténués par Renagel.
Votre médecin vous conseillera si vous prenez ce type de médicaments.
Votre médecin est susceptible d’ évaluer régulièrement la possibilité d'interaction entre Renagel et d'autres médicaments.
Aliments et boissons Vous devez prendre les comprimés Renagel pendant les repas.
Cependant, vous devez suivre le régime qui vous a été prescrit et respecter votre apport en liquide.
Ne pas croquer.
Les comprimés doivent être avalés entiers.
51 Grossesse et allaitement Si vous êtes enceinte ou si vous allaitez, demandez conseil à votre médecin ou à votre pharmacien avant de prendre Renagel.
Conduite de véhicules et utilisation de machines Renagel ne devrait pas influer votre aptitude à conduire des véhicules ou à utiliser des machines.
3.
COMMENT PRENDRE RENAGEL
Respectez toujours la posologie indiquée par votre médecin.
Il/ elle déterminera la dose requise en fonction de votre taux sérique de phosphate.
La dose initiale recommandée de Renagel chez les adultes et les personnes âgées (> 65 ans) est de un ou deux comprimés 3 fois par jour au moment des repas.
Votre médecin peut vous conseiller de prendre ce médicament 1 heure avant ou 3 heures après avoir pris Renagel, ou il/ elle peut envisager de surveiller les taux sanguins de ce médicament.
Votre médecin contrôlera périodiquement le taux de phosphate de votre sang et modifiera, si nécessaire, la dose de Renagel (entre 1 et 5 comprimés de 800 mg par repas) afin de parvenir à un taux de phosphate adéquat.
Si vous avez pris plus de Renagel que vous n’ auriez dû Aucun cas de surdosage n’ a été rapporté.
En cas de surdosage possible, contactez immédiatement votre médecin.
Si vous oubliez de prendre Renagel Ne prenez pas de dose double pour compenser la dose que vous avez oubliée de prendre, vous prendrez la dose suivante à l’ heure habituelle au moment du repas.
Ne prenez jamais deux doses en même temps.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Renagel est susceptible d'avoir des effets indésirables, bien que tous les patients n’ y soient pas sujets.
Les effets indésirables suivants ont été rapportés chez les patients prenant Renagel:
Très fréquent (susceptible de se produire chez plus de 1 patient sur 10): nausées, vomissements Fréquent (susceptible de se produire chez plus d’ un patient sur 100 et chez moins de 1 patient sur 10): diarrhée, indigestion, douleur abdominale, constipation, flatulence Très rare (susceptible de se produire chez moins de 1 patient sur 10000): occlusion intestinale.
La plupart de ces effets indésirables peuvent également être observés chez les patients souffrant de maladie rénale chronique et ne sont pas nécessairement dûs à Renagel.
La constipation pouvant être un symptôme précurseur dans de très rares cas d’ occlusion intestinale, veuillez informer votre médecin ou votre pharmacien.
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si un des effets mentionnés s’ aggrave, veuillez en informer votre médecin ou votre pharmacien.
52 5.
COMMENT CONSERVER RENAGEL
Tenir hors de la portée et de la vue des enfants.
A conserver à une température ne dépassant pas 25ºC.
Conserver le conditionnement primaire soigneusement fermé.
Ne pas utiliser Renagel après la date de péremption mentionnée sur l'étiquette après « EXP ».
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettent de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Renagel
- La substance active est le selevamer
- Les autres composants sont la silice colloïdale anhydre et l’ acide stéarique.
L’ enrobage du
comprimé contient de l’ hypromellose et des monoglycérides diacétylés.
L’ encre contient du noir d’ oxyde de fer (E172), de l’ hypromellose et du propylèneglycol.
Les comprimés Renagel sont pelliculés, de couleur blanc cassé, ovales et portent l’ impression Renagel 800 sur une face.
Les comprimés sont conditionnés dans des flacons de polyéthylène haute densité présentant un bouchon sécurité enfant en polypropylène et un opercule.
Conditionnements:
6 x 30 comprimés 1 x 100 comprimés 1 x 180 comprimés 2 x 180 comprimés 3 x 180 comprimés
Titulaire de l’ Autorisation de mise sur le marché et fabricant
Titulaire de l’ autorisation de mise sur le marché:
Genzyme Europe B. V.
Gooimeer 10 1411 DD Naarden Pays-Bas Titulaire de l’ autorisation de mise sur le marché responsable de la libération des lots:
Genzyme Ltd.
12 Rookwood Way Haverhill, Suffolk CB9 8PB Royaume-Uni
Genzyme Ireland Ltd.
IDA Industrial Park Old Kilmeaden Road Waterford Irlande
53 Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché.
België/ Belgique/ Belgien/ Luxembourg/ Luxemburg
Ísland Vistor hf.,
Genzyme Belgium nv/ sa (Belgique/ Belgien), Tél/ Tel: + 32 2 714 17 11
Tel: +354 535 7000
България Търговско представителство на Genzyme CEE GmbH Тел. +359 2 971 1001
Magyarország Genzyme Europe B. V.
Képviselet, Tel: +36 1 310 7440
Č eská republika/ Slovenská republika Genzyme Europe B. V. organizač ní slož ka (Č eská republika) Tel: +420 227 133 665
Nederland Genzyme Europe BV, Tel: +31 35 6991200
Danmark/ Norge/ Sverige/ Suomi/ Finland Genzyme A/ S, (Danmark/ Tanska), Tlf/ Puh.: + 45 32712600
Österreich Genzyme Austria GmbH, Tel: + 43 1 774 65 38
Deutschland Genzyme GmbH, Tel: +49 610236740
Polska/ Eesti/ Latvija/ Lietuva Genzyme Polska sp. z o. o.
(Poola/ Polija/ Lenkija), Tel: +48 22 516 24 32
Ελλάδα /Κύπρος Genzyme Hellas Ltd.
(Ελλάδα), Τηλ: +30 210 99 49 270
Portugal Genzyme Portugal, Tel: +351 21 422 0100
România España Genzyme CEE GmbH- Reprezentanta pentru Genzyme, S. L., Romania Tel: +34 91 6591670 Tel: +40 21 243 42 28
Slovenija France Genzyme Europe B. V.
Predstavniš tvo za Hrvaš ko Genzyme S. A. S, in Slovenijo (Hrvaš ka), Tél: + 33 (0) 825 825 863 Tel: +385 1 6386 250
Italia/ Malta Genzyme Srl (Italia/ Italja), Tel: +39 059 349811
United Kingdom/ Ireland Genzyme Therapeutics (United Kingdom), Tel: +44 1865 405200
La dernière date à laquelle cette notice a été approuvée est (MM/ AAAA).
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu.
54
European Medicines Agency
EMEA/ H/ C/ 369
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
REPLAGAL
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Pour plus d’ informations sur votre condition ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Replagal?
Replagal est une solution pour perfusion dont la substance active est l’ agalsidase alfa.
Dans quel cas Replagal est -il utilisé?
Replagal est utilisé dans le traitement des patients atteints de la maladie de Fabry, maladie héréditaire rare.
Les patients atteints de la maladie de Fabry présentent un déficit en alpha-galactosidase A, une enzyme qui élimine habituellement une substance grasse appelée globotriaosylcéramide (Gb-3).
En l’ absence de cette enzyme, le Gb3 n’ est pas éliminé et s’ accumule dans les cellules, telles que les cellules rénales.
Les personnes atteintes de la maladie de Fabry peuvent présenter toute une série de symptômes et de signes, dont certaines déficiences graves telles que dysfonctionnements rénaux, troubles cardiaques et accidents vasculaires cérébraux.
Étant donné que le nombre de patients atteints de la maladie de Fabry est peu élevé, la maladie est considérée « rare », et Replagal a reçu la désignation de « médicament orphelin » (médicament utilisé pour des maladies rares) le 8 août 2000.
Le médicament n’ est délivré que sur ordonnance.
Comment Replagal est -il utilisé?
Seul un médecin ayant l’ expérience de la prise en charge des patients atteints de la maladie de Fabry ou d’ une autre maladie métabolique héréditaire peut prescrire Replagal.
Celui -ci est administré par perfusion intraveineuse à raison de 0,2 mg/ kg de poids corporel pendant 40 minutes, toutes les deux semaines.
Certaines études ont examiné l’ action du Replagal lorsqu’ il est administré aux enfants; elles suggèrent son usage chez des enfants dont l’ âge se situe entre 7 et 18 ans, à la même dose.
Les patients atteints de dysfonctionnements rénaux graves peuvent réagir moins bien au traitement.
Replagal est recommandé pour un usage à long terme.
Comment Replagal agit -il?
Replagal est un traitement enzymatique substitutif permettant d’ apporter aux patients l’ enzyme manquante dans leur organisme.
Replagal vise à remplacer l’ enzyme humaine alpha-galactosidase A absente chez les patients présentant un diagnostic de la maladie de Fabry.
La substance active de Replagal est l’ agalsidase alfa, une forme de l’ enzyme humaine produite selon une méthode connue sous le terme de « technologie de l’ ADN recombinant ».
Elle est produite par une cellule qui a reçu un gène (ADN) lui permettant de produire l’ enzyme.
L’ enzyme de substitution permet d’ éliminer le Gb3 et empêche son accumulation à l’ intérieur des cellules.
7 Westferry Circus, Canary Wharf, Londres E14 4HB, RU Tél.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 68 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction et/ ou distribution du présent document autorisée à des fins non commerciales uniquement moyennant mention de l’ EMEA Quelles études ont été menées avec Replagal?
Une étude supplémentaire a été réalisée chez 15 patients (porteurs) féminins.
Replagal a également été étudié auprès de 24 enfants dont l’ âge varie entre 6 ans et demi et 18 ans.
Quel est le bénéfice démontré par Replagal au cours des études?
On a constaté qu’ après 6 mois de thérapie, les patients traités avec Replagal voyaient leur douleur sensiblement diminuer par rapport à ceux traités par placebo.
Replagal réduit la masse du ventricule gauche de 11,5 g, alors que les patients sous placebo ont vu la masse de leur ventricule gauche augmenter de 21,8 g.
Ces résultats suggèrent une amélioration des symptômes de la maladie ou une stabilisation de cette dernière.
Les effets constatés chez les patients féminins se sont avérés être comparables à ceux constatés chez les patients masculins.
Les enfants qui ont reçu un traitement de 6 mois avec Replagal n’ ont pas expérimenté d’ augmentation de volume du cœ ur, et les niveaux de Gb3 dans leur sang étaient réduits.
Quel est le risque associé à l’ utilisation de Replagal?
Les études ont révélé que les effets indésirables les plus fréquemment observés (remarqués chez plus d’ 1 patient sur 10) sont provoqués par la perfusion, et non par le médicament.
Ces réactions sont principalement des frissons, des maux de tête, des nausées, de la pyrexie (fièvre), des rougeurs au visage et de la fatigue, et sont rarement graves.
D’ autres effets secondaires fréquents sont de la douleur et une sensation d’ inconfort.
Les effets secondaires observés chez les enfants sont similaires à ceux remarqués chez les adultes.
Pour une liste complète des effets indésirables observés sous Replagal, veuillez vous reporter à la notice.
Les patients sous Replagal peuvent développer des anticorps (protéines produites en réaction à Replagal et susceptibles d’ affecter le traitement).
Replagal ne doit pas être utilisé chez les patients susceptibles de présenter une hypersensibilité (allergie) à l’ agalsidase alfa ou à l’ un de ses autres composants.
Pourquoi Replagal a -t-il été approuvé?
Il a été décidé par le comité des médicaments à usage humain (CHMP) que le traitement par Replagal pouvait procurer des bénéfices cliniques à long terme aux patients atteints de la maladie de Fabry.
Le CHMP a décidé que le rapport bénéfice-risque de Replagal était favorable et a recommandé l’ octroi d’ une autorisation de mise sur le marché.
Replagal a été autorisé dans des « circonstances exceptionnelles » dans la mesure où, s’ agissant d’ une maladie rare, une information complète concernant le médicament n’ a pas pu être obtenue.
Chaque année, l’ Agence européenne des médicaments (EMEA) examine toute information nouvelle éventuellement disponible et, le cas échéant, procède à la mise à jour du présent résumé.
Quelles informations sont encore en attente au sujet de Replagal?
La société qui fabrique Replagal réalisera d’ autres études sur ce médicament, en s’ appuyant en particulier sur les résultats d’ un traitement sur 5 ans, d’ autres dosages, les dosages d’ entretien et les études sur les enfants.
Autres informations relatives à Replagal:
Le 3 août 2001, la Commission européenne a délivré à TKT Europe AB une autorisation de mise sur le marché pour Replagal, valable dans toute l’ Union européenne.
L’ autorisation de mise sur le marché a été renouvelée le 3 août 2006.
Le registre de la désignation de Replagal en tant que médicament orphelin se trouve: ici.
L’ EPAR complet pour Replagal est disponible: ici.
02-2007.
©EMEA 2007
2/ 2
EU Number
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
Conditionnement
Contenance
Nombre d’ unités de conditionnement
EU/ 1/ 01/ 189/ 001
Replagal
1 mg/ ml
Solution à diluer pour perfusion
Voie intraveineuse
Flacon (verre)
3,5 ml
1 flacon
EU/ 1/ 01/ 189/ 002
Replagal
1 mg/ ml
Solution à diluer pour perfusion
Voie intraveineuse
Flacon (verre)
3,5 ml
4 flacons
EU/ 1/ 01/ 189/ 003
Replagal
1 mg/ ml
Solution à diluer pour perfusion
Voie intraveineuse
Flacon (verre)
3,5 ml
10 flacons
EU/ 1/ 01/ 189/ 004
Replagal
1 mg/ ml
Solution à diluer pour perfusion
Voie intraveineuse
Flacon (verre)
1 ml
1 flacon
EU/ 1/ 01/ 189/ 005
Replagal
1 mg/ ml
Solution à diluer pour perfusion
Voie intraveineuse
Flacon (verre)
1 ml
4 flacons
EU/ 1/ 01/ 189/ 006
Replagal
1 mg/ ml
Solution à diluer pour perfusion
Voie intraveineuse
Flacon (verre)
1 ml
10 flacons
1
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Replagal 1 mg/ ml, solution à diluer pour perfusion
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
1 ml de solution à diluer pour perfusion contient 1 mg d’ agalsidase alpha.
Chaque flacon de 1 ml de solution à diluer pour perfusion contient 1 mg d'agalsidase alpha.
Chaque flacon de 3,5 ml de solution à diluer pour perfusion contient 3,5 mg d'agalsidase alpha.
Agalsidase alpha est la protéine humaine α -galactosidase A produite par génie génétique dans une lignée cellulaire humaine.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution à diluer pour perfusion Solution transparente et incolore
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Replagal est indiqué dans les enzymothérapies substitutives à long terme, lorsque le diagnostic médical a permis de confirmer la présence de la maladie de Fabry (déficit en α -galactosidase A) chez les patients.
4.2 Posologie et mode d’ administration
Le traitement par Replagal doit être supervisé par un médecin expérimenté dans la prise en charge de la maladie de Fabry ou d’ autres maladies métaboliques héréditaires.
Replagal doit être administré par doses de 0,2 mg/ kg de poids corporel, une semaine sur deux, par perfusion intraveineuse de 40 minutes.
Pour les instructions de préparation et d’ administration, veuillez consulter la rubrique 6.6.
Aucun schéma posologique ne peut donc être recommandé à ce jour pour ce type de patients, les données de sécurité et d'efficacité n'ayant pas encore été établies.
Sujets atteints d’ insuffisance hépatique Aucune étude n'a été réalisée sur les personnes présentant des troubles de la fonction hépatique.
Sujets atteints d’ insuffisance rénale Aucun ajustement de dose n’ est nécessaire chez les sujets atteints d’ insuffisance rénale.
La présence d’ une lésion rénale étendue (filtration glomérulaire estimée (eGFR) < 60 ml/ min) est susceptible de limiter la réponse rénale à l’ enzymothérapie de substitution.
Des données limitées sont disponibles chez les patients sous dialyse ou après une transplantation rénale, aucun ajustement de dose n’ est recommandé.
Population pédiatrique L’ expérience chez l’ enfant est limitée.
2 Aucune étude chez les enfants (âgés de 0 à 6 ans) n’ a été menée.
Aucun schéma posologique ne peut donc être recommandé à ce jour pour ces patients, les données d’ innocuité et d’ efficacité n’ ayant pas encore été établies.
Les données cliniques concernant les enfants âgés de 7 à 18 ans étant limitées, elles ne permettent pas de recommander un schéma posologique optimal à ce jour (voir rubrique 5.2).
Etant donné qu’ aucun problème inattendu de sécurité n’ a été rencontré au cours des 6 mois de l’ étude avec le Replagal administré à 0,2 mg/ kg dans cette population, ce schéma posologique est suggéré chez l’ enfant âgé de 7 à 18 ans.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients..
4.4 Mises en garde spéciales et précautions d’ emploi
Dans l’ ensemble, le pourcentage des réactions liées à la perfusion était significativement plus faible chez les femmes que chez les hommes.
Les symptômes les plus fréquents étaient les suivants: frissons, céphalées, nausées, pyrexie, bouffées congestives et fatigue.
Des réactions graves à la perfusion ont été peu fréquemment rapportées.
Les symptômes suivants ont notamment été rapportés: pyrexie, frissons, tachycardie, urticaire, nausées/ vomissements, œ dème angioneurotique avec sensation de boule pharyngée, stridor et tuméfaction de la langue.
D’ autres symptômes liés à la perfusion peuvent inclure vertiges et hyperhidrose.
L’ apparition des réactions liées à la perfusion a généralement eu lieu entre les 2ème et 4ème premiers mois suivant le début du traitement par Replagal, bien qu’ une apparition tardive (après 1 an) ait été également rapportée.
Ces effets ont diminué avec le temps.
En cas de réactions d’ intolérance à la perfusion aiguës, modérées ou légères, il est nécessaire de solliciter immédiatement l’ attention d’ un médecin et de prendre les mesures qui s’ imposent.
Il est possible d’ interrompre momentanément la perfusion (pendant 5 à 10 minutes) jusqu’ à disparition des symptômes.
Il est possible que des réactions légères et passagères ne nécessitent ni traitement médical ni interruption de la perfusion.
En outre, un traitement préalable par antihistaminiques et/ ou corticostéroïdes administré per os ou par voie intraveineuse 1 à 24 heures avant la perfusion peut éviter des réactions consécutives chez les patients qui exigeaient un traitement symptomatique.
Réactions d’ hypersensibilité de type allergique Comme avec tous les produits protéiniques administrés par voie intraveineuse, des réactions d’ hypersensibilité (allergies) sont possibles.
Si des réactions allergiques sévères ou à type- anaphylactiques se produisent, il faut interrompre immédiatement l'administration de Replagal et débuter un traitement approprié.
Les normes médicales actuelles pour les traitements d'urgence devront être respectées.
Anticorps IgG anti-protéine Comme avec tous les produits pharmaceutiques protéiniques, les patients sont susceptibles de développer des anticorps IgG à la protéine.
Une réponse par anticorps IgG de faible titre a été observée chez environ 24% des patients de sexe masculin traités par Replagal.
D’ après des données limitées, ce pourcentage s’ est révélé inférieur (7%) chez la population pédiatrique masculine.
Apparemment, ces anticorps IgG apparaissent après environ 3 à 12 mois de traitement.
Après 12 à 54 mois de traitement, 17% des patients traités par Replagal continuaient à être positifs en anticorps, tandis que 7% d’ entre eux montraient des signes de tolérance immunologique, prouvée par la disparition des anticorps IgG avec le temps.
Les 76% restants sont restés négatifs en anticorps tout au long de l’ étude.
On n’ a détecté aucun anticorps IgE chez aucun des patients recevant le Replagal.
3 Patients atteints d’ une insuffisance rénale L'existence d'une détérioration importante de la fonction rénale peut limiter la réponse rénale à l'enzymothérapie substitutive, probablement en raison des modifications pathologiques irréversibles sous-jacentes.
Dans ce cas, la diminution de la fonction rénale reste dans les limites normales de la progression naturelle de la maladie.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Replagal ne doit pas être associé à la chloroquine, à l’ amiodarone, au monobenzone ou à la gentamicine, car ces substances ont le potentiel d’ inhiber l’ activité intracellulaire de l’α -galactosidase.
Puisque l’α -galactosidase A est une enzyme, il est peu probable qu’ il existe une possibilité d’ interaction médicamenteuse avec d’ autres substances utilisant le cytochrome P450 comme médiateur.
Lors des études cliniques, on a administré à la plupart des patients des traitements concomitants contre la douleur neuropathique (par exemple de la carbamazépine, de la phénytoïne et de la gabapentine) sans qu’ aucun signe d’ interaction n’ ait pu être constaté.
4.6 Grossesse et allaitement
Des données cliniques très limitées concernant des cas de grossesse exposés au Replagal (n=4) n’ ont révélé aucun effet indésirable ni pour la mère, ni pour le nouveau-né.
Les études chez l'animal n’ ont pas montré d'effets délétères directs ou indirects sur la gestation ou le développement embryonnaire/ fœ tal en cas d’ exposition pendant l’ organogenèse (voir rubrique 5.3).
On ne sait pas si Replagal est excrété dans le lait maternel.
Replagal ne sera prescrit qu'avec prudence chez la femme enceinte ou allaitant.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Replagal n’ a aucun effet ou qu’ un effet négligeable sur l’ aptitude à conduire des véhicules et à utiliser des machines.
4.8 Effets indésirables
Les effets indésirables les plus fréquemment rapportés, apparus chez 13,7% des patients traités par Replagal au cours d’ études cliniques, étaient des réactions d’ intolérance à la perfusion.
La plupart des effets indésirables étaient de gravité légère à modérée.
Le tableau 1 répertorie les effets indésirables constatés chez les 153 patients traités par Replagal dans le cadre d’ études cliniques, notamment 21 patients présentant des antécédents de maladie rénale en phase terminale et 17 patients de sexe féminin.
Les informations sont présentées par classes de systèmes d’ organes et par fréquence (très fréquent > 1/ 10; fréquent > 1/ 100, < 1/10; peu fréquent > 1/ 1000, < 1/ 100).
Au sein de chaque fréquence de groupe, les effets indésirables sont présentés suivant un ordre décroissant de gravité.
On considérera que l’ occurrence d’ un événement chez un seul patient constitue un événement peu fréquent au vu du nombre de patients traités.
Un même patient peut être touché par plusieurs effets indésirables.
Tableau 1
Troubles du métabolisme et de la nutrition
Fréquents:
oedèmes périphériques
Affections du système nerveux
Très fréquents:
Fréquents:
céphalées étourdissement, dysgueusie, douleurs neuropathiques, tremblements, hypersomnie, hypoesthésie, paresthésie
Peu fréquents:
parosmie
Affections oculaires 4
Fréquents:
augmentation de l’ activité lacrymale
Affections de l’ oreille et du labyrinthe
Fréquents:
acouphène, acouphène aggravé
Affections cardiaques
Fréquents:
tachycardie, palpitations
Très fréquents:
Fréquents:
bouffées congestives hypertension
Affections respiratoires, thoraciques et médiastinales
Fréquents:
toux, enrouement, sensation de boule pharyngée, dyspnée, rhino- pharyngite, pharyngite, augmentation des sécrétions de la gorge, rhinorrhée
Affections gastro-intestinales
Fréquents:
Affections de la peau et du tissu sous-cutané Fréquents:
Peu fréquents:
acné, érythèmes, prurits, rash, livedo reticularis œ dème angioneurotique, urticaire
Affections musculo- squelettiques et systémiques
Fréquents:
inconfort musculosquelettique, myalgie, douleurs dorsales, douleurs dans les membres, oedème périphérique, arthralgie, tuméfaction articulaire
Fréquents:
frissons, pyrexie, douleur et gêne, fatigue fatigue aggravée, sensation de chaleur, sensation de froid, asthénie, douleurs thoraciques, oppression thoracique, syndromes grippaux, rash au point d’ injection, malaises
Fréquents:
Peu fréquents:
diminution du réflexe cornéen diminution de la saturation en oxygène
Voir également la rubrique 4.4.
Les effets indésirables liés au traitement rapportés chez les patients présentant des antécédents de maladie rénale en phase terminale étaient similaires à ceux rapportés dans la population générale de patients.
Les effets indésirables liés au traitement rapportés dans la population pédiatrique (enfants et adolescents) étaient, en général, similaires à ceux rapportés chez les adultes.
Toutefois, les réactions liées à la perfusion et l’ exacerbation de la douleur sont survenus plus fréquemment.
Les effets indésirables les plus fréquents étaient des réactions liées à la perfusion légères incluant principalement frissons, pyrexie, bouffées congestives, céphalées, nausées et dyspnée.
4.9 Surdosage
Aucun cas de surdosage n’ a été rapporté.
5.
PROPRIETES PHARMACOLOGIQUES
5 5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Autres produits agissant sur le système alimentaire et sur le métabolisme – Enzymes.
Code ATC:
A16AB03 agalsidase alpha.
La maladie de Fabry est un trouble du stockage des glycosphingolipides causé par une activité déficiente de l’ enzyme lysosomale appelée α -galactosidase A, provoquant une accumulation de globotriaosylcéramide (que l’ on appelle également Gb3 ou CTH), substrat glycosphingolipide de cette enzyme.
L’ agalsidase alpha catalyse l’ hydrolyse du Gb3 en séparant de la molécule un résidu de galactose terminal.
L’ administration de cette enzyme réduit donc l’ accumulation de Gb3 dans de nombreux types de cellules, notamment les cellules endothéliales et parenchymales.
L’ agalsidase alpha est produite dans une lignée cellulaire humaine; elle fournit un profil de glycosylation humain qui a une action sur l’ absorption réalisée par les récepteurs du mannose-6– phosphate situés à la surface des cellules cibles.
La sécurité et l’ efficacité de Replagal ont été évaluées lors de deux études randomisées, en double aveugle et contrôlées par placebo et d’ études d’ extension ouvertes, portant sur un total de 40 patients chez lesquels on avait diagnostiqué une maladie de Fabry suite à des analyses cliniques et biochimiques.
Les patients ont reçu la dose recommandée de 0,2 mg/ kg de Replagal.
Vingt-cinq patients ont terminé la première étude puis ont participé à l’ étude d’ extension.
Après 6 mois de thérapie, on a constaté, grâce au Brief Pain Inventory (outil validé de mesure de la douleur), une réduction significative de la douleur chez les patients sous Replagal, par rapport à ceux sous placebo (p=0,021).
On a observé également une réduction significative de l’ utilisation chronique de médicaments contre les douleurs neuropathiques et du nombre de jours pendant lesquels les patients prenaient des médicaments antalgiques.
Au cours des études ultérieures, on a observé chez le patient pédiatrique de sexe masculin une réduction de la douleur après 9 et 12 mois de traitement par Replagal comparé aux valeurs initiales pré-thérapeutiques.
Un traitement par Replagal de 12 à 18 mois a permis une amélioration de la qualité de vie (QdV) d’ après les scores obtenus par des instruments validés.
Après 6 mois de traitement, Replagal a stabilisé la fonction rénale de la population traitée, alors que les patients sous placebo ont vu la leur diminuer.
Les recherches effectuées sur des échantillons de biopsie du rein ont révélé une augmentation significative de la proportion des glomérules normaux et une diminution significative de la proportion des glomérules avec hypertrophie mésangiale chez les patients sous Replagal (à l’ inverse du placebo).
Après 12 à 18 mois de traitement d’ entretien, Replagal a amélioré la fonction rénale: on a constaté une amélioration de 8,7 ± 3,7 ml/ min du taux de filtration glomérulaire mesuré par la clairance de l’ inuline (p=0,030 Un traitement à long terme (de 48 à 54 mois) a permis une stabilisation du taux de filtration glomérulaire chez les patients de sexe masculin dont le taux de filtration glomérulaire à la baseline était normal (≥ 90 ml/ min/ 1,73 m2) et ceux ayant une insuffisance rénale légère à modérée (taux de filtration glomérulaire de 60 à < 90 ml/ min/ 1,73 m2); ainsi qu’ un un ralentissement de la diminution de la fonction rénale et de la progression vers la maladie rénale en phase terminale. chez le patient de sexe masculin atteint de maladie de Fabry et ayant une insuffisance rénale plus sévère (taux de filtration glomérulaire de 30 à < 60 ml/ min/ 1,73 m2)
Chez les patients pédiatriques de sexe masculin atteints de la maladie de Fabry, l’ hyperfiltration peut être le signal le plus précoce d’ implication rénale de la maladie.
Une réduction de leurs taux estimés de filtration glomérulaire hypernormaux a été observée dans les 6 mois suivant la mise en place du traitement par Replagal.
Dans une deuxième étude, quinze patients présentant une hypertrophie du ventricule gauche ont suivi une étude contrôlée par placebo pendant 6 mois puis ont intégré une étude d’ extension.
On a constaté, grâce à un examen par résonance magnétique (IRM), que Replagal avait permis d’ obtenir une diminution de 11,5 g de la masse du ventricule gauche chez les patients participant à l’ étude contrôlée, tandis que les patients sous placebo présentaient une augmentation de 21,8 g de la masse de leur
De plus, dans la première étude à laquelle ont participé 25 patients, Replagal a provoqué une réduction significative de la masse cardiaque après 12 à 18 mois de traitement d’ entretien (p < 0.001).
Replagal a également été associé à une amélioration de la contractilité myocardiale, à une diminution de la durée de QRS moyenne et à une diminution concomitante de l’ épaisseur septale mesurée par échographie.
Des études ultérieures en ouvert ont montré une réduction significative par rapport à la baseline de la masse ventriculaire gauche mesurée par échocardiographie chez les patients atteints de maladie de Fabry à la fois de sexe masculin et féminin lors d’ un traitement par Replagal de 24 à 36 mois.
La réduction de la masse ventriculaire gauche observée par échocardiographie chez les patients atteints de maladie de Fabry à la fois de sexe masculin et féminin lors d’ un traitement par Replagal de 24 à 36 mois a été associée à une amélioration notable des symptômes, d’ après les mesures ultérieures les classifications NYHA et CCS chez les patients atteints de maladie de Fabry avec insuffisance cardiaque sévère ou symptômes angineux à la baseline.
Par rapport au placebo, Replagal est également parvenu à réduire l’ accumulation du Gb3.
Après les 6 premiers mois de thérapie, on a observé une régression moyenne d’ environ 20 à 50% dans le plasma, le sédiment urinaire et le foie ainsi que dans les échantillons de biopsie du cœ ur et du rein.
Après 12 à 18 mois de traitement, on a observé une réduction de 50 à 80% dans le plasma et le sédiment urinaire.
Ces effets métaboliques ont également été associés à des gains de poids cliniquement significatifs, à une augmentation de la sudation et de l’ énergie.
Le traitement par l’ enzyme a réduit l’ accumulation de Gb3 dans un grand nombre de types de cellules, y compris les cellules épithéliales tubulaires et glomérulaires du rein, les cellules endothéliales capillaires rénales (les cellules endothéliales capillaires dermiques et cardiaques n’ ont pas été examinées) et les cellules du muscle cardiaque, ce qui corrobore les effets cliniques déjà constatés avec Replagal.
Cette réduction s’ est maintenue après un total de 12 mois de traitement.
On a montré que les anticorps de l’ agalsidase alpha ne sont associés à aucun effet cliniquement significatif du point de vue de la sécurité (par exemple les réactions à la perfusion) ou de l’ efficacité.
La perfusion de Replagal à domicile est une option envisageable chez les patients tolérant bien leurs perfusions.
Une autorisation de mise sur le marché « sous circonstances exceptionnelles » a été délivrée à ce médicament.
Cela signifie qu’ en raison de la rareté de cette maladie, il n’ a pas été possible d’ obtenir des informations complètes sur ce médicament.
L’ Agence européenne du médicament (EMEA) réévaluera chaque année toute nouvelle information qui pourrait être fournie, et ce RCP sera mis à jour si nécessaire.
5.2 Propriétés pharmacocinétiques
On a administré à des patients adultes de sexe masculin des doses uniques d’ agalsidase alpha allant de 0,007 à 0,2 mg d’ enzyme par kilogramme de poids corporel en perfusion intraveineuse de 20 à 40 minutes et à des adultes de sexe féminin 0,2 mg d'enzyme par kilo de poids corporel en perfusion intraveineuse de 40 minutes.
Les propriétés pharmacocinétiques n’ ont globalement pas été affectées par la dose d’ enzyme.
Après une unique dose intraveineuse de 0,2 mg/ kg, l’ agalsidase alpha a eu dans la circulation un profil de distribution et d’ élimination biphasique.
Les paramètres pharmacocinétiques ne se sont pas avérés significativement différents entre les hommes et les femmes.
La demi-vie d’ élimination de la protéine a été d’ environ 108 ± 17 minutes chez les hommes contre 89 ± 28 minutes chez les femmes; le volume de distribution a été estimé à environ 17% du poids corporel pour les deux sexes.
La clairance normalisée en fonction du poids corporel est de 2,66 ml/ min/ kg chez les hommes et de 2,10 ml/ min/ kg chez les femmes.
Étant donné la similarité des propriétés pharmacocinétiques de l’ agalsidase alpha chez l'homme et la femme, on peut s'attendre à ce que sa distribution dans les principaux tissus et organes soit également comparable chez l'homme et la femme.
7 Chez l’ enfant (âgé de 7 à 18 ans), le Replagal administré à 0,2 mg/ kg était éliminé plus rapidement de la circulation que chez l’ adulte.
La clairance moyenne du Replagal chez l’ enfant (âgé de 7 à 11 ans), chez l’ adolescent (âgé de 12 à 18 ans) et chez l’ adulte était respectivement de 4,2 ml/ min/ kg, 3,1 ml/ min/ kg et de 2,3 ml/ min/ kg,.
Les données pharmacodynamiques suggèrent qu’ à une dose de 0,2 mg/ kg de Replagal, les réductions en Gb3 plasmatique sont plus ou moins comparables chez l’ adolescent et le jeune enfant (voir rubrique 5.1).
Après six mois de traitement sous Replagal, la pharmacocinétique s’ est altérée chez 12 des 28 patients masculins, avec augmentation visible de la clairance.
Ces modifications ont été associées au développement d’ anticorps à faible titre à l’ agalsidase alpha mais aucun effet cliniquement significatif pour la sécurité ou l'efficacité n’ a été observé chez les patients étudiés.
L’ absorption hépatique de l’ enzyme est estimée à 10% de la dose administrée.
1) elle ne devrait pas se lier aux protéines; 2) sa dégradation métabolique devrait suivre les mêmes voies que celle des autres protéines, c'est-à-dire l’ hydrolyse peptidique; 3) elle ne devrait pas être la cause d’ interactions médicamenteuses.
L’ élimination rénale de l’ agalsidase alpha est considérée comme une voie de clairance minime car les paramètres pharmacocinétiques ne sont pas affectés par une dégradation de la fonction rénale.
Le métabolisme devant se produire par hydrolyse peptidique, une diminution de la fonction hépatique ne devrait pas affecter les propriétés pharmacocinétiques de l’ agalsidase alpha de façon cliniquement significative.
5.3 Données de sécurité précliniques
Les données non cliniques issues des études conventionnelles de toxicologie en administration répétée n’ ont pas révélé de risque particulier pour l’ homme.
Aucun potentiel génotoxique ou cancérogène n’ a été mis en évidence.
Les études toxicologiques sur la reproduction, réalisées sur la femelle du rat et du lapin, n’ ont révélé aucun effet sur la gestation ou sur le développement du fœ tus.
Aucune étude n’ a été menée concernant la parturition ou le développement périnatal/ post-natal.
On ne sait pas si Replagal passe dans le placenta.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Phosphate monosodique monohydraté Polysorbate 20 Chlorure de sodium Hydroxyde de sodium Eau pour préparations injectables
6.2 Incompatibilités
En l’ absence d’ études d’ incompatibilité, ce médicament ne doit pas être mélangé avec d’ autres médicaments.
6.3 Durée de conservation
2 ans La stabilité physique et chimique en cours d’ utilisation a été démontrée pendant 24 heures à 25°C.
8 D’ un point de vue microbiologique, le produit doit être administré immédiatement.
S’ il n’ est pas administré immédiatement, la durée et les conditions de conservation avant utilisation sont sous la responsabilité de l’ utilisateur et ne devront normalement pas dépasser les 24 heures à une température comprise entre 2 et 8°C, sauf en cas de dilution effectuée dans des conditions d’ asepsie validées et contrôlées.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2°C et 8°C).
6.5 Nature et contenu de l’ emballage extérieur
1 ml de solution à diluer pour perfusion dans un flacon de 3 ml (verre de type 1) muni d’ un bouchon (butylcaoutchouc recouvert de résine fluorée) recouvert d’ une capsule (aluminium) munie d’ un opercule (standard term) de type flip-off®.
Boîtes de 1, 4 ou 10 flacons.
Même corrections 3,5 ml de solution à diluer pour perfusion dans un flacon de 5 ml (verre de type 1) fermé par un bouchon (de butylcaoutchouc recouvert de résine fluorée) recouvert d'un opercule (en aluminium) munie d'une capsule de type flip-off®.
Chaque emballage cartonné contient 1, 4 ou 10 flacons.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
• Calculer la dose et le nombre de flacons de Replagal nécessaires.
• Diluer le volume total de la solution à diluer Replagal requis dans 100 ml d’ une solution pour perfusion de chlorure de sodium à 9 mg/ ml (0,9%).
Veiller à garantir la stérilité des solutions préparées car Replagal ne contient ni conservateur ni agent bactériostatique; les mesures d’ asepsie doivent être respectées.
Après dilution, la solution doit être mélangée doucement sans l’ agiter.
• Avant administration, la solution doit faire l’ objet d’ un contrôle visuel afin de détecter la présence de particules ou une éventuelle décoloration.
• Administrer la solution pour perfusion pendant 40 minutes à l’ aide d’ un nécessaire de perfusion IV équipé d’ un filtre intégré.
Étant donné que la solution ne contient pas de conservateur, il est recommandé de commencer la perfusion au plus tôt et dans les 3 heures suivant la dilution.
• Ne pas perfuser Replagal avec d’ autres agents dans la même perfusion.
• La solution est à usage unique: tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Shire Human Genetic Therapies AB, Svärdvägen 11 D, 182 33 Danderyd, Suède Tel: +46 8 5449 6400 Fax: +46 8 5449 6429
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 01/ 189/ 001-006
9 9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
03/ 08/ 2006
10 ANNEXE II
A.
FABRICANT(S) DE LA (DES) SUBSTANCE(S) ACTIVE(S) D’ ORIGINE BIOLOGIQUE ET TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE(S) DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
C.
OBLIGATIONS SPECIFIQUES A REMPLIR PAR LE TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
11 A.
FABRICANT(S) DE LA (DES) SUBSTANCE(S) ACTIVE(S) D’ ORIGINE BIOLOGIQUE ET TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE(S) DE LA LIBÉRATION DES LOTS
Nom et adresse du fabricant de la substance active d'origine biologique
TK3 205 Alewife Brook Parkway Cambridge, MA 02138 USA
Nom et adresse du fabricant responsable de la libération des lots
Shire Human Genetic Therapies AB Åldermansgatan 2, Box 1117, 221 04 Lund Suède
B.
CONDITIONS RELATIVES A L'AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale restreinte (voir Annexe I:
Résumé des Caractéristiques du Produit, rubrique 4.2).
• CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
• AUTRES CONDITIONS
Des rapports periodiques de mise à jour sur la sécurité (PSUR) seront fournis une fois par an au moment de la ré-évaluation annuelle.
C.
OBLIGATIONS SPECIFIQUES A REMPLIR PAR LE TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Le titulaire de l’ autorisation de mise sur le marché doit mener à son terme le programme d’ études suivant, selon le calendrier indiqué, les résultats obtenus serviront de base pour la réévaluation annuelle du rapport bénéfice/ risque.
1a Étude des résultats cliniques sur cinq ans Il conviendra de réaliser une étude menée sur un nombre adéquat de patients des deux sexes en vue d’ évaluer les effets de la thérapie à long terme avec agalsidase alpha sur la fréquence des événements cliniques, tels que ceux résultant des pathologies cérébrovasculaires et cardiovasculaires ou d’ une insuffisance rénale.
Au sein de cette population de patients, l’ accent portera tout particulièrement sur l’ évaluation de la progression, y compris la réversibilité, du dysfonctionnement des organes.
Les données provenant de témoins historiques seront rassemblées à des fins de comparaison.
12 1b Étude des différents schémas posologiques Il conviendra de réaliser une évaluation des différents schémas posologiques initiaux.
Le rapport final sera présenté dès qu’ il sera achevé.
1c Étude des posologies d’ entretien Suite à l’ évaluation des résultats de l’ étude clinique sur cinq ans, il conviendra de réaliser une évaluation des calendriers de posologie d’ entretien ainsi que des méthodes de suivi.
Le rapport final sera présenté dès qu’ il sera achevé.
2a.
Les analyses pharmacocinétiques supplémentaires issues d’ une étude d’ entretien sur la population pédiatrique (TKT029) seront soumises au terme de l’ étude.
2b.
Effets indésirables Les effets indésirables observés au cours de l’ étude TKT023, ainsi que toutes les autres données disponibles concernant les patients pédiatriques, seront analysés en fonction de l’ âge et présentés lors de la prochaine ré-évaluation annuelle.
Le laboratoire se chargera de démontrer si les effets indésirables rapportés suivants: crises de douleur, réactions à la perfusion, rhinopharyngite et toux sont apparus relativement plus fréquemment chez les jeunes enfants (par comparaison aux enfants plus âgés) et/ ou si ce phénomène est dû à un surdosage relatif.
13 ANNEXE III
ETIQUETAGE ET NOTICE
ETIQUETAGE
EMBALLAGE EXTERIEUR / FLACON DE 3,5 ML
1.
DENOMINATION DU MEDICAMENT
Replagal 1 mg/ ml, solution à diluer pour perfusion Agalsidase alpha
2.
COMPOSITIONS EN SUBSTANCE(S) ACTIVE(S)
Un flacon contient 3,5 mg d’ agalsidase alpha
3.
LISTE DES EXCIPIENTS
phosphate monosodique monohydraté polysorbate 20 chlorure de sodium hydroxyde de sodium eau pour préparations injectables
4.
FORME PHARMACEUTIQUE ET CONTENU
1 x 3,5 ml solution à diluer pour perfusion 4 x 3,5 ml solution à diluer pour perfusion 10 x 3,5 ml solution à diluer pour perfusion
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie intraveineuse Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP {mois/ année} À utiliser dans les 3 heures suivant la dilution
16 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Shire Human Genetic Therapies AB, Svärdvägen 11 D, 182 33 Danderyd, Suède Tél: +46 8 5449 6400 Fax: +46 8 5449 6429
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 01/ 189/ 001 EU/ 1/ 01/ 189/ 002 EU/ 1/ 01/ 189/ 003
13.
NUMERO DU LOT
Lot {numéro}
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
17 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
FLACON DE 3,5 ML
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Replagal 1 mg/ ml, solution à diluer pour perfusion Agalsidase alpha Voie intraveineuse
2.
MODE D’ ADMINISTRATION
Lire la notice avant utilisation
3.
DATE DE PEREMPTION
EXP {mois/ année}
4.
NUMERO DE LOT
Lot {numéro}
5.
CONTENU EN POIDS, VOLUME OU UNITE
3,5 ml
6.
AUTRES
A conserver au réfrigérateur
18 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
EMBALLAGE EXTERIEUR / FLACON DE 1 ML
1.
DENOMINATION DU MEDICAMENT
Replagal 1 mg/ ml, solution à diluer pour perfusion Agalsidase alpha
2.
COMPOSITIONS EN SUBSTANCE(S) ACTIVE(S)
Un flacon contient 1 mg d’ agalsidase alpha
3.
LISTE DES EXCIPIENTS
phosphate monosodique monohydraté polysorbate 20 chlorure de sodium hydroxyde de sodium eau pour préparations injectables
4.
FORME PHARMACEUTIQUE ET CONTENU
1 x 1 ml solution à diluer pour perfusion 4 x 1 ml solution à diluer pour perfusion 10 x1 ml solution à diluer pour perfusion
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie intraveineuse Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP {mois/ année} À utiliser dans les 3 heures suivant la dilution
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
19 A conserver au réfrigérateur
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Shire Human Genetic Therapies AB, Svärdvägen 11 D, 182 33 Danderyd, Suède Tél: +46 8 5449 6400 Fax: +46 8 5449 6429
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 01/ 189/ 004 EU/ 1/ 01/ 189/ 005 EU/ 1/ 01/ 189/ 006
13.
NUMERO DU LOT
Lot {numéro}
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
20 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
FLACON DE 1 ML
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Replagal 1 mg/ ml solution à diluer pour perfusion Agalsidase alpha Voie intraveineuse
2.
MODE D’ ADMINISTRATION
Lire la notice avant utilisation
3.
DATE DE PEREMPTION
EXP {mois/ année}
4.
NUMERO DE LOT
Lot {numéro}
5.
CONTENU EN POIDS, VOLUME OU UNITE
1 ml
6.
AUTRES
A conserver au réfrigérateur
NOTICE
Replagal 1 mg/ ml, solution à diluer pour perfusion Agalsidase alpha
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Replagal et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Replagal 3.
Comment prendre Replagal 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Replagal 6.
Informations supplémentaires
1.
QU'EST-CE QUE REPLAGAL ET DANS QUEL CAS EST-IL UTILISÉ
La substance active de Replagal est l’ agalsidase alpha (1 mg/ ml).
L’ agalsidase alpha est une forme de l’ enzyme humaine α -galactosidase.
Elle est produite en transférant le gène de l’α -galactosidase A dans les cellules.
L’ enzyme est ensuite récupérée des cellules et présentée sous la forme d’ une solution à diluer pour perfusion.
Replagal est utilisé dans le traitement de la maladie de Fabry.
Il est utilisé comme enzyme de substitution lorsque la quantité d’ enzyme dans l’ organisme est inférieure à la normale, comme c’ est le cas dans la maladie de Fabry.
2.
QUELLES SONT LES INFORMATIONS A CONNAÎTRE AVANT DE PRENDRE REPLAGAL
Ne prenez jamais Replagal Si vous êtes allergique (hypersensible) à l’ agalsidase alpha ou à l’ un des autres composants contenus dans Replagal.
- Si vous remarquez l’ un des effets indésirables suivants pendant ou suite à la perfusion, veuillez
- Forte fièvre, frissons, sueurs, accélération du rythme cardiaque;
- Vomissements;
- Étourdissements;
- Urticaire, démangeaisons ou éruption cutanée;
- Gonflement des mains, des pieds, des chevilles, du visage, des lèvres, de la bouche ou de la
gorge pouvant gêner la déglutition ou la respiration;
- Douleurs ou douleur à la pression au niveau de la poitrine, des muscles ou des articulations.
Votre médecin peut interrompre la perfusion momentanément (5 à 10 minutes), jusqu’ à ce que les symptômes aient disparu, puis reprendre la perfusion.
23 Votre médecin peut également traiter les symptômes avec d’ autres médicaments (antihistaminiques ou corticostéroïdes).
La plupart du temps, vous pouvez continuer à recevoir votre traitement par Replagal même en cas d’ apparition de ces symptômes.
Si des réactions allergiques graves (de type anaphylactique) se produisent, il faudra envisager l'arrêt immédiat de l'administration du Replagal et un traitement approprié devra être débuté par votre médecin.
Cela n’ entravera pas le fonctionnement de Replagal et les anticorps pourraient disparaître avec le temps.
Utilisation chez l’ enfant Le Replagal n’ a pas encore été étudié chez l’ enfant de moins de 6 ans et il n’ existe que des données cliniques limitées chez les enfants âgés de 7-18 ans.
Aucun problème inattendu concernant la sécurité du produit n’ a été rencontré au cours des études menées avec le Replagal chez des enfants âgés de 7 à 18 ans.
Il n’ existe aucune information sur d’ éventuelles interactions entre Replagal et d’ autres médicaments.
Veuillez dire à votre médecin ou à votre pharmacien si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance.
Les interactions avec la nourriture ou les boissons sont peu probables.
Grossesse et allaitement:
Des données cliniques très limitées concernant des cas de grossesse exposés au Replagal (n=4) n’ ont révélé aucun effet indésirable ni pour la mère, ni pour le nouveau-né.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Conduite de véhicules et utilisation de machines Vous pouvez conduire ou utiliser des machines lorsque vous prenez Replagal.
3.
COMMENT PRENDRE REPLAGAL
Replagal doit être dilué avant utilisation dans une solution de chlorure de sodium à 9 mg/ ml (0,9%).
Après dilution, Replagal est administré par voie intraveineuse.
La dose habituelle est de 0,2 mg/ kg de poids corporel en perfusion, soit environ 14 mg ou 4 flacons (bouteilles de verre) de Replagal pour un individu de corpulence moyenne (70 kg).
La perfusion sera administrée une semaine sur deux.
L’ administration de Replagal par voie intraveineuse dure 40 minutes.
Vous serez suivi par un médecin spécialisé dans la maladie de Fabry.
Si vous avez manqué une perfusion de Replagal, contactez votre médecin.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
24 4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS
Comme tous les médicaments, Replagal est susceptible d'avoir des effets indésirables, bien que tous n’ y soient pas sujets.
La plupart des effets secondaires sont faibles à modérés.
Environ 1 patient sur 7 peut manifester des réactions au cours de la perfusion ou suite à la perfusion de Replagal (frissons, maux de tête, nausées, fièvre, rougeurs faciales/ flush et fatigue). Toutefois, certains effets peuvent s’ avérer plus graves et nécessiter un traitement.
Les effets indésirables très fréquents (se produisant chez plus d’ 1 patient traité sur 10) incluent les symptômes suivants:
- maux de tête
- bouffées vasomotrices (rougeurs du visage)
- nausées
- frissons, fièvre
- douleur ou inconfort général, fatigue
Les effets indésirables fréquents (se produisant chez moins d’ 1 patient traité sur 10) comprennent les effets suivants:
- fourmillements ou engourdissement ou douleur dans les doigts ou les orteils, modification du
goût, larmoiement, bourdonnement d’ oreille, grands frissons, instabilité, sommeil de longue durée;
- palpitations, augmentation du rythme cardiaque, augmentation de la pression artérielle;
- toux, douleur à la poitrine ou oppression de la poitrine, voix rauque, mal de gorge ou sensation
de boule dans la gorge, sécrétions grasses de la gorge, nez qui coule;
- vomissements, douleur/ gêne abdominale, diarrhée;
- acné, rougeur ou démangeaison ou tâches sur la peau, éruption cutanée au point d’ injection;
- douleur dans le dos ou les membres, gonflement des extrémités ou des articulations;
- sensation de froid ou de chaud, symptômes proches de la grippe, malaises.
Si un de ces effets indésirables devenait grave, ou si vous remarquiez des effets indésirables non mentionnés dans cette notice,, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER REPLAGAL
Tenir hors de portée et de la vue des enfants.
Ne pas utiliser Replagal après la date de péremption mentionnée sur l’ étiquette après les lettres EXP.
La date d’ expiration fait référence au dernier jour du mois.
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas utiliser Replagal si vous remarquez une décoloration ou la présence de particules étrangères dans la solution.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien que faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
25 6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Replagal:
- La substance active est l’ agalsidase alpha
- Les autres composants sont phosphate monosodique monohydraté
polysorbate 20 chlorure de sodium hydroxyde de sodium eau pour préparations injectables
Qu’ est ce que Replagal et contenu de l’ emballage extérieur
Replagal est une solution à diluer pour perfusion.
Votre médicament est disponible dans des flacons contenant soit 1 mg/ 1 ml, soit 3,5 mg/ 3,5 ml d’ agalsidase alpha.
Des boîtes de 1, 4 ou 10 flacons sont disponibles.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de L'autorisation de mise sur le marché
Shire Human Genetic Therapies AB, Svärdvägen 11 D, 182 33 Danderyd, Suède Tel: +46 8 5449 6400 Fax: +46 8 5449 6429
Fabricant
Shire Human Genetic Therapies AB, Åldermansgatan 2, Box 1117, 221 04 Lund, Suède
La dernière date à laquelle cette notice a été approuvée est
Une autorisation de mise sur le marché « sous circonstances exceptionnelles » a été délivrée à ce médicament.
Cela signifie qu’ en raison de la rareté de cette maladie, il n’ a pas été possible d’ obtenir des informations complètes sur ce médicament.
L’ Agence européenne du médicament (EMEA) réévaluera chaque année toute nouvelle information sur ce médicament, et cette notice sera mise à jour si nécessaire.
Il existe aussi des liens à d’ autres sites concernant les maladies rares et les médicaments orphelins.
--------------------------------------------------------------------------------------------------------------------------- Les informations suivantes sont destinées exclusivement aux professionnels de santé:
Instructions pour l’ utilisation, la manipulation et l’ élimination
1.
Calculez la dose et le nombre de flacons de Replagal nécessaires.
2.
Diluez le volume total de la solution à diluer Replagal requis dans 100 ml d’ une solution pour perfusion de chlorure de sodium à 9 mg/ ml (0,9%).
Veillez à garantir la stérilité des solutions préparées car Replagal ne contient ni conservateur ni agent bactériostatique; les mesures d’ asepsie doivent être respectées.
Après dilution, la solution doit être mélangée doucement sans l’ agiter.
3.
Avant administration, la solution doit faire l’ objet d’ un contrôle visuel afin de détecter la présence de particules ou une éventuelle décoloration.
26 4.
Administrez la solution pour perfusion pendant 40 minutes à l’ aide d’ un nécessaire de perfusion IV équipé d’ un filtre intégré.
Étant donné que la solution ne contient pas de conservateur, il est recommandé de commencer la perfusion au plus tôt et dans les 3 heures suivant la dilution.
Toutefois, des études ont montré que la stabilité physique et chimique de la solution après dilution était de 24 heures à 25°C.
5.
Ne pas perfusez Replagal avec d’ autres agents dans la même perfusion.
6.
La solution est à usage unique: tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
27
The European Medicines Agency
London, 23 March 2006 EMEA/ H/ C/ 635
QUESTIONS ET RÉPONSES RELATIVES AU RETRAIT DE LA DEMANDE D’ AUTORISATION DE MISE SUR LE MARCHÉ concernant RETAANE
Dénomination commune internationale (DCI): anecortave
Le 28 février 2006, Alcon Laboratories Limited (R. U.) a officiellement notifié au comité des médicaments à usage humain (CHMP) son souhait de retirer sa demande d’ autorisation de mise sur le marché pour Retaane, pour le traitement de la néovascularisation choroïdale (NVC) sous-fovéale classique provoquée par la dégénérescence maculaire liée à l'âge (DMLA).
Qu’ est -ce que Retaane?
Retaane est une suspension injectable par voie juxtasclérale.
Le principe actif est l’ acétate d’ anecortave, dosé à 30 mg/ ml.
Dans quel cas était -il prévu d’ utiliser Retaane?
Retaane devait être utilisé dans le traitement des patients atteints de la forme humide (ou exsudative) de la dégénérescence maculaire liée à l'âge.
Cette pathologie touche la partie centrale de la rétine (macula), au fond de l’œ il, et provoque une perte de vision.
La forme humide de cette pathologie est due à la formation anormale de vaisseaux sanguins sous la rétine et la macula, pouvant provoquer des saignements et des écoulements de liquide.
Retaane devait être utilisé pour empêcher ou ralentir le développement de ces vaisseaux (néovascularisation) à l’ intérieur de l’œ il.
Comment Retaane devrait -il fonctionner?
L’ anecortave, principe actif de Retaane, est un analogue structural du cortisol, hormone présente naturellement dans l’ organisme.
Il permet l’ arrêt ou le ralentissement de la formation de nouveaux vaisseaux sanguins en inhibant la production des protéines nécessaires à la création de vaisseaux et les facteurs de croissance nécessaires à leur développement.
La posologie prévue pour Retaane était d’ une injection retard derrière l’œ il tous les six mois; l’ injection retard ou dépôt est un type d’ injection pour laquelle le médicament est préparé de telle sorte que son absorption dans l’ organisme soit très lente.
Quelle documentation a été présentée par le laboratoire à l’ appui de sa demande au CHMP?
Les effets de Retaane ont d’ abord été testés chez des modèles expérimentaux avant d’ être étudiés sur le plan clinique.
Les deux principales études cliniques ont été menées chez des patients âgés de 51 à 96 ans, sur une durée maximale de deux ans.
L’ une de ces études comparait Retaane à différents dosages (3 mg, 15 mg ou 30 mg) avec un traitement fictif (placebo) chez 128 patients.
La seconde comparait les effets de Retaane 15 mg et la thérapie photodynamique (traitement classique de la forme humide de la DMLA, pour lequel un traitement au laser est utilisé afin de détruire les néovaisseaux) chez 530 patients.
Ces études mesuraient l’ acuité visuelle (résultats d’ un examen ophtalmologique) afin de déterminer la façon dont les patients réagissaient au traitement.
Où en était l’ examen du dossier quand la demande a été retirée?
La demande était au Jour 180 quand le laboratoire l’ a retirée.
Après que CHMP ait examiné les réponses du laboratoire à une liste de questions, certains points restaient en suspens.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
Après avoir examiné la documentation fournie initialement, le CHMP prépare une liste de questions (au Jour 120), qui est envoyée au laboratoire.
Suite à l’ avis du CHMP, la Commission européenne met environ 2 mois à accorder l’ autorisation.
Quelle était la position du CHMP au moment du retrait?
D’ après l’ examen des données fournies et des réponses du laboratoire à la liste de questions du CHMP au moment du retrait, le CHMP exprimait certaines inquiétudes et estimait que Retaane ne pouvait être approuvé pour le traitement de la néovascularisation choroïdale (NVC) sous-fovéale classique provoquée par la dégénérescence maculaire liée à l'âge (DMLA).
Quelles étaient les principales sources d’ inquiétude du CHMP?
Les études ont révélé une certaine efficacité de Retaane par rapport au placebo; néanmoins, plusieurs patients ont abandonné (sortie de l’ étude) avant la fin de l’ étude, ce qui amoindrit la fiabilité des résultats.
D’ autre part, les études ont révélé que Retaane n’ est pas aussi efficace que la thérapie photodynamique.
De ce fait, au moment du retrait, le CHMP estimait que les bénéfices de Retaane n’ ont pas été suffisamment démontrés et ne se sont pas révélés supérieurs aux risques connus.
Quels ont été les motifs donnés par le laboratoire pour justifier le retrait de sa demande?
La lettre du laboratoire notifiant son retrait pour Retaane à l’ EMEA est disponible à l’ adresse suivante: ici
Quelles sont les conséquences du retrait pour les patients participant aux essais cliniques ou bénéficiant de programmes d’ octroi compassionnel de Retaane?
Le laboratoire a signalé au CHMP que des essais cliniques sont actuellement en cours en Europe.
Le laboratoire prévoit de poursuivre les deux essais cliniques chez les patients atteints de DMLA humide, ainsi que l’ essai clinique chez les patients atteints de DMLA sèche présentant un risque de développer la forme humide de la maladie.
Le laboratoire prévoit également de poursuivre le programme d’ octroi compassionnel au cas par cas.
Ce type de programme est un programme au sein duquel les médecins peuvent demander à prescrire un médicament pour une pathologie bien précise pour l’ un de leurs patients avant que le médicament ne reçoive une autorisation en bonne et due forme.
Si vous participez à un essai clinique ou à un programme d’ octroi compassionnel et si vous avez besoin de plus d’ informations sur votre traitement, contactez votre médecin.
2/ 2 ©EMEA 2006
ANNEXE
CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SÛRE ET EFFICACE DU MÉDICAMENT DEVANT ETRE APPLIQUEES PAR LES ETATS MEMBRES
1 EFFICACE DU MÉDICAMENT DEVANT ETRE APPLIQUEES PAR LES ETATS MEMBRES
Les états membres doivent veiller à ce que, avant le lancement, le titulaire de l’ AMM fournisse les éléments suivants aux professionnels de santé des centres de dialyse et aux pharmaciens détaillants:
• Livret pédagogique • Résumé des caractéristiques du produit (RCP), notice et étiquetage.
Le livret pédagogique devra contenir les informations clés suivantes: • L’ utilisation d’ époétine alfa peut entraîner une immunogénicité pouvant, dans de rares cas, aboutir à une érythroblastopénie. • Avec les autres produits à base d’ époétine, le risque d’ immunogénicité en cas d’ insuffisance rénale chronique est accru en cas d’ administration par voie sous-cutanée (SC). • Les données concernant Retacrit sont insuffisantes pour établir l’ ampleur de l’ augmentation du risque d’ immunogénicité lors de l’ administration par voie sous-cutanée. • L’ administration par voie SC n’ est donc pas recommandée chez les patients en insuffisance rénale chronique. • Toute perte d’ efficacité ou tout autre symptôme d’ apparition d’ une immunogénicité doit faire l’ objet d’ une investigation. • Toute suspicion d’ érythroblastopénie ou apparition d’ une immunogénicité doit être signalée au titulaire de l’ AMM.
2
European Medicines Agency
EMEA/ H/ C/ 872
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
RETACRIT
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre condition ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Retacrit?
Retacrit est une solution injectable.
Il est disponible en seringues préremplies contenant entre 1 000 et 40 000 unités internationales (UI) du principe actif époétine zêta.
Retacrit est un médicament « biosimilaire ».
Cela signifie que Retacrit est similaire à un médicament biologique déjà autorisé dans l’ Union européenne (UE) et contient un principe actif similaire (appelé « médicament de référence »).
Le médicament de référence de Retacrit est EPREX/ ERYPO, qui contient de l’ époétine alfa.
Pour plus d’ informations sur les médicaments biosimilaires, voir le document Questions et réponses ici.
Dans quel cas Retacrit est -il utilisé?
Retacrit est utilisé pour stimuler la production de globules rouges dans les cas suivants: • pour traiter l’ anémie (faible nombre de globules rouges) due à une insuffisance rénale chronique (diminution progressive, à long terme, de la capacité des reins à fonctionner correctement) ou à d’ autres problèmes rénaux, • pour traiter l’ anémie et réduire les besoins de transfusions sanguines chez les adultes recevant une chimiothérapie pour certains types de cancer, • pour augmenter la quantité de sang que des patients souffrant d’ une anémie modérée peuvent donner avant une intervention chirurgicale, de sorte que leur propre sang puisse leur être transfusé pendant ou après l’ opération.
Le médicament n’ est délivré que sur ordonnance.
Comment Retacrit est -il utilisé?
Le traitement par Retacrit doit être mis en place sous le contrôle de médecins expérimentés dans la prise en charge de patients présentant l’ une des indications pour lesquelles le médicament est utilisé.
Pour des patients souffrant de problèmes rénaux ou sur le point de subir une intervention chirurgicale, Retacrit doit être injecté par voie intraveineuse (dans une veine), tandis que les patients sous chimiothérapie reçoivent le médicament par voie sous-cutanée (sous la peau).
La dose et la fréquence d’ injection, ainsi que la durée de son utilisation dépendent de la raison pour laquelle Retacrit est utilisé et sont ajustées en fonction de la réponse du patient.
Chez tous les patients, les taux de fer dans le sang doivent être vérifiés avant le traitement pour s’ assurer qu’ ils ne présentent pas de carence et une supplémentation en fer doit être apportée pendant toute la durée du traitement.
Pour de plus amples détails, voir la notice.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Comment Retacrit agit -il?
Une hormone appelée érythropoïétine, synthétisée par les reins, stimule la production de globules rouges à partir de la moelle osseuse.
Dans ces cas, l’ érythropoïétine est utilisée pour remplacer l’ hormone manquante ou pour augmenter le nombre de globules rouges.
Le principe actif de Retacrit, l’ époétine zêta, est une copie de l’ érythropoïétine humaine et agit exactement de la même manière que l’ hormone naturelle pour stimuler la production de globules rouges.
Le principe actif de Retacrit, l’ époétine zêta, est produit par la « technologie de l’ ADN recombinant »: il est synthétisé par une cellule ayant reçu un gène (ADN), qui la rend capable de produire de l’ érythropoïétine.
Quelles études ont été menées avec Retacrit?
Retacrit a fait l’ objet d’ études visant à montrer qu’ il est comparable au médicament de référence EPREX/ ERYPO, dans des modèles expérimentaux et chez les êtres humains.
Retacrit, administré par injection intraveineuse, a été comparé au médicament de référence dans le cadre de deux études principales incluant 922 patients, qui présentaient une anémie associée à une insuffisance rénale chronique nécessitant une hémodialyse (technique d’ épuration du sang).
La première étude a comparé les effets de Retacrit à ceux de EPREX/ ERYPO concernant la correction du nombre de globules rouges chez 609 patients sur 24 semaines.
La seconde étude a comparé les effets de Retacrit à ceux de EPREX/ ERYPO en ce qui concerne le maintien du nombre de globules rouges chez 313 patients.
Tous les patients de la seconde étude ont été traités par EPREX/ ERYPO pendant au moins trois mois; ils sont ensuite soit passés à Retacrit, soit restés sous EPREX/ ERYPO durant 12 semaines.
Les deux groupes sont ensuite passés à un traitement par l’ autre médicament pour une nouvelle durée de 12 semaines.
Dans les deux études, les principaux critères d’ évaluation de l’ efficacité ont été la détermination des taux d’ hémoglobine (une protéine des globules rouges qui transporte l’ oxygène dans tout le corps) pendant le traitement, ainsi que la dose d’ époétine reçue.
La société a également présenté les résultats d’ une étude recherchant les effets de Retacrit injecté par voie sous-cutanée chez 261 patients atteints de cancer traités par chimiothérapie.
Quel est le bénéfice démontré par Retacrit au cours des études?
Retacrit s’ est avéré aussi efficace que EPREX/ ERYPO s’ agissant de la correction et du maintien du nombre de globules rouges.
Dans l’ étude de la correction, les taux d’ hémoglobine se situaient autour de 11,6 g/ dl pendant les quatre dernières semaines de l’ étude, après une augmentation à partir d’ une valeur initiale d’ environ 8,0 g/ dl avant le traitement.
Dans l’ étude menée chez des patients déjà sous traitement par une époétine, les taux d’ hémoglobine étaient maintenus à un niveau équivalent lorsque les patients recevaient Retacrit et lorsqu’ ils recevaient EPREX/ ERYPO, autour de 11,4 g/ dl.
Dans les deux études, la dose d’ époétine reçue était la même pour les deux médicaments.
L’ étude concernant les patients sous chimiothérapie a montré que Retacrit était efficace également quand il était injecté par voie sous-cutanée, avec des améliorations des taux d’ hémoglobine similaires à celles rapportées dans la littérature scientifique pour d’ autres époétines.
Quel est le risque associé à l’ utilisation de Retacrit?
Comme avec d’ autres médicaments contenant une époétine, l’ effet indésirable le plus fréquent avec Retacrit est une augmentation de la tension artérielle, qui peut parfois entraîner des symptômes d’ encéphalopathie (problèmes cérébraux), tels que mal de tête subit et lancinant, de type migraine, et confusion mentale.
Retacrit peut également provoquer une éruption cutanée et des symptômes grippaux.
Pour avoir le détail de tous les effets indésirables observés lors de l’ utilisation de Retacrit, voir la notice.
Retacrit ne doit pas être utilisé chez des personnes pouvant présenter une hypersensibilité (allergie) à l’ époétine zêta ou à l’ un des autres composants.
Il ne doit pas non plus être utilisé chez les personnes des groupes suivants: • patients ayant développé une aplasie érythrocytaire pure (réduction ou arrêt de la production de globules rouges) à la suite d’ un traitement par une érythropoïétine;
©EMEA 2007
2/ 3
Le comité des médicaments à usage humain (CHMP) a estimé que, conformément aux exigences de l’ UE, il a été montré que Retacrit présente un profil de qualité, de sécurité d’ emploi et d’ efficacité comparable à celui d'EPREX/ ERYPO.
Le CHMP a donc estimé que, comme pour EPREX/ ERYPO, le bénéfice est supérieur aux risques identifiés.
Le comité a recommandé l’ octroi d’ une autorisation de mise sur le marché pour Retacrit.
Quelles sont les mesures prises pour assurer la sécurité d’ emploi de Retacrit?
La société qui produit Retacrit fournira des dossiers d’ information aux professionnels de santé dans tous les États membres, incluant des informations sur la sécurité d’ emploi du médicament.
Autres informations relatives à Retacrit:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Retacrit à HOSPIRA Enterprises B. V. le 18 décembre 2007.
L’ EPAR complet est disponible ici.
11-2007.
©EMEA 2007
3/ 3
Numéro UE
Nom de fantaisie
Forme pharmaceutique
Voie d’ administration
Conditionnement
Contenu
Taille de l’ emballage
EU/ 1/ 07/ 431/ 001
Retacrit
1000 UI/ 0,3 ml
Solution injectable
Voie souscutanée ou intraveineuse
seringue préremplie (verre)
0,3 ml (3333 UI/ ml)
1 seringue préremplie
EU/ 1/ 07/ 431/ 002
Retacrit
1000 UI/ 0,3 ml
Solution injectable
Voie souscutanée ou intraveineuse
seringue préremplie (verre)
0,3 ml (3333 UI/ ml)
6 seringues préremplies
EU/ 1/ 07/ 431/ 003
Retacrit
2000 UI/ 0,6 ml
Solution injectable
Voie souscutanée ou intraveineuse
seringue préremplie (verre)
0,6 ml (3333 UI/ ml)
1 seringue préremplie
EU/ 1/ 07/ 431/ 004
Retacrit
2000 UI/ 0,6 ml
Solution injectable
Voie souscutanée ou intraveineuse
seringue préremplie (verre)
0,6 ml (3333 UI/ ml)
6 seringues préremplies
EU/ 1/ 07/ 431/ 005
Retacrit
3000 UI/ 0,9 ml
Solution injectable
Voie souscutanée ou intraveineuse
seringue préremplie (verre)
0,9 ml (3333 UI/ ml)
1 seringue préremplie
EU/ 1/ 07/ 431/ 006
Retacrit
3000 UI/ 0,9 ml
Solution injectable
Voie souscutanée ou intraveineuse
seringue préremplie (verre)
0,9 ml (3333 UI/ ml)
6 seringues préremplies
EU/ 1/ 07/ 431/ 007
Retacrit
Voie souscutanée ou intraveineuse
seringue préremplie (verre)
0,4 ml (10000 UI/ ml)
1 seringue préremplie
EU/ 1/ 07/ 431/ 008
Retacrit
4000 UI/ 0,4 ml
Solution injectable
Voie souscutanée ou intraveineuse
seringue préremplie (verre)
0,4 ml (10000 UI/ ml)
6 seringues préremplies
EU/ 1/ 07/ 431/ 009
Retacrit
5000 UI/ 0,5 ml
Solution injectable
Voie souscutanée ou intraveineuse
seringue préremplie (verre)
0,5 ml (10000 UI/ ml)
1 seringue préremplie
EU/ 1/ 07/ 431/ 010
Retacrit
5000 UI/ 0,5 ml
Solution injectable
Voie souscutanée ou intraveineuse
seringue préremplie (verre)
0,5 ml (10000 UI/ ml)
6 seringues préremplies
EU/ 1/ 07/ 431/ 011
Retacrit
6000 UI/ 0,6 ml
Solution injectable
Voie souscutanée ou intraveineuse
seringue préremplie (verre)
0,6 ml (10000 UI/ ml)
1 seringue préremplie
EU/ 1/ 07/ 431/ 012
Retacrit
6000 UI/ 0,6 ml
Solution injectable
Voie souscutanée ou intraveineuse
seringue préremplie (verre)
0,6 ml (10000 UI/ ml)
6 seringues préremplies
EU/ 1/ 07/ 431/ 013
Retacrit
8000 UI/ 0,8 ml
Solution injectable
Voie souscutanée ou intraveineuse
seringue préremplie (verre)
0,8 ml (10000 UI/ ml)
1 seringue préremplie
EU/ 1/ 07/ 431/ 014
Retacrit
8000 UI/ 0,8 ml
Solution injectable
Voie souscutanée ou intraveineuse
seringue préremplie (verre)
0,8 ml (10000 UI/ ml)
6 seringues préremplies
EU/ 1/ 07/ 431/ 015
Retacrit
10000 UI/ 1,0 ml
Solution injectable
Voie souscutanée ou intraveineuse
seringue préremplie (verre)
1,0 ml (10000 UI/ ml)
1 seringue préremplie
EU/ 1/ 07/ 431/ 016
Retacrit
10000 UI/ 1,0 ml
Solution injectable
Voie souscutanée ou intraveineuse
seringue préremplie (verre)
1,0 ml (10000 UI/ ml)
6 seringues préremplies
EU/ 1/ 07/ 431/ 017
Retacrit
20000 UI/ 0,5 ml
Solution injectable
Voie souscutanée ou intraveineuse
seringue préremplie (verre)
0,5 ml (40000 UI/ ml)
1 seringue préremplie
EU/ 1/ 07/ 431/ 018
Retacrit
30000 UI/ 0,75 ml
Voie souscutanée ou intraveineuse
seringue préremplie (verre)
0,75 ml (40000 UI/ ml)
1 seringue préremplie
1/ 2 EU/ 1/ 07/ 431/ 019
Retacrit
40000 UI/ 1,0 ml
Solution injectable
Voie souscutanée ou intraveineuse
seringue préremplie (verre)
1,0 ml (40000 UI/ ml)
1 seringue préremplie
EU/ 1/ 07/ 431/ 020
Retacrit
20000 UI/ 0,5 ml
Solution injectable
Voie souscutanée ou intraveineuse
seringue préremplie (verre)
0,5 ml (40000 UI/ ml)
4 seringues préremplies
EU/ 1/ 07/ 431/ 021
Retacrit
20000 UI/ 0,5 ml
Solution injectable
Voie souscutanée ou intraveineuse
seringue préremplie (verre)
0,5 ml (40000 UI/ ml)
6 seringues préremplies
EU/ 1/ 07/ 431/ 022
Retacrit
Voie souscutanée ou intraveineuse
seringue préremplie (verre)
0,75 ml (40000 UI/ ml)
4 seringues préremplies
EU/ 1/ 07/ 431/ 023
Retacrit
30000 UI/ 0,75 ml
Voie souscutanée ou intraveineuse
seringue préremplie (verre)
0,75 ml (40000 UI/ ml)
6 seringues préremplies
EU/ 1/ 07/ 431/ 024
Retacrit
40000 UI/ 1,0 ml
Solution injectable
Voie souscutanée ou intraveineuse
seringue préremplie (verre)
1,0 ml (40000 UI/ ml)
4 seringues préremplies
EU/ 1/ 07/ 431/ 025
Retacrit
40000 UI/ 1,0 ml
Solution injectable
Voie souscutanée ou intraveineuse
seringue préremplie (verre)
1,0 ml (40000 UI/ ml)
6 seringues préremplies
2/ 2
ANNEXE I
RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT
1 1.
DÉNOMINATION DU MÉDICAMENT
Retacrit 1 000 UI/ 0,3 ml solution injectable en seringue préremplie
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
1 seringue préremplie de 0,3 ml de solution injectable contient 1 000 unités internationales (UI) d’ époétine zêta* (érythropoïétine humaine recombinante).
La solution contient 3 333 UI d’ époétine zêta par ml.
*Produit par la technique de l'ADN recombinant dans une lignée cellulaire d’ ovaire de hamster chinois (CHO).
Excipients:
Chaque seringue préremplie contient 0,15 mg de phénylalanine.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable en seringue préremplie.
Solution claire et incolore.
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
l’ adulte et l’ enfant: • Traitement de l’ anémie associée à l’ insuffisance rénale chronique chez les enfants et les patients adultes hémodialysés et chez les patients adultes en dialyse péritonéale (voir rubrique 4.4). • Traitement de l’ anémie sévère d’ origine rénale accompagnée de symptômes cliniques chez les patients adultes insuffisants rénaux non encore dialysés (voir rubrique 4.4). − Traitement de l’ anémie et réduction des besoins transfusionnels chez les patients adultes recevant une chimiothérapie pour des tumeurs solides, un lymphome malin ou un myélome multiple, et à risque de transfusion tel qu’ évalué par l’ état général du patient (par ex. statut cardiovasculaire, anémie préexistante au début de la chimiothérapie). − Retacrit peut être utilisé pour augmenter la production de sang autologue des patients inclus dans un programme pré-transfusion.
Son utilisation pour cette indication doit être pesée contre le risque observé d'événements thromboemboliques.
Le traitement ne doit être administré qu’ aux patients souffrant d'anémie modérée (absence de carence en fer), si les procédures d’ économie de sang ne sont pas disponibles ou insuffisantes lorsque l’ intervention chirurgicale majeure programmée requiert un volume élevé de sang (4 unités ou plus de sang pour les femmes et 5 unités ou plus pour les hommes).
4.2 Posologie et mode d’ administration
Le traitement par Retacrit doit être initié sous le contrôle de médecins expérimentés dans le traitement de malades avec les indications ci-dessus.
Retacrit doit être administré par voie intraveineuse chez les patients insuffisants rénaux chroniques (voir rubrique 4.4)
Le taux d'hémoglobine cible est de 10 à 12 g/ dl (6,2 – 7,5 mmol/ l) sauf pour les enfants, pour lesquels le taux d'hémoglobine doit être compris entre 9,5 et 11 g/ dl (5,9 – 6,8 mmol/ l).
La limite supérieure de la concentration en hémoglobine ne doit pas être dépassée.
Les symptômes et séquelles de l’ anémie peuvent varier selon l’ âge, le sexe et l’ impact global de la maladie; une évaluation par le médecin de l’ état de santé et de l’ évolution clinique de chaque patient est nécessaire.
Retacrit doit être administré par voie intraveineuse afin que le taux d’ hémoglobine n’ augmente pas au-delà de 12 g/ dl (7,5 mmol/ l).
En raison de la variabilité intra-patient, il peut arriver occasionnellement que des taux d’ hémoglobine supérieurs ou inférieurs au taux souhaité soient observés.
Cette variabilité du taux d’ hémoglobine doit être gérée en ajustant la dose de façon à le maintenir dans une marge cible de 10 g/ dl (6,2 mmol/ l) à 12 g/ dl (7,5 mmol/ l).
Un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité sur une période prolongée; les recommandations relatives à l’ adaptation posologique appropriée lorsque le taux d’ hémoglobine observé est supérieur à 12 g/ dl (7,5 mmol/ l) sont décrites ci-dessous.
Toute augmentation du taux d’ hémoglobine de plus de 2 g/ dl (1,25 mmol/ l) sur une période de quatre semaines doit être évitée.
Si elle se produit, une adaptation posologique appropriée doit être instaurée.
Les patients doivent faire l’ objet d’ une surveillance étroite afin de s’ assurer que la dose la plus faible approuvée de Retacrit est utilisée pour permettre un contrôle satisfaisant des symptômes de l’ anémie.
Chez les patients souffrant d’ insuffisance rénale chronique et présentant des signes cliniques d'ischémie myocardique ou d'insuffisance cardiaque congestive, la concentration en hémoglobine pendant la phase d’ entretien ne doit pas dépasser la limite supérieure de la concentration d’ hémoglobine cible.
Patients adultes sous hémodialyse Le traitement se divise en deux phases:
1.
Phase de correction:
50 UI/ kg 3 fois par semaine, par voie intraveineuse.
Lorsqu’ un ajustement de dose est nécessaire, il doit être effectué par étapes d’ au moins quatre semaines.
À chaque étape, l’ augmentation ou la réduction de dose doit être de 25 UI/ kg 3 fois par semaine.
2.
Un ajustement de dose est nécessaire pour maintenir les valeurs d’ hémoglobine (Hb) au niveau souhaité:
Hb comprise entre 10 et 12 g/ dl (6,2-7,5 mmol/ l).
La dose hebdomadaire totale recommandée est comprise entre 75 et 300 UI/ kg, par voie intraveineuse.
Les données cliniques disponibles suggèrent que les patients dont le taux d’ hémoglobine est très faible (< 6 g/ dl ou < 3,75 mmol/l) peuvent nécessiter des doses d’entretien plus élevées que ceux dont l’anémie initiale est moins sévère (Hb > 8 g/ dl ou > 5 mmol/ l).
Patients pédiatriques sous hémodialyse Le traitement se divise en deux phases:
1.
Phase de correction 50 UI/ kg, 3 fois par semaine par voie intraveineuse.
Lorsqu’ un ajustement de dose est nécessaire, il doit s’ effectuer par paliers de 25 UI/ kg, 3 fois par semaine, à intervalles d’ au moins 4 semaines jusqu’ à obtention du taux souhaité.
2.
Un ajustement de dose est nécessaire pour maintenir les valeurs d’ hémoglobine (Hb) au niveau souhaité:
Hb comprise entre 9,5 et 11 g/ dl (5,9-6,8 mmol/ l).
3 plus élevées que les enfants et les adolescents de plus de 30 kg et les adultes.
Les doses d’ entretien suivantes ont été observées dans des essais cliniques après 6 mois de traitement.
Dose (UI/ kg administrées 3x par semaine)
Poids (kg) < 10 10- 30 > 30
Moyenne 100 75 33
Dose d’ entretien habituelle 75-150 60-150 30-100
Les données cliniques disponibles suggèrent que les patients dont le taux d’ hémoglobine est très faible (< 6,8 g/ dl ou < 4,25 mmol/l) peuvent nécessiter des doses d’entretien plus élevées que ceux dont le taux d’hémoglobine initial est plus élevé (Hb > 6,8 g/ dl ou > 4,25 mmol/ l).
Patients adultes sous dialyse péritonéale Le traitement se divise en deux phases:
1.
Phase de correction:
Dose d’ attaque de 50 UI/ kg 2 fois par semaine, par voie intraveineuse.
2.
Un ajustement de dose est nécessaire pour maintenir les valeurs d’ hémoglobine (Hb) au niveau souhaité:
(Hb comprise entre 10 et 12 g/ dl (6,2-7,5 mmol/ l).
Dose d’ entretien compris entre 25 et 50 UI/ kg, 2 fois par semaine à raison de 2 injections égales.
− Patients adultes insuffisants rénaux non encore dialysés
Le traitement se divise en deux phases:
1.
Phase de correction:
Dose d’ attaque de 50 UI/ kg 3 fois par semaine, par voie intraveineuse, suivie si nécessaire d’ une augmentation de dose par tranches de 25 UI/ kg (3 fois par semaine) jusqu’ à obtention du taux souhaité (ceci doit être effectué par étapes d’ au moins quatre semaines).
2.
Un ajustement de dose est nécessaire pour maintenir les valeurs d’ hémoglobine (Hb) au niveau souhaité:
Hb comprise entre 10 et 12 g/ dl (6,2-7,5 mmol/ l).
Dose d’ entretien compris entre 17 et 33 UI/ kg, 3 fois par semaine, par voie intraveineuse.
La dose maximale ne doit pas excéder 200 UI/ kg 3 fois par semaine.
− Traitement de l’ anémie induite par la chimiothérapie Retacrit doit être administrée par voie sous-cutanée aux patients atteints d’ anémie (taux d’ hémoglobine ≤ 10 g/ dl [6,2 mmol/ l], par ex.).
Les symptômes et séquelles de l’ anémie peuvent varier selon l’ âge, le sexe et l’ impact global de la maladie; une évaluation par le médecin de l’ état de santé et de l’ évolution clinique de chaque patient est nécessaire.
En raison de la variabilité intra-patient, il peut arriver occasionnellement que des taux d’ hémoglobine supérieurs ou inférieurs au taux souhaité soient observés.
Cette variabilité du taux d’ hémoglobine doit être gérée en ajustant la dose de façon à le maintenir dans une marge cible de 10 g/ dl (6,2 mmol/ l) à 12 g/ dl (7,5 mmol/ l).
Un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité sur une période prolongée; les recommandations relatives à l’ adaptation posologique appropriée lorsque le taux d’ hémoglobine observé est supérieur à 12 g/ dl (7,5 mmol/ l) sont décrites ci-dessous.
Les patients doivent faire l’ objet d’ une surveillance étroite afin de s’ assurer que la dose la plus faible approuvée de Retacrit est utilisée pour permettre un contrôle satisfaisant des symptômes de l’ anémie.
Le traitement par Retacrit doit se poursuivre jusqu’ à un mois après la chimiothérapie.
4 La dose initiale est de 150 UI/ kg, administrée par voie sous-cutanée, 3 fois par semaine.
Sinon, Retacrit peut être administré à raison d’ une dose initiale de 450 UI/ kg par voie sous-cutanée, une fois par semaine.
Si le taux d'hémoglobine a augmenté d'au moins 1 g/ dl (0,62 mmol/ l) ou que le taux de réticulocytes a augmenté à ≥ 40 000 cellules/ µl au-dessus des valeurs initiales au bout de 4 semaines de traitement, la dose doit rester de 150 UI/ kg 3 fois par semaine ou de 450 UI/ kg une fois par semaine.
Si la hausse du taux d’ hémoglobine est < 1 g/ dl (< 0,62 mmol/ l) et que le taux de réticulocytes a augmenté < 40 000 cellules/ µl au-dessus des valeurs initiales, il convient d’ augmenter la dose à 300 UI/ kg 3 fois par semaine.
Si après 4 semaines de traitement supplémentaires à raison de 300 UI/ kg 3 fois par semaine, le taux d'hémoglobine a augmenté ≥ 1 g/ dl (0,62 mmol/ l) ou que le taux de réticulocytes a augmenté à ≥ 40 000 cellules/ µl, la dose doit rester de 300 UI/ kg 3 fois par semaine.
Cependant, si le taux d’ hémoglobine a augmenté de < 1 g/ dl (< 0,62 mmol/ l) et que le taux de réticulocytes a augmenté < 40 000 cellules/ µl au-dessus des valeurs initiales, la réponse est peu probable et le traitement doit être arrêté.
Le schéma posologique recommandé est décrit ci-après.
5 150 UI/ kg 3 x/ semaine ou 450 UI/ kg 1 x/ semaine
pendant 4 semaines
Augmentation des réticulocytes < 40 000/μ l et augmentation Hb < 1 g/ dl
Augmentation des réticulocytes ≥ 40 000/μ l ou augmentation Hb ≥ 1 g/ dl
Augmentation des réticulocytes < 40 000/μ l et augmentation Hb < 1 g/ dl
Arrêt du traitement
Lorsque l’ objectif thérapeutique pour un patient donné est atteint, la dose devra être réduite de 25 à 50% afin de maintenir le taux d’ hémoglobine à ce niveau.
Une titration appropriée de la dose devra être envisagée.
Ajustement de dose Si le taux d’ hémoglobine augmente de > 2 g/ dl (> 1,25 mmol/ l) par mois, la dose de Retacrit doit être réduite d’ environ 25-50%.
Si le taux d’ hémoglobine dépasse 12 g/ dl (7,5 mmol/ l), interrompre le traitement jusqu’ à ce que le taux s’ abaisse à 12 g/ dl (7,5 mmol/ l) ou moins puis réinitier le traitement par Retacrit par une dose de 25% inférieure à la dose précédente.
− Patients adultes chirurgicaux inclus dans des programmes de transfusion autologue
Retacrit doit être administré par voie intraveineuse.
Dans le cas de transfusion sanguine, Retacrit doit être administré après la fin du prélèvement de sang.
Les patients légèrement anémiques (hématocrites de 33-39%) nécessitant un pré-dépôt de ≥ 4 unités de sang doivent être traités par une dose de Retacrit de 600 UI/ kg de poids 2 fois par semaine pendant 3 semaines avant l’ intervention.
6 Tous les patients traités par Retacrit doivent recevoir un apport adéquat en fer (par ex.
200 mg de fer élémentaire par voie orale chaque jour) pendant toute la durée du traitement.
L'apport en fer doit être initié dès que possible, y compris quelques semaines avant l’ initiation de la transfusion autologue programmée, afin d’ obtenir des réserves en fer élevées avant d'initier le traitement par Retacrit.
Mode d’ administration
a) Injection intraveineuse La dose doit être administrée au moins 1 à 5 minutes, selon la dose totale.
Chez les patients sous hémodialyse, l’ injection d’ un bolus peut être pratiquée pendant la séance de dialyse via un port veineux adapté sur la ligne de dialyse.
Sinon, l’ injection peut être pratiquée à l’ issue de la séance de dialyse via la tubulure d’ une aiguille à fistule, suivie de 10 ml de solution de chlorure de sodium 9 mg/ ml (0,9%) pour rincer la tubulure et garantir l’ injection satisfaisante du produit dans le flux sanguin.
Une injection plus lente est préférable chez les patients qui réagissent au traitement en souffrant de symptômes grippaux.
Retacrit ne doit pas être administré par perfusion intraveineuse.
Retacrit ne doit jamais être mélangé avec d’ autres médicaments/ produits médicaux (voir rubrique 6.2).
b) Injection sous-cutanée Un volume maximum de 1 ml ne doit généralement pas être dépassé à un site d’ injection.
En cas de volumes plus importants, il convient de choisir plus d’ un site pour l’ injection.
Les injections sont administrées dans les membres inférieurs ou la paroi abdominale antérieure.
Chez les patients insuffisants rénaux chroniques, Retacrit ne doit pas être administré par voie sous- cutanée.
La voie intraveineuse doit être utilisée (voir rubrique 4.4 – Patients en insuffisance rénale chronique).
4.3 Contre-indications
− Hypersensibilité à la substance active ou à l’ un des excipients. − Les patients développant une érythroblastopénie ou aplasie érythrocytaire pure acquise (AEPA) et sous traitement par une érythropoïétine ne doivent pas recevoir Retacrit ou une autre érythropoïétine (voir rubrique 4.4) − Hypertension non contrôlée − Dans l’ indication « augmentation de la production de sang autologue »: infarctus du myocarde ou attaque dans le mois précédant le traitement, angine de poitrine instable, risque accru de développer une thrombose veineuse profonde tel qu’ antécédent de maladie thromboembolique veineuse. − Patients qui pour quelle que raison que ce soir ne peuvent pas recevoir de prophylaxie adéquate par antithrombotiques.
4.4 Mises en garde spéciales et précautions d' emploi
Informations générales
Comme pour tous les patients recevant de l’ érythropoïétine, la pression artérielle est susceptible d’ augmenter pendant la durée du traitement par Retacrit.
La tension artérielle doit être étroitement surveillée et contrôlée adéquatement chez tous les patients naïfs de traitement recevant de l’ époïétine ainsi que chez les patients déjà traités avant, à l’ initiation et tout au long du traitement par Retacrit.
Il peut être nécessaire d’ ajouter ou d’ augmenter le traitement anti-hypertenseur.
Si la pression artérielle ne peut être bien contrôlée, le traitement par Retacrit doit être arrêté.
7 Retacrit doit également être utilisé avec prudence en présence d’ épilepsie et d’ insuffisance hépatique chronique.
Une hausse modérée du taux de plaquettes, dépendante de la dose, au-delà des limites normales peut être observée pendant le traitement par érythropoïétine.
Celle -ci régresse pendant le cours du traitement.
Il est conseillé de surveiller régulièrement le taux de plaquettes pendant les 8 premières semaines de traitement.
Toutes les autres causes d'anémie (carence en fer, hémolyse, hémorragie, carences en vitamine B12 ou en acide folique) doivent être considérées et traitées avant l’ initiation et pendant le traitement par Retacrit.
Dans la plupart des cas, les concentrations sériques en ferritine chutent simultanément à la hausse de la valeur d’ hématocrites.
Pour garantir une réponse optimale à l’ érythropoïétine, des réserves en fer adéquates doivent être assurées: − une supplémentation en fer, par ex.
200-300 mg/ jour par voie orale (100-200 mg/ jour chez les patients pédiatriques) est recommandée chez les patients insuffisants rénaux chroniques dont les valeurs de ferritine sont inférieures à 100 ng/ ml − une substitution en fer de 200-300 mg/ jour par voie orale est recommandée chez tous les patients cancéreux dont la saturation en transferrine est inférieure à 20%
Tous ces facteurs supplémentaires d’ anémie doivent également être considérés lors de la décision d’ augmenter la dose d’ érythropoïétine chez les patients cancéreux.
Les bonnes pratiques de gestion du sang doivent toujours être observées dans le cadre périchirurgical.
Ce médicament contient de la phénylalanine susceptible d’ être nocive pour les personnes souffrant de phénylcétonurie.
Ce médicament contient moins de 1 mmol de sodium (23 mg) par dose, c’ est-à-dire qu’ il ne contient pratiquement pas de sodium.
Patients en insuffisance rénale chronique
Les données d’ immunogénicité pour une utilisation sous-cutanée du Retacrit chez les patients risquant de développer une érythroblastopénie (AEPA) causée par les anticorps, c’ est-à-dire les patients souffrant d’ anémie rénale, ne sont pas suffisantes.
Le médicament doit donc être administré par voie intraveineuse chez les patients souffrant d’ anémie rénale.
Chez les patients en insuffisance rénale chronique, le taux d’ hémoglobine à la dose d’ entretien ne doit pas dépasser la limite supérieure du taux d’ hémoglobine cible recommandée dans la rubrique 4.2.
Lors des essais cliniques, un risque accru de décès et d’ événements cardiovasculaires graves a été observé lorsque des agents stimulant l’ érythropoïèse (ESA) ont été administrés avec pour cible un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l).
Les essais cliniques contrôlés n’ ont pas montré d’ effets bénéfiques significatifs attribuables à l’ administration des époétines lorsque le taux d’ hémoglobine dépassait le niveau nécessaire au contrôle des symptômes de l’ anémie et pour éviter une transfusion sanguine.
Le taux d’ hémoglobine doit être mesuré régulièrement jusqu’ à ce qu’ un taux d’ Hb stable soit atteint, puis périodiquement par la suite.
La vitesse d’ augmentation de l’ hémoglobine doit être d’ environ 1 g/ dl (0,62 mmol/ l) par mois et ne doit pas excéder 2 g/ dl (1,25 mmol/ l) par mois pour minimiser le risque de développer ou d’ empirer l’ hypertension..
L’ absence de réponse au traitement par érythropoïétine doit mener à la recherche des facteurs causaux.
Ceux -ci incluent: carence en fer, acide folique ou en vitamine B12, intoxication à l’ aluminium, infections intercurrentes, épisodes inflammatoires ou traumatiques, perte de sang occulte, hémolyse et fibrose osseuse quelle que soit son origine.
Des cas d’ érythroblastopénie (AEPA) véhiculée par les anticorps ont très rarement été signalés chez 8 les patients insuffisants rénaux chroniques recevant de l’ érythropoïétine par voie sous-cutanée.
Chez les patients développant une perte soudaine d’ efficacité se traduisant par une baisse de l’ hémoglobine (1-2 g/ dl par mois) avec un fort besoin transfusionnel, le taux de réticulocytes doit être déterminé et les causes typiques de non-réponse (par ex. carence en fer, acide folique ou vitamine B12, intoxication à l’ aluminium, infection ou inflammation, hémorragie et hémolyse) doivent être recherchées.
Si aucune cause n’ est identifiée, un examen de la moelle osseuse doit être envisagé pour diagnostiquer l’ AEPA.
Si une AEPA est diagnostiquée, le traitement par Retacrit doit être immédiatement arrêté et une analyse des anticorps anti-érythropoïétine doit être envisagée.
Le traitement ne doit pas être substitué par un autre produit médical, les anticorps anti-érythropoïétine interagissant avec les autres érythropoïétines.
Les autres causes d’ érythroblastopénie doivent être exclues, et un traitement approprié doit être institué.
Le contrôle régulier du taux de réticulocytes est recommandé pour détecter l’ occurrence possible de manque d’ efficacité chez les patients insuffisants rénaux chroniques.
Des cas isolés d’ hyperkaliémie ont été observés.
Chez les patients insuffisants rénaux chroniques, la correction de l’ anémie peut augmenter l’ appétit et l’ apport en potassium et en protéines.
Les prescriptions de dialyse doivent être ajustées régulièrement pour maintenir les taux d’ urée, de créatinine et de potassium dans les limites souhaitées.
La mesure des électrolytes sériques doit être réalisée chez les patients souffrant d’ insuffisance rénale chronique.
Si un taux sérique élevé (ou en hausse) de potassium est détecté, il convient de cesser l’ administration d’ érythropoïétine jusqu’ à ce que l’ hyperkaliémie soit corrigée.
Une augmentation de la dose d’ héparine pendant l’ hémodialyse est fréquemment nécessaire pendant le traitement par érythropoïétine en conséquence de la valeur d’ hématocrite accrue.
L’ occlusion du système de dialyse est possible si l’ héparinisation n’ est pas optimale.
Au vu des informations disponibles à ce jour, la correction de l’ anémie avec l’ érythropoïétine chez les patients adultes souffrant d’ insuffisance rénale et ne recevant pas de dialyse n’ accélère pas la vitesse de progression de l’ insuffisance rénale.
Patients cancéreux adultes avec anémie symptomatique recevant une chimiothérapie
Chez les patients recevant une chimiothérapie, le délai de 2-3 semaines entre l’ administration d’ érythropoïétine et l’ apparition de globules rouges induits par l'érythropoïétine doit être pris en compte lors de l'évaluation de l’ adéquation du traitement par Retacrit (patient à risque d’ être transfusé).
Chez les patients cancéreux recevant une chimiothérapie: si la vitesse d’ augmentation du taux d’ hémoglobine dépasse 2 g/ dl (1,25 mmol/ l) par mois, ou si le taux d’ hémoglobine excède 12 g/ dl (7,5 mmol/ l), l’ ajustement de dose détaillé dans la section 4.2 doit être scrupuleusement suivi pour minimiser les facteurs de risque potentiels d’ événements thrombotiques (voir rubrique 4.2).
Une incidence accrue d’ événements vasculaires thrombotiques (EVT) a été observée chez les patients cancéreux recevant des agents érythropoïétiques (voir rubrique 4.8).
Ce risque doit être soigneusement évalué par rapport au bénéfice potentiel dérivé du traitement (par Retacrit), en particulier chez les patients cancéreux présentant un risque accru d'événements vasculaires thrombotiques, tels que l’ obésité et les patients ayant des antécédents d'EVT (par ex. thrombose veineuse profonde ou embolie pulmonaire).
Patients chirurgicaux adultes inclus dans un programme pré-transfusion autologue
Toutes les mises en garde et précautions spéciales associées aux programmes pré-transfusion autologue, en particulier le remplacement volumique routinier, doivent être respectées.
Effet potentiel sur la croissance tumorale
9 Les époétines sont des facteurs de croissance qui stimulent principalement la production de globules rouges.
Des récepteurs de l’ érythropoïétine peuvent également être présents à la surface de certaines cellules tumorales.
À l’ instar de tous les facteurs de croissance, le risque que les époétines puissent agir comme facteur de croissance sur tout type de tumeur, n’ est pas à exclure.
Dans plusieurs études contrôlées, les époétines n’ ont pas montré d’ amélioration de la survie globale ou de diminution du risque de progression tumorale chez les patients souffrant d’ anémie associée au cancer.
Plusieurs études cliniques contrôlées dans lesquelles les époétines ont été administrées à des patients atteints de différents types de cancers, y compris de la tête et du cou, des poumons et du sein, ont montré une surmortalité inexpliquée.
Lors des essais cliniques contrôlés de l’ époétine alfa et d’ autres agents stimulant l’ érythropoïèse (ESA), les résultats suivants ont été mis en évidence: • réduction du délai jusqu’ à la progression tumorale chez des patients atteints de cancers de la tête et du cou traités par radiothérapie lorsque l’ administration visait un taux d’ hémoglobine supérieur à 14 g/ dl (8,7 mmol/ l); • raccourcissement de la durée de survie globale et augmentation des décès imputables à la progression de la maladie à 4 mois chez des patients atteints de cancers du sein métastatiques traités par chimiothérapie lorsque l’ administration visait un taux d’ hémoglobine de 12 à 14 g/ dl (7,5– 8,7 mmol/ l); • augmentation du risque de décès lorsque l’ administration visait un taux d’ hémoglobine de 12 g/ dl (7,5 mmol/ l) chez des patients atteints de tumeurs actives et ne recevant ni chimiothérapie ni radiothérapie.
L’ utilisation des ESA n’ est pas indiquée chez cette population de patients.
Compte tenu des résultats cités ci-dessus, la transfusion sanguine devrait être le traitement de choix dans la gestion de l’ anémie des patients cancéreux lors de certaines situations cliniques.
La décision d’ administrer des érythropoïétines recombinantes devra se baser sur une évaluation bénéfice-risque avec la participation du patient qui devra tenir compte des spécificités du contexte clinique.
Les facteurs à prendre en considération lors de cette évaluation devront inclure le type de la tumeur et son stade; le degré d’ anémie; l’ espérance de vie; l’ environnement dans lequel le patient est traité; et les préférences du patient (voir rubrique 5.1).
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Aucune preuve n’ indique que le traitement par érythropoïétine altère le métabolisme d’ autres médicaments.
Cependant, comme la ciclosporine est liée par les globules rouges, il existe un potentiel d’ interactions avec d’ autres médicaments.
Si l’ érythropoïétine est administrée en concomitance avec la ciclosporine, les concentrations sériques en ciclosporine doivent être contrôlées et la dose de ciclosporine doit être ajustée au fur et à mesure que les valeurs d'hématocrite augmentent.
Il n'existe aucune donnée indiquant une interaction entre le G-CSF ou le GM-CSF et l’ époétine alfa en ce qui concerne la différentiation ou la prolifération hématologique des échantillons de biopsies tumorales in vitro.
4.6 Grossesse et allaitement
Aucune étude adéquate n’ a été menée chez la femme enceinte.
Des études chez l’ animal ont indiqué une toxicité reproductive (voir rubrique 5.3).
Par conséquent, l’ érythropoïétine doit être généralement utilisée pendant la grossesse et l’ allaitement uniquement si le bénéfice potentiel l’ emporte sur le risque potentiel pour le fœ tus.
4.8 Effets indésirables
Retacrit est un médicament biologique.
Les données issues d’ études cliniques sur Retacrit sont alignées sur le profil d’ innocuité d’ autres érythropoïétines autorisées.
Au vu des résultats des essais cliniques sur d’ autres érythropoïétines commercialisées, environ 8% des patients traités par érythropoïétine devraient souffrir de réactions indésirables.
Les effets indésirables associés au traitement par érythropoïétine sont essentiellement observés chez les patients atteints d’ insuffisance rénale chronique ou de malignités sous-jacentes et sont le plus couramment une hausse de la pression artérielle dépendant de la dose et des maux de tête.
Des céphalées à type de migraines violentes et à début brutal peuvent en être un signal d'alarme.
Généralités Des rashes cutanés non spécifiques ont été décrits lors de l'utilisation d'époétine alfa.
Des cas de thrombocytose ont été observés mais la survenue de cette réaction est très rare (voir rubrique 4.4).
Des évènements thrombotiques/ vasculaires, tels qu’ ischémie myocardique, infarctus du myocarde, accidents vasculaires cérébraux (hémorragie cérébrale et infarctus cérébral), accidents ischémiques transitoires, thrombose veineuse profonde, thrombose artérielle, embolie pulmonaire, anévrysmes, thrombose rétinienne ou thrombose d’ un rein artificiel, ont été rapportés chez des patients recevant une érythropoïétine.
Des réactions d'hypersensibilité ont été rarement rapportées avec l’ époétine alfa, avec notamment des cas isolés d’ oedèmes de Quincke et de réactions anaphylactiques.
Des cas d’ érythroblastopénie avec anticorps ont été signalés après plusieurs mois ou années de traitement par l’ époétine alfa.
Chez la plupart des patients concernés, des anticorps anti- érythropoïétine ont été observés (voir rubriques 4.3 et 4.4).
Patients adultes et enfants en hémodialyse, patients adultes en dialyse péritonéale et patients adultes insuffisants rénaux chroniques non encore dialysés
La réaction indésirable la plus fréquente lors du traitement par époétine alfa est une augmentation dose-dépendante de la pression artérielle ou l'aggravation d'une hypertension pré-existante.
Cette augmentation de la pression artérielle peut faire l’ objet d’ un traitement médicamenteux.
De plus, une surveillance de la pression artérielle est conseillée, en particulier en début de traitement.
Les réactions suivantes sont également survenues de façon isolée chez certains patients normotendus ou hypotendus: crise hypertensive avec symptômes à type d'encéphalopathie (par ex., céphalée et confusion mentale) et crises tonico-cloniques généralisées, nécessitant un traitement médical immédiat et une prise en charge en soins intensifs.
Des céphalées à type de migraines violentes et à début brutal peuvent en être le signal d'alarme.
Une thrombose du shunt peut se produire, en particulier chez les patients ayant tendance à l'hypotension ou présentant des complications au niveau de leur fistule artérioveineuse (par ex., ténoses, anévrismes, etc.).
Une révision anticipée du shunt et une prophylaxie anti-thrombotique par administration d'acide acétylsalicylique, par exemple, est conseillée chez ces patients.
Une hypertension peut survenir chez les patients traités par époétine alfa.
De ce fait, le taux d'hémoglobine et la tension artérielle doivent être étroitement surveillés.
Une augmentation de l'incidence des événements vasculaires thrombotiques (voir rubriques 4.4 et 4.8, Générale ») a été observée chez les patients traités par une érythropoïétine.
Patients chirurgicaux inclus dans des programmes de transfusion autologue Quel que soit le traitement par érythropoïétine, des événements thrombotiques et vasculaires peuvent survenir chez les patients chirurgicaux présentant une maladie cardiovasculaire sous-jacente suite à une phlébotomie répétée.
Par conséquent, un remplacement du volume régulier doit être effectué chez ces patients.
4.9 Surdosage
La marge thérapeutique de l’ érythropoïétine est très vaste.
Le surdosage d’ érythropoïétine peut entraîner une exacerbation des effets pharmacologiques de l'hormone.
Une phlébotomie peut être pratiquée en cas de taux d’ hémoglobine excessivement élevés.
D’ autres soins de soutien doivent être dispensés si nécessaire.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Produits antianémiques, érythropoïétine Code ATC:
B03XA01
L’ érythropoïétine est une glycoprotéine qui stimule, en tant que facteurs de stimulation des mitoses et hormone de différenciation, la formation d’ érythrocytes de précurseurs du compartiment cellulaire.
Le poids moléculaire apparent de l’ érythropoïétine est de 32 000-40 000 daltons.
La section protéinique de la molécule représente environ 58% du poids moléculaire total et se compose de 165 acides aminés.
Les quatre chaînes glucidiques sont fixées via trois liaisons N-glycosidiques et une liaison O-glycosidique à la protéine.
L’ époétine zêta est identique en terme de séquence d’ acides aminés et similaire en terme de composition glucidique à l’ érythropoïétine humaine endogène humaine isolée dans l’ urine de patients anémiques.
L’ efficacité biologique de l’ érythropoïétine a été prouvée chez plusieurs modèles animaux in vivo (rats normaux et anémiques, souris polycythémiques).
Après administration d’ érythropoïétine, le nombre d’ érythrocytes, les taux d’ Hb et les taux de réticulocytes augmentent, ainsi que le taux d’ incorporation de 59Fe.
Les cultures cellulaires de cellules osseuses humaines pourraient permettre de démontrer que l’ érythropoïétine stimule spécifiquement l’ érythropoïèse et n’ affecte pas la leucopoïèse.
Aucune action cytotoxique de l’ érythropoïétine sur les cellules osseuses n’ a été détectée.
À l’ instar d'autres facteurs de croissance hématopoïétiques, l’ érythropoïétine a révélé des propriétés de stimulation in vitro sur les cellules endothéliales humaines.
Dans deux études ouvertes de
12 grande envergure, 2 697 patients cancéreux recevant une chimiothérapie sans cisplatine, 1 895 patients atteints de tumeurs solides (683 tumeurs du sein, 260 tumeurs pulmonaires, 174 tumeurs gynécologiques, 300 tumeurs gastro-intestinales et 478 autres tumeurs) et 802 patients atteints de malignités hématologiques.
Echelle générale d'évaluation fonctionnelle du traitement de l'anémie du cancer FACT-an, échelle de fatigue FACT-an, et échelle analogue linéaire du cancer (CLAS).
Deux autres études, randomisées, contrôlées par placebo, d'effectif plus réduit n'ont pas permis de montrer une amélioration significative des paramètres de qualité de vie sur les échelles EORTC-QLQ-C30 et CLAS respectivement.
L’ érythropoïétine est un facteur de croissance qui stimule principalement la production de globules rouges.
Des récepteurs de l’ érythropoïétine peuvent se manifester à la surface de différents types de cellules tumorales.
La survie et la progression tumorale ont été étudiées dans le cadre de cinq vastes essais cliniques contrôlés portant au total sur 2 833 patients, dont quatre essais en double aveugle contrôlés versus placebo et un essai ouvert.
Les études ont inclus des patients traités par chimiothérapie (deux études) où se sont basées sur des populations de patients chez lesquels l’ utilisation d’ agents stimulants l’ érythropoïèse n’ est pas indiquée: anémie touchant des patients cancéreux non traités par chimiothérapie et patients atteints de cancers de la tête et du cou traités par radiothérapie.
Dans deux des études, le taux d’ hémoglobine cible était de > 13 g/ dl; dans les trois autres études, il était de 12 à 14 g/ dl.
Dans l’ essai ouvert, aucune différence n’ a été notée en terme de survie globale entre les patients traités par l’ érythropoïétine humaine recombinante et les sujets témoins.
Dans les quatre essais contrôlés versus placebo, les rapports de risque pour la survie globale ont été compris entre 1,25 et 2,47 en faveur des groupes témoins.
Ces études ont fait apparaître de façon cohérente une différence statistiquement significative et inexpliquée de mortalité chez les patients atteints d’ anémie associée à divers cancers courants et recevant une érythropoïétine humaine recombinante par comparaison avec les sujets témoins.
Les différences d’ incidence des thromboses et complications associées entre les sujets recevant l’ érythropoïétine humaine recombinante et les sujets du groupe témoin ne suffisent pas à expliquer de façon satisfaisante les résultats des essais concernant la survie globale.
Une revue systématique a également été réalisée sur plus de 9 000 patients cancéreux participant à 57 essais cliniques.
La méta-analyse des données de survie globale a montré un rapport de risque estimé ponctuellement à 1,08 en faveur des sujets témoins (IC à 95%:
0,99– 1,18; 42 essais et 8 167 patients).
Un risque relatif accru d’ événements thrombo-emboliques (RR = 1,67; IC à 95%:
1,35– 2,06; 35 essais et 6 769 patients) a été observé chez les patients traités par une érythropoïétine humaine recombinante.
Il existe un risque accru d’ accident thromboembolique chez les patients cancéreux traités par une érythropoïétine humaine recombinante et l’ on ne saurait exclure la possibilité d’ un impact négatif sur la survie globale.
Il est difficile de savoir dans quelle mesure ces résultats peuvent s’ appliquer à l’ administration d’ une érythropoïétine humaine recombinante chez les patients cancéreux traités par chimiothérapie avec pour objectif un taux d’ hémoglobine inférieur à 13 g/ dl car les données passées en revue incluaient peu de patients réunissant ces caractéristiques.
5.2 Propriétés pharmacocinétiques
Voie intraveineuse Le dosage d’ érythropoïétine par administration intraveineuse répétée a montré une demi-vie de 4 heures environ chez le volontaire sain et légèrement plus longue chez l'insuffisant rénal, environ 5 heures.
Chez l'enfant, la demi-vie est d'environ 6 heures.
13 obtenus après injection intraveineuse; les taux augmentent lentement pour atteindre leur valeur maximale entre 12 et 18 heures après administration.
Le pic est toujours très inférieur au pic obtenu par voie intraveineuse (environ 1/ 20ème de la valeur).
Il n'y a pas d'accumulation du produit: les taux demeurent identiques, qu'ils soient mesurés 24 heures après la première injection ou 24 heures après la dernière injection.
La demi-vie est difficile à évaluer pour la voie sous-cutanée mais elle est estimée à environ 24 heures.
La biodisponibilité de l’ époétine alfa injectable par voie sous-cutanée est très inférieure à celle du produit par voie veineuse: environ 20%.
5.3 Données de sécurité précliniques
Lors de certaines études précliniques de toxicologie chez le chien et le rat, mais pas chez le singe, le traitement par époétine alfa a été associé à une fibrose infra-clinique de la moelle osseuse (la fibrose de la moelle osseuse est une complication connue de l'insuffisance rénale chronique chez l'homme et serait liée à une hyper-parathyroïdie secondaire ou à des facteurs encore inconnus.
La fréquence de la fibrose médullaire n'a pas été augmentée lors d'une étude chez des patients sous hémodialyse traités par époétine alfa pendant 3 ans, par rapport à un groupe témoin apparié de patients sous dialyse qui n'ont pas été traités par érythropoïétine).
Chez l'animal, il a été démontré que l'époétine alfa, à une dose hebdomadaire d'environ 20 fois supérieure à la dose hebdomadaire conseillée chez l'homme, diminuait le poids foetal, retardait l'ossification et augmentait la mortalité fœ tale.
Ces modifications seraient secondaires à la diminution de la prise de poids chez la mère.
L’ érythropoïétine n’ a pas révélé de modification des tests de mutagénicité des cultures de cellules de bactérie et de mammifère et in vivo dans le test du micronucleus chez la souris.
Aucune étude de carcinogénicité à long terme n’ a été réalisée.
Il existe des rapports contradictoires dans la littérature en ce qui concerne le rôle potentiel des érythropoïétines comme proliférateur de tumeur.
Ces rapports sont basés sur des conclusions in vitro d'échantillons de tumeur humaine, mais sont d'une signification incertaine en clinique.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Phosphate monosodique dihydraté Phosphate disodique dihydraté Chlorure de sodium Chlorure de calcium dihydraté Polysorbate 20 Glycine Leucine Isoleucine Thréonine Acide glutamique Phénylalanine Eau pour préparations injectables Hydroxyde de sodium (pour ajustement du pH) Acide chlorhydrique (pour ajustement du pH)
6.2 Incompatibilités
En l’ absence d’ études de compatibilité, ce médicament ne doit pas être mélangé avec d’ autres médicaments.
14 6.3 Durée de conservation
2 ans
6.4 Précautions particulières de conservation
À conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Pour l'usage ambulatoire, le patient peut sortir le produit du réfrigérateur et le conserver à température ambiante (ne dépassant pas +25°C) durant une période unique pouvant aller jusqu'à 3 jours.
Conserver la seringue préremplie dans l’ emballage extérieur à l’ abri de la lumière.
6.5 Nature et contenu de l’ emballage extérieur
Seringue préremplie en verre de type I munie d’ une aiguille fixe d’ injection en acier et d’ un bouchon piston téflonné.
Chaque seringue préremplie contient 0,3 ml de solution injectable.
Chaque boîte contient 1 seringue préremplie ou 6 seringues préremplies.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et de manipulation
Précautions particulières de manipulation de Retacrit:
1.
Après avoir retiré une seringue du blister, la solution doit être vérifieé pour s'assurer qu’ elle est claire, incolore et presque exempte de particules visibles.
2.
Le capuchon protecteur est retiré de l’ aiguille de la seringue et l’ air est expulsé de la seringue et de l’ aiguille en tenant la seringue verticalement et en poussant légèrement sur le piston.
3.
La seringue est désormais prête à l’ emploi.
Retacrit ne doit pas être utilisé si: • le scellage est cassé ou si le blister est endommagé de quelque façon que ce soit • le liquide est coloré ou vous pouvez voir des particules en suspension • le liquide a coulé de la seringue préremplie ou si de la condensation est visible dans le blister scellé • il a été accidentellement congelé
Ce médicament est à usage unique exclusivement.
Ne pas agiter.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
HOSPIRA Enterprises B. V.
Taurusavenue 19-21 NL-2132 LS HOOFDDORP Pays-Bas
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 07/ 431/ 001
9.
DATE DE PREMIERE AUTORISATION / DE RENOUVELLEMENT DE L’ AUTORISATION
18/ 12/ 2007
10.
DATE DE MISE À JOUR DU TEXTE
16 1.
DÉNOMINATION DU MÉDICAMENT
Retacrit 2 000 UI/ 0,6 ml solution injectable en seringue préremplie
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
1 seringue préremplie de 0,6 ml de solution injectable contient 2 000 unités internationales (UI) d’ époétine zêta* (érythropoïétine humaine recombinante).
La solution contient 3 333 UI d’ époétine zêta par ml.
*Produit par la technique de l'ADN recombinant dans une lignée cellulaire d’ ovaire de hamster chinois (CHO).
Excipients:
Chaque seringue préremplie contient 0,30 mg de phénylalanine.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable en seringue préremplie.
Solution claire et incolore.
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
l’ adulte et l’ enfant: • Traitement de l’ anémie associée à l’ insuffisance rénale chronique chez les enfants et les patients adultes hémodialysés et chez les patients adultes en dialyse péritonéale (voir rubrique 4.4). • Traitement de l’ anémie sévère d’ origine rénale accompagnée de symptômes cliniques chez les patients adultes insuffisants rénaux non encore dialysés (voir rubrique 4.4). − Traitement de l’ anémie et réduction des besoins transfusionnels chez les patients adultes recevant une chimiothérapie pour des tumeurs solides, un lymphome malin ou un myélome multiple, et à risque de transfusion tel qu’ évalué par l’ état général du patient (par ex. statut cardiovasculaire, anémie préexistante au début de la chimiothérapie). − Retacrit peut être utilisé pour augmenter la production de sang autologue des patients inclus dans un programme pré-transfusion.
Son utilisation pour cette indication doit être pesée contre le risque observé d'événements thromboemboliques.
Le traitement ne doit être administré qu’ aux patients souffrant d'anémie modérée (absence de carence en fer), si les procédures d’ économie de sang ne sont pas disponibles ou insuffisantes lorsque l’ intervention chirurgicale majeure programmée requiert un volume élevé de sang (4 unités ou plus de sang pour les femmes et 5 unités ou plus pour les hommes).
4.2 Posologie et mode d’ administration
Le traitement par Retacrit doit être initié sous le contrôle de médecins expérimentés dans le traitement de malades avec les indications ci-dessus.
Retacrit doit être administré par voie intraveineuse chez les patients insuffisants rénaux chroniques (voir rubrique 4.4)
Le taux d'hémoglobine cible est de 10 à 12 g/ dl (6,2 – 7,5 mmol/ l) sauf pour les enfants, pour lesquels le taux d'hémoglobine doit être compris entre 9,5 et 11 g/ dl (5,9 – 6,8 mmol/ l).
La limite supérieure de la concentration en hémoglobine ne doit pas être dépassée.
Les symptômes et séquelles de l’ anémie peuvent varier selon l’ âge, le sexe et l’ impact global de la maladie; une évaluation par le médecin de l’ état de santé et de l’ évolution clinique de chaque patient est nécessaire.
Retacrit doit être administré par voie intraveineuse afin que le taux d’ hémoglobine n’ augmente pas au-delà de 12 g/ dl (7,5 mmol/ l).
En raison de la variabilité intra-patient, il peut arriver occasionnellement que des taux d’ hémoglobine supérieurs ou inférieurs au taux souhaité soient observés.
Cette variabilité du taux d’ hémoglobine doit être gérée en ajustant la dose de façon à le maintenir dans une marge cible de 10 g/ dl (6,2 mmol/ l) à 12 g/ dl (7,5 mmol/ l).
Un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité sur une période prolongée; les recommandations relatives à l’ adaptation posologique appropriée lorsque le taux d’ hémoglobine observé est supérieur à 12 g/ dl (7,5 mmol/ l) sont décrites ci-dessous.
Toute augmentation du taux d’ hémoglobine de plus de 2 g/ dl (1,25 mmol/ l) sur une période de quatre semaines doit être évitée.
Si elle se produit, une adaptation posologique appropriée doit être instaurée.
Les patients doivent faire l’ objet d’ une surveillance étroite afin de s’ assurer que la dose la plus faible approuvée de Retacrit est utilisée pour permettre un contrôle satisfaisant des symptômes de l’ anémie.
Chez les patients souffrant d’ insuffisance rénale chronique et présentant des signes cliniques d'ischémie myocardique ou d'insuffisance cardiaque congestive, la concentration en hémoglobine pendant la phase d’ entretien ne doit pas dépasser la limite supérieure de la concentration d’ hémoglobine cible.
Patients adultes sous hémodialyse Le traitement se divise en deux phases:
1.
Phase de correction:
50 UI/ kg 3 fois par semaine, par voie intraveineuse.
Lorsqu’ un ajustement de dose est nécessaire, il doit être effectué par étapes d’ au moins quatre semaines.
À chaque étape, l’ augmentation ou la réduction de dose doit être de 25 UI/ kg 3 fois par semaine.
2.
Un ajustement de dose est nécessaire pour maintenir les valeurs d’ hémoglobine (Hb) au niveau souhaité:
Hb comprise entre 10 et 12 g/ dl (6,2-7,5 mmol/ l).
La dose hebdomadaire totale recommandée est comprise entre 75 et 300 UI/ kg, par voie intraveineuse.
Les données cliniques disponibles suggèrent que les patients dont le taux d’ hémoglobine est très faible (< 6 g/ dl ou < 3,75 mmol/l) peuvent nécessiter des doses d’entretien plus élevées que ceux dont l’anémie initiale est moins sévère (Hb > 8 g/ dl ou > 5 mmol/ l).
Patients pédiatriques sous hémodialyse Le traitement se divise en deux phases:
1.
Phase de correction 50 UI/ kg, 3 fois par semaine par voie intraveineuse.
Lorsqu’ un ajustement de dose est nécessaire, il doit s’ effectuer par paliers de 25 UI/ kg, 3 fois par semaine, à intervalles d’ au moins 4 semaines jusqu’ à obtention du taux souhaité.
2.
Un ajustement de dose est nécessaire pour maintenir les valeurs d’ hémoglobine (Hb) au niveau souhaité:
Hb comprise entre 9,5 et 11 g/ dl (5,9-6,8 mmol/ l).
18 plus élevées que les enfants et les adolescents de plus de 30 kg et les adultes.
Les doses d’ entretien suivantes ont été observées dans des essais cliniques après 6 mois de traitement.
Dose (UI/ kg administrées 3x par semaine)
Poids (kg) < 10 10- 30 > 30
Moyenne 100 75 33
Dose d’ entretien habituelle 75-150 60-150 30-100
Les données cliniques disponibles suggèrent que les patients dont le taux d’ hémoglobine est très faible (< 6,8 g/ dl ou < 4,25 mmol/l) peuvent nécessiter des doses d’entretien plus élevées que ceux dont le taux d’hémoglobine initial est plus élevé (Hb > 6,8 g/ dl ou > 4,25 mmol/ l).
Patients adultes sous dialyse péritonéale Le traitement se divise en deux phases:
1.
Phase de correction:
Dose d’ attaque de 50 UI/ kg 2 fois par semaine, par voie intraveineuse.
2.
Un ajustement de dose est nécessaire pour maintenir les valeurs d’ hémoglobine (Hb) au niveau souhaité:
(Hb comprise entre 10 et 12 g/ dl (6,2-7,5 mmol/ l).
Dose d’ entretien compris entre 25 et 50 UI/ kg, 2 fois par semaine à raison de 2 injections égales.
− Patients adultes insuffisants rénaux non encore dialysés
Le traitement se divise en deux phases:
1.
Phase de correction:
Dose d’ attaque de 50 UI/ kg 3 fois par semaine, par voie intraveineuse, suivie si nécessaire d’ une augmentation de dose par tranches de 25 UI/ kg (3 fois par semaine) jusqu’ à obtention du taux souhaité (ceci doit être effectué par étapes d’ au moins quatre semaines).
2.
Un ajustement de dose est nécessaire pour maintenir les valeurs d’ hémoglobine (Hb) au niveau souhaité:
Hb comprise entre 10 et 12 g/ dl (6,2-7,5 mmol/ l).
Dose d’ entretien compris entre 17 et 33 UI/ kg, 3 fois par semaine, par voie intraveineuse.
La dose maximale ne doit pas excéder 200 UI/ kg 3 fois par semaine.
− Traitement de l’ anémie induite par la chimiothérapie Retacrit doit être administrée par voie sous-cutanée aux patients atteints d’ anémie (taux d’ hémoglobine ≤ 10 g/ dl [6,2 mmol/ l], par ex.).
Les symptômes et séquelles de l’ anémie peuvent varier selon l’ âge, le sexe et l’ impact global de la maladie; une évaluation par le médecin de l’ état de santé et de l’ évolution clinique de chaque patient est nécessaire.
En raison de la variabilité intra-patient, il peut arriver occasionnellement que des taux d’ hémoglobine supérieurs ou inférieurs au taux souhaité soient observés.
Cette variabilité du taux d’ hémoglobine doit être gérée en ajustant la dose de façon à le maintenir dans une marge cible de 10 g/ dl (6,2 mmol/ l) à 12 g/ dl (7,5 mmol/ l).
Un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité sur une période prolongée; les recommandations relatives à l’ adaptation posologique appropriée lorsque le taux d’ hémoglobine observé est supérieur à 12 g/ dl (7,5 mmol/ l) sont décrites ci-dessous.
Les patients doivent faire l’ objet d’ une surveillance étroite afin de s’ assurer que la dose la plus faible approuvée de Retacrit est utilisée pour permettre un contrôle satisfaisant des symptômes de l’ anémie.
Le traitement par Retacrit doit se poursuivre jusqu’ à un mois après la chimiothérapie.
19 La dose initiale est de 150 UI/ kg, administrée par voie sous-cutanée, 3 fois par semaine.
Sinon, Retacrit peut être administré à raison d’ une dose initiale de 450 UI/ kg par voie sous-cutanée, une fois par semaine.
Si le taux d'hémoglobine a augmenté d'au moins 1 g/ dl (0,62 mmol/ l) ou que le taux de réticulocytes a augmenté à ≥ 40 000 cellules/ µl au-dessus des valeurs initiales au bout de 4 semaines de traitement, la dose doit rester de 150 UI/ kg 3 fois par semaine ou de 450 UI/ kg une fois par semaine.
Si la hausse du taux d’ hémoglobine est < 1 g/ dl (< 0,62 mmol/ l) et que le taux de réticulocytes a augmenté < 40 000 cellules/ µl au-dessus des valeurs initiales, il convient d’ augmenter la dose à 300 UI/ kg 3 fois par semaine.
Si après 4 semaines de traitement supplémentaires à raison de 300 UI/ kg 3 fois par semaine, le taux d'hémoglobine a augmenté ≥ 1 g/ dl (0,62 mmol/ l) ou que le taux de réticulocytes a augmenté à ≥ 40 000 cellules/ µl, la dose doit rester de 300 UI/ kg 3 fois par semaine.
Cependant, si le taux d’ hémoglobine a augmenté de < 1 g/ dl (< 0,62 mmol/ l) et que le taux de réticulocytes a augmenté < 40 000 cellules/ µl au-dessus des valeurs initiales, la réponse est peu probable et le traitement doit être arrêté.
Le schéma posologique recommandé est décrit ci-après.
20 150 UI/ kg 3 x/ semaine ou 450 UI/ kg 1 x/ semaine
pendant 4 semaines
Augmentation des réticulocytes < 40 000/μ l et augmentation Hb < 1 g/ dl
Augmentation des réticulocytes ≥ 40 000/μ l ou augmentation Hb ≥ 1 g/ dl
Augmentation des réticulocytes < 40 000/μ l et augmentation Hb < 1 g/ dl
Arrêt du traitement
Lorsque l’ objectif thérapeutique pour un patient donné est atteint, la dose devra être réduite de 25 à 50% afin de maintenir le taux d’ hémoglobine à ce niveau.
Une titration appropriée de la dose devra être envisagée.
Ajustement de dose Si le taux d’ hémoglobine augmente de > 2 g/ dl (> 1,25 mmol/ l) par mois, la dose de Retacrit doit être réduite d’ environ 25-50%.
Si le taux d’ hémoglobine dépasse 12 g/ dl (7,5 mmol/ l), interrompre le traitement jusqu’ à ce que le taux s’ abaisse à 12 g/ dl (7,5 mmol/ l) ou moins puis réinitier le traitement par Retacrit par une dose de 25% inférieure à la dose précédente.
− Patients adultes chirurgicaux inclus dans des programmes de transfusion autologue
Retacrit doit être administré par voie intraveineuse.
Dans le cas de transfusion sanguine, Retacrit doit être administré après la fin du prélèvement de sang.
Les patients légèrement anémiques (hématocrites de 33-39%) nécessitant un pré-dépôt de ≥ 4 unités de sang doivent être traités par une dose de Retacrit de 600 UI/ kg de poids 2 fois par semaine pendant 3 semaines avant l’ intervention.
21 Tous les patients traités par Retacrit doivent recevoir un apport adéquat en fer (par ex.
200 mg de fer élémentaire par voie orale chaque jour) pendant toute la durée du traitement.
L'apport en fer doit être initié dès que possible, y compris quelques semaines avant l’ initiation de la transfusion autologue programmée, afin d’ obtenir des réserves en fer élevées avant d'initier le traitement par Retacrit.
Mode d’ administration
a) Injection intraveineuse La dose doit être administrée au moins 1 à 5 minutes, selon la dose totale.
Chez les patients sous hémodialyse, l’ injection d’ un bolus peut être pratiquée pendant la séance de dialyse via un port veineux adapté sur la ligne de dialyse.
Sinon, l’ injection peut être pratiquée à l’ issue de la séance de dialyse via la tubulure d’ une aiguille à fistule, suivie de 10 ml de solution de chlorure de sodium 9 mg/ ml (0,9%) pour rincer la tubulure et garantir l’ injection satisfaisante du produit dans le flux sanguin.
Une injection plus lente est préférable chez les patients qui réagissent au traitement en souffrant de symptômes grippaux.
Retacrit ne doit pas être administré par perfusion intraveineuse.
Retacrit ne doit jamais être mélangé avec d’ autres médicaments/ produits médicaux (voir rubrique 6.2).
b) Injection sous-cutanée Un volume maximum de 1 ml ne doit généralement pas être dépassé à un site d’ injection.
En cas de volumes plus importants, il convient de choisir plus d’ un site pour l’ injection.
Les injections sont administrées dans les membres inférieurs ou la paroi abdominale antérieure.
Chez les patients insuffisants rénaux chroniques, Retacrit ne doit pas être administré par voie sous- cutanée.
La voie intraveineuse doit être utilisée (voir rubrique 4.4 – Patients en insuffisance rénale chronique).
4.3 Contre-indications
− Hypersensibilité à la substance active ou à l’ un des excipients. − Les patients développant une érythroblastopénie ou aplasie érythrocytaire pure acquise (AEPA) et sous traitement par une érythropoïétine ne doivent pas recevoir Retacrit ou une autre érythropoïétine (voir rubrique 4.4) − Hypertension non contrôlée − Dans l’ indication « augmentation de la production de sang autologue »: infarctus du myocarde ou attaque dans le mois précédant le traitement, angine de poitrine instable, risque accru de développer une thrombose veineuse profonde tel qu’ antécédent de maladie thromboembolique veineuse. − Patients qui pour quelle que raison que ce soir ne peuvent pas recevoir de prophylaxie adéquate par antithrombotiques.
4.4 Mises en garde spéciales et précautions d' emploi
Informations générales
Comme pour tous les patients recevant de l’ érythropoïétine, la pression artérielle est susceptible d’ augmenter pendant la durée du traitement par Retacrit.
La tension artérielle doit être étroitement surveillée et contrôlée adéquatement chez tous les patients naïfs de traitement recevant de l’ époïétine ainsi que chez les patients déjà traités avant, à l’ initiation et tout au long du traitement par Retacrit.
Il peut être nécessaire d’ ajouter ou d’ augmenter le traitement anti-hypertenseur.
Si la pression artérielle ne peut être bien contrôlée, le traitement par Retacrit doit être arrêté.
22 Retacrit doit également être utilisé avec prudence en présence d’ épilepsie et d’ insuffisance hépatique chronique.
Une hausse modérée du taux de plaquettes, dépendante de la dose, au-delà des limites normales peut être observée pendant le traitement par érythropoïétine.
Celle -ci régresse pendant le cours du traitement.
Il est conseillé de surveiller régulièrement le taux de plaquettes pendant les 8 premières semaines de traitement.
Toutes les autres causes d'anémie (carence en fer, hémolyse, hémorragie, carences en vitamine B12 ou en acide folique) doivent être considérées et traitées avant l’ initiation et pendant le traitement par Retacrit.
Dans la plupart des cas, les concentrations sériques en ferritine chutent simultanément à la hausse de la valeur d’ hématocrites.
Pour garantir une réponse optimale à l’ érythropoïétine, des réserves en fer adéquates doivent être assurées: − une supplémentation en fer, par ex.
200-300 mg/ jour par voie orale (100-200 mg/ jour chez les patients pédiatriques) est recommandée chez les patients insuffisants rénaux chroniques dont les valeurs de ferritine sont inférieures à 100 ng/ ml − une substitution en fer de 200-300 mg/ jour par voie orale est recommandée chez tous les patients cancéreux dont la saturation en transferrine est inférieure à 20%
Tous ces facteurs supplémentaires d’ anémie doivent également être considérés lors de la décision d’ augmenter la dose d’ érythropoïétine chez les patients cancéreux.
Les bonnes pratiques de gestion du sang doivent toujours être observées dans le cadre périchirurgical.
Ce médicament contient de la phénylalanine susceptible d’ être nocive pour les personnes souffrant de phénylcétonurie.
Ce médicament contient moins de 1 mmol de sodium (23 mg) par dose, c’ est-à-dire qu’ il ne contient pratiquement pas de sodium.
Patients en insuffisance rénale chronique
Les données d’ immunogénicité pour une utilisation sous-cutanée du Retacrit chez les patients risquant de développer une érythroblastopénie (AEPA) causée par les anticorps, c’ est-à-dire les patients souffrant d’ anémie rénale, ne sont pas suffisantes.
Le médicament doit donc être administré par voie intraveineuse chez les patients souffrant d’ anémie rénale.
Chez les patients en insuffisance rénale chronique, le taux d’ hémoglobine à la dose d’ entretien ne doit pas dépasser la limite supérieure du taux d’ hémoglobine cible recommandée dans la rubrique 4.2.
Lors des essais cliniques, un risque accru de décès et d’ événements cardiovasculaires graves a été observé lorsque des agents stimulant l’ érythropoïèse (ESA) ont été administrés avec pour cible un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l).
Les essais cliniques contrôlés n’ ont pas montré d’ effets bénéfiques significatifs attribuables à l’ administration des époétines lorsque le taux d’ hémoglobine dépassait le niveau nécessaire au contrôle des symptômes de l’ anémie et pour éviter une transfusion sanguine.
Le taux d’ hémoglobine doit être mesuré régulièrement jusqu’ à ce qu’ un taux d’ Hb stable soit atteint, puis périodiquement par la suite.
La vitesse d’ augmentation de l’ hémoglobine doit être d’ environ 1 g/ dl (0,62 mmol/ l) par mois et ne doit pas excéder 2 g/ dl (1,25 mmol/ l) par mois pour minimiser le risque de développer ou d’ empirer l’ hypertension..
L’ absence de réponse au traitement par érythropoïétine doit mener à la recherche des facteurs causaux.
Ceux -ci incluent: carence en fer, acide folique ou en vitamine B12, intoxication à l’ aluminium, infections intercurrentes, épisodes inflammatoires ou traumatiques, perte de sang occulte, hémolyse et fibrose osseuse quelle que soit son origine.
Des cas d’ érythroblastopénie (AEPA) véhiculée par les anticorps ont très rarement été signalés chez 23 les patients insuffisants rénaux chroniques recevant de l’ érythropoïétine par voie sous-cutanée.
Chez les patients développant une perte soudaine d’ efficacité se traduisant par une baisse de l’ hémoglobine (1-2 g/ dl par mois) avec un fort besoin transfusionnel, le taux de réticulocytes doit être déterminé et les causes typiques de non-réponse (par ex. carence en fer, acide folique ou vitamine B12, intoxication à l’ aluminium, infection ou inflammation, hémorragie et hémolyse) doivent être recherchées.
Si aucune cause n’ est identifiée, un examen de la moelle osseuse doit être envisagé pour diagnostiquer l’ AEPA.
Si une AEPA est diagnostiquée, le traitement par Retacrit doit être immédiatement arrêté et une analyse des anticorps anti-érythropoïétine doit être envisagée.
Le traitement ne doit pas être substitué par un autre produit médical, les anticorps anti-érythropoïétine interagissant avec les autres érythropoïétines.
Les autres causes d’ érythroblastopénie doivent être exclues, et un traitement approprié doit être institué.
Le contrôle régulier du taux de réticulocytes est recommandé pour détecter l’ occurrence possible de manque d’ efficacité chez les patients insuffisants rénaux chroniques.
Des cas isolés d’ hyperkaliémie ont été observés.
Chez les patients insuffisants rénaux chroniques, la correction de l’ anémie peut augmenter l’ appétit et l’ apport en potassium et en protéines.
Les prescriptions de dialyse doivent être ajustées régulièrement pour maintenir les taux d’ urée, de créatinine et de potassium dans les limites souhaitées.
La mesure des électrolytes sériques doit être réalisée chez les patients souffrant d’ insuffisance rénale chronique.
Si un taux sérique élevé (ou en hausse) de potassium est détecté, il convient de cesser l’ administration d’ érythropoïétine jusqu’ à ce que l’ hyperkaliémie soit corrigée.
Une augmentation de la dose d’ héparine pendant l’ hémodialyse est fréquemment nécessaire pendant le traitement par érythropoïétine en conséquence de la valeur d’ hématocrite accrue.
L’ occlusion du système de dialyse est possible si l’ héparinisation n’ est pas optimale.
Au vu des informations disponibles à ce jour, la correction de l’ anémie avec l’ érythropoïétine chez les patients adultes souffrant d’ insuffisance rénale et ne recevant pas de dialyse n’ accélère pas la vitesse de progression de l’ insuffisance rénale.
Patients cancéreux adultes avec anémie symptomatique recevant une chimiothérapie
Chez les patients recevant une chimiothérapie, le délai de 2-3 semaines entre l’ administration d’ érythropoïétine et l’ apparition de globules rouges induits par l'érythropoïétine doit être pris en compte lors de l'évaluation de l’ adéquation du traitement par Retacrit (patient à risque d’ être transfusé).
Chez les patients cancéreux recevant une chimiothérapie: si la vitesse d’ augmentation du taux d’ hémoglobine dépasse 2 g/ dl (1,25 mmol/ l) par mois, ou si le taux d’ hémoglobine excède 12 g/ dl (7,5 mmol/ l), l’ ajustement de dose détaillé dans la section 4.2 doit être scrupuleusement suivi pour minimiser les facteurs de risque potentiels d’ événements thrombotiques (voir rubrique 4.2).
Une incidence accrue d’ événements vasculaires thrombotiques (EVT) a été observée chez les patients cancéreux recevant des agents érythropoïétiques (voir rubrique 4.8).
Ce risque doit être soigneusement évalué par rapport au bénéfice potentiel dérivé du traitement (par Retacrit), en particulier chez les patients cancéreux présentant un risque accru d'événements vasculaires thrombotiques, tels que l’ obésité et les patients ayant des antécédents d'EVT (par ex. thrombose veineuse profonde ou embolie pulmonaire).
Patients chirurgicaux adultes inclus dans un programme pré-transfusion autologue
Toutes les mises en garde et précautions spéciales associées aux programmes pré-transfusion autologue, en particulier le remplacement volumique routinier, doivent être respectées.
Effet potentiel sur la croissance tumorale
24 Les époétines sont des facteurs de croissance qui stimulent principalement la production de globules rouges.
Des récepteurs de l’ érythropoïétine peuvent également être présents à la surface de certaines cellules tumorales.
À l’ instar de tous les facteurs de croissance, le risque que les époétines puissent agir comme facteur de croissance sur tout type de tumeur, n’ est pas à exclure.
Dans plusieurs études cliniques, les époétines n’ ont pas montré d’ amélioration de la survie globale ou de diminution du risque de progression tumorale chez les patients souffrant d’ anémie associée au cancer.
Plusieurs études cliniques contrôlées dans lesquelles les époétines ont été administrées à des patients atteints de différents types de cancers, y compris de la tête et du cou, des poumons et du sein, ont montré une surmortalité inexpliquée.
Lors des essais cliniques contrôlés de l’ époétine alfa et d’ autres agents stimulant l’ érythropoïèse (ESA), les résultats suivants ont été mis en évidence: • réduction du délai jusqu’ à la progression tumorale chez des patients atteints de cancers de la tête et du cou traités par radiothérapie lorsque l’ administration visait un taux d’ hémoglobine supérieur à 14 g/ dl (8,7 mmol/ l); • raccourcissement de la durée de survie globale et augmentation des décès imputables à la progression de la maladie à 4 mois chez des patients atteints de cancers du sein métastatiques traités par chimiothérapie lorsque l’ administration visait un taux d’ hémoglobine de 12 à 14 g/ dl (7,5– 8,7 mmol/ l); • augmentation du risque de décès lorsque l’ administration visait un taux d’ hémoglobine de 12 g/ dl (7,5 mmol/ l) chez des patients atteints de tumeurs actives et ne recevant ni chimiothérapie ni radiothérapie.
L’ utilisation des ESA n’ est pas indiquée chez cette population de patients.
Compte tenu des résultats cités ci-dessus, la transfusion sanguine devrait être le traitement de choix dans la gestion de l’ anémie des patients cancéreux lors de certaines situations cliniques.
La décision d’ administrer des érythropoïétines recombinantes devra se baser sur une évaluation bénéfice-risque avec la participation du patient qui devra tenir compte des spécificités du contexte clinique.
Les facteurs à prendre en considération lors de cette évaluation devront inclure le type de la tumeur et son stade; le degré d’ anémie; l’ espérance de vie; l’ environnement dans lequel le patient est traité; et les préférences du patient (voir rubrique 5.1).
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Aucune preuve n’ indique que le traitement par érythropoïétine altère le métabolisme d’ autres médicaments.
Cependant, comme la ciclosporine est liée par les globules rouges, il existe un potentiel d’ interactions avec d’ autres médicaments.
Si l’ érythropoïétine est administrée en concomitance avec la ciclosporine, les concentrations sériques en ciclosporine doivent être contrôlées et la dose de ciclosporine doit être ajustée au fur et à mesure que les valeurs d'hématocrite augmentent.
Il n'existe aucune donnée indiquant une interaction entre le G-CSF ou le GM-CSF et l’ époétine alfa en ce qui concerne la différentiation ou la prolifération hématologique des échantillons de biopsies tumorales in vitro.
4.6 Grossesse et allaitement
Aucune étude adéquate n’ a été menée chez la femme enceinte.
Des études chez l’ animal ont indiqué une toxicité reproductive (voir rubrique 5.3).
Par conséquent, l’ érythropoïétine doit être généralement utilisée pendant la grossesse et l’ allaitement uniquement si le bénéfice potentiel l’ emporte sur le risque potentiel pour le fœ tus.
4.8 Effets indésirables
Retacrit est un médicament biologique.
Les données issues d’ études cliniques sur Retacrit sont alignées sur le profil d’ innocuité d’ autres érythropoïétines autorisées.
Au vu des résultats des essais cliniques sur d’ autres érythropoïétines commercialisées, environ 8% des patients traités par érythropoïétine devraient souffrir de réactions indésirables.
Les effets indésirables associés au traitement par érythropoïétine sont essentiellement observés chez les patients atteints d’ insuffisance rénale chronique ou de malignités sous-jacentes et sont le plus couramment une hausse de la pression artérielle dépendant de la dose et des maux de tête.
Des céphalées à type de migraines violentes et à début brutal peuvent en être un signal d'alarme.
Généralités Des rashes cutanés non spécifiques ont été décrits lors de l'utilisation d'époétine alfa.
Des cas de thrombocytose ont été observés mais la survenue de cette réaction est très rare (voir rubrique 4.4).
Des évènements thrombotiques/ vasculaires, tels qu’ ischémie myocardique, infarctus du myocarde, accidents vasculaires cérébraux (hémorragie cérébrale et infarctus cérébral), accidents ischémiques transitoires, thrombose veineuse profonde, thrombose artérielle, embolie pulmonaire, anévrysmes, thrombose rétinienne ou thrombose d’ un rein artificiel, ont été rapportés chez des patients recevant une érythropoïétine.
Des réactions d'hypersensibilité ont été rarement rapportées avec l’ époétine alfa, avec notamment des cas isolés d’ oedèmes de Quincke et de réactions anaphylactiques.
Des cas d’ érythroblastopénie avec anticorps ont été signalés après plusieurs mois ou années de traitement par l’ époétine alfa.
Chez la plupart des patients concernés, des anticorps anti- érythropoïétine ont été observés (voir rubriques 4.3 et 4.4).
Patients adultes et enfants en hémodialyse, patients adultes en dialyse péritonéale et patients adultes insuffisants rénaux chroniques non encore dialysés
La réaction indésirable la plus fréquente lors du traitement par époétine alfa est une augmentation dose-dépendante de la pression artérielle ou l'aggravation d'une hypertension pré-existante.
Cette augmentation de la pression artérielle peut faire l’ objet d’ un traitement médicamenteux.
De plus, une surveillance de la pression artérielle est conseillée, en particulier en début de traitement.
Les réactions suivantes sont également survenues de façon isolée chez certains patients normotendus ou hypotendus: crise hypertensive avec symptômes à type d'encéphalopathie (par ex., céphalée et confusion mentale) et crises tonico-cloniques généralisées, nécessitant un traitement médical immédiat et une prise en charge en soins intensifs.
Des céphalées à type de migraines violentes et à début brutal peuvent en être le signal d'alarme.
Une thrombose du shunt peut se produire, en particulier chez les patients ayant tendance à l'hypotension ou présentant des complications au niveau de leur fistule artérioveineuse (par ex., ténoses, anévrismes, etc.).
Une révision anticipée du shunt et une prophylaxie anti-thrombotique par administration d'acide acétylsalicylique, par exemple, est conseillée chez ces patients.
De ce fait, le taux
26 d'hémoglobine et la tension artérielle doivent être étroitement surveillés.
Une augmentation de l'incidence des événements vasculaires thrombotiques (voir rubriques 4.4 et 4.8, Générale ») a été observée chez les patients traités par une érythropoïétine.
Patients chirurgicaux inclus dans des programmes de transfusion autologue Quel que soit le traitement par érythropoïétine, des événements thrombotiques et vasculaires peuvent survenir chez les patients chirurgicaux présentant une maladie cardiovasculaire sous-jacente suite à une phlébotomie répétée.
Par conséquent, un remplacement du volume régulier doit être effectué chez ces patients.
4.9 Surdosage
La marge thérapeutique de l’ érythropoïétine est très vaste.
Le surdosage d’ érythropoïétine peut entraîner une exacerbation des effets pharmacologiques de l'hormone.
Une phlébotomie peut être pratiquée en cas de taux d’ hémoglobine excessivement élevés.
D’ autres soins de soutien doivent être dispensés si nécessaire.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Produits antianémiques, érythropoïétine Code ATC:
B03XA01
L’ érythropoïétine est une glycoprotéine qui stimule, en tant que facteurs de stimulation des mitoses et hormone de différenciation, la formation d’ érythrocytes de précurseurs du compartiment cellulaire.
Le poids moléculaire apparent de l’ érythropoïétine est de 32 000-40 000 daltons.
La section protéinique de la molécule représente environ 58% du poids moléculaire total et se compose de 165 acides aminés.
Les quatre chaînes glucidiques sont fixées via trois liaisons N-glycosidiques et une liaison O-glycosidique à la protéine.
L’ époétine zêta est identique en terme de séquence d’ acides aminés et similaire en terme de composition glucidique à l’ érythropoïétine humaine endogène humaine isolée dans l’ urine de patients anémiques.
L’ efficacité biologique de l’ érythropoïétine a été prouvée chez plusieurs modèles animaux in vivo (rats normaux et anémiques, souris polycythémiques).
Après administration d’ érythropoïétine, le nombre d’ érythrocytes, les taux d’ Hb et les taux de réticulocytes augmentent, ainsi que le taux d’ incorporation de 59Fe.
Les cultures cellulaires de cellules osseuses humaines pourraient permettre de démontrer que l’ érythropoïétine stimule spécifiquement l’ érythropoïèse et n’ affecte pas la leucopoïèse.
Aucune action cytotoxique de l’ érythropoïétine sur les cellules osseuses n’ a été détectée.
À l’ instar d'autres facteurs de croissance hématopoïétiques, l’ érythropoïétine a révélé des propriétés de stimulation in vitro sur les cellules endothéliales humaines.
721 patients cancéreux recevant une chimiothérapie sans cisplatine ont été inclus dans trois études contrôlées par placebo, 389 patients atteints de malignités hématologiques (221 myélomes multiples, 144 lymphomes non hodgkiniens et 24 autres malignités hématologiques) et 332 atteints de tumeurs solides (172 tumeurs du sein, 64 tumeurs gynécologiques, 23 tumeurs pulmonaires, 22 tumeurs de la prostate, 21 tumeurs gastro-intestinales et 30 autres types de tumeur).
27 gynécologiques, 300 tumeurs gastro-intestinales et 478 autres tumeurs) et 802 patients atteints de malignités hématologiques.
Echelle générale d'évaluation fonctionnelle du traitement de l'anémie du cancer FACT-an, échelle de fatigue FACT-an, et échelle analogue linéaire du cancer (CLAS).
Deux autres études, randomisées, contrôlées par placebo, d'effectif plus réduit n'ont pas permis de montrer une amélioration significative des paramètres de qualité de vie sur les échelles EORTC-QLQ-C30 et CLAS respectivement.
L’ érythropoïétine est un facteur de croissance qui stimule principalement la production de globules rouges.
Des récepteurs de l’ érythropoïétine peuvent se manifester à la surface de différents types de cellules tumorales
La survie et la progression tumorale ont été étudiées dans le cadre de cinq vastes essais cliniques contrôlés portant au total sur 2 833 patients, dont quatre essais en double aveugle contrôlés versus placebo et un essai ouvert.
Les études ont inclus des patients traités par chimiothérapie (deux études) où se sont basées sur des populations de patients chez lesquels l’ utilisation d’ agents stimulants l’ érythropoïèse n’ est pas indiquée: anémie touchant des patients cancéreux non traités par chimiothérapie et patients atteints de cancers de la tête et du cou traités par radiothérapie.
Dans deux des études, le taux d’ hémoglobine cible était de > 13 g/ dl; dans les trois autres études, il était de 12 à 14 g/ dl.
Dans l’ essai ouvert, aucune différence n’ a été notée en terme de survie globale entre les patients traités par l’ érythropoïétine humaine recombinante et les sujets témoins.
Dans les quatre essais contrôlés versus placebo, les rapports de risque pour la survie globale ont été compris entre 1,25 et 2,47 en faveur des groupes témoins.
Ces études ont fait apparaître de façon cohérente une différence statistiquement significative et inexpliquée de mortalité chez les patients atteints d’ anémie associée à divers cancers courants et recevant une érythropoïétine humaine recombinante par comparaison avec les sujets témoins.
Les différences d’ incidence des thromboses et complications associées entre les sujets recevant l’ érythropoïétine humaine recombinante et les sujets du groupe témoin ne suffisent pas à expliquer de façon satisfaisante les résultats des essais concernant la survie globale.
Une revue systématique a également été réalisée sur plus de 9 000 patients cancéreux participant à 57 essais cliniques.
La méta-analyse des données de survie globale a montré un rapport de risque estimé ponctuellement à 1,08 en faveur des sujets témoins (IC à 95%:
0,99– 1,18; 42 essais et 8 167 patients).
Un risque relatif accru d’ événements thrombo-emboliques (RR = 1,67; IC à 95%:
1,35– 2,06; 35 essais et 6 769 patients) a été observé chez les patients traités par une érythropoïétine humaine recombinante.
Il existe un risque accru d’ accident thromboembolique chez les patients cancéreux traités par une érythropoïétine humaine recombinante et l’ on ne saurait exclure la possibilité d’ un impact négatif sur la survie globale.
Il est difficile de savoir dans quelle mesure ces résultats peuvent s’ appliquer à l’ administration d’ une érythropoïétine humaine recombinante chez les patients cancéreux traités par chimiothérapie avec pour objectif un taux d’ hémoglobine inférieur à 13 g/ dl car les données passées en revue incluaient peu de patients réunissant ces caractéristiques.
5.2 Propriétés pharmacocinétiques
Voie intraveineuse Le dosage d’ érythropoïétine par administration intraveineuse répétée a montré une demi-vie de 4 heures environ chez le volontaire sain et légèrement plus longue chez l'insuffisant rénal, environ 5 heures.
Chez l'enfant, la demi-vie est d'environ 6 heures.
Voie sous-cutanée Après injection sous-cutanée, les taux sériques d'érythropoïétine sont largement inférieurs aux taux obtenus après injection intraveineuse; les taux augmentent lentement pour atteindre leur valeur maximale entre 12 et 18 heures après administration.
Le pic est toujours très inférieur au pic obtenu
Il n'y a pas d'accumulation du produit: les taux demeurent identiques, qu'ils soient mesurés 24 heures après la première injection ou 24 heures après la dernière injection.
La demi-vie est difficile à évaluer pour la voie sous-cutanée mais elle est estimée à environ 24 heures.
La biodisponibilité de l’ époétine alfa injectable par voie sous-cutanée est très inférieure à celle du produit par voie veineuse: environ 20%.
5.3 Données de sécurité précliniques
Lors de certaines études précliniques de toxicologie chez le chien et le rat, mais pas chez le singe, le traitement par époétine alfa a été associé à une fibrose infra-clinique de la moelle osseuse (la fibrose de la moelle osseuse est une complication connue de l'insuffisance rénale chronique chez l'homme et serait liée à une hyper-parathyroïdie secondaire ou à des facteurs encore inconnus.
La fréquence de la fibrose médullaire n'a pas été augmentée lors d'une étude chez des patients sous hémodialyse traités par époétine alfa pendant 3 ans, par rapport à un groupe témoin apparié de patients sous dialyse qui n'ont pas été traités par érythropoïétine).
Chez l'animal, il a été démontré que l'époétine alfa, à une dose hebdomadaire d'environ 20 fois supérieure à la dose hebdomadaire conseillée chez l'homme, diminuait le poids foetal, retardait l'ossification et augmentait la mortalité fœ tale.
Ces modifications seraient secondaires à la diminution de la prise de poids chez la mère.
L’ érythropoïétine n’ a pas révélé de modification des tests de mutagénicité des cultures de cellules de bactérie et de mammifère et in vivo dans le test du micronucleus chez la souris.
Aucune étude de carcinogénicité à long terme n’ a été réalisée.
Il existe des rapports contradictoires dans la littérature en ce qui concerne le rôle potentiel des érythropoïétines comme proliférateur de tumeur.
Ces rapports sont basés sur des conclusions in vitro d'échantillons de tumeur humaine, mais sont d'une signification incertaine en clinique.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Phosphate monosodique dihydraté Phosphate disodique dihydraté Chlorure de sodium Chlorure de calcium dihydraté Polysorbate 20 Glycine Leucine Isoleucine Thréonine Acide glutamique Phénylalanine Eau pour préparations injectables Hydroxyde de sodium (pour ajustement du pH) Acide chlorhydrique (pour ajustement du pH)
6.2 Incompatibilités
En l’ absence d’ études de compatibilité, ce médicament ne doit pas être mélangé avec d’ autres médicaments.
6.3 Durée de conservation
29 2 ans
6.4 Précautions particulières de conservation
À conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Pour l'usage ambulatoire, le patient peut sortir le produit du réfrigérateur et le conserver à température ambiante (ne dépassant pas +25°C) durant une période unique pouvant aller jusqu'à 3 jours.
Conserver la seringue préremplie dans l’ emballage extérieur à l’ abri de la lumière.
6.5 Nature et contenu de l’ emballage extérieur
Seringue préremplie en verre de type I munie d’ une aiguille fixe d’ injection en acier et d’ un bouchon piston téflonné.
Chaque seringue préremplie contient 0,6 ml de solution injectable.
Chaque boîte contient 1 seringue préremplie ou 6 seringues préremplies.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et de manipulation
Précautions particulières de manipulation de Retacrit:
1.
Après avoir retiré une seringue du blister, la solution doit être vérifieé pour s'assurer qu’ elle est claire, incolore et presque exempte de particules visibles.
2.
Le capuchon protecteur est retiré de l’ aiguille de la seringue et l’ air est expulsé de la seringue et de l’ aiguille en tenant la seringue verticalement et en poussant légèrement sur le piston.
3.
La seringue est désormais prête à l’ emploi.
Retacrit ne doit pas être utilisé si: • le scellage est cassé ou si le blister est endommagé de quelque façon que ce soit • le liquide est coloré ou vous pouvez voir des particules en suspension • le liquide a coulé de la seringue préremplie ou si de la condensation est visible dans le blister scellé • il a été accidentellement congelé
Ce médicament est à usage unique exclusivement.
Ne pas agiter.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
HOSPIRA Enterprises B. V.
Taurusavenue 19-21 NL-2132 LS HOOFDDORP Pays-Bas
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 07/ 431/ 003 EU/ 1/ 07/ 431/ 004
30 9.
DATE DE PREMIERE AUTORISATION / DE RENOUVELLEMENT DE L’ AUTORISATION
18/ 12/ 2007
10.
DATE DE MISE À JOUR DU TEXTE
31 1.
DÉNOMINATION DU MÉDICAMENT
Retacrit 3 000 UI/ 0,9 ml solution injectable en seringue préremplie
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
1 seringue préremplie de 0,9 ml de solution injectable contient 3 000 unités internationales (UI) d’ époétine zêta* (érythropoïétine humaine recombinante).
La solution contient 3 333 UI d’ époétine zêta par ml.
*Produit par la technique de l'ADN recombinant dans une lignée cellulaire d’ ovaire de hamster chinois (CHO).
Excipients:
Chaque seringue préremplie contient 0,45 mg de phénylalanine.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable en seringue préremplie.
Solution claire et incolore.
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
l’ adulte et l’ enfant: • Traitement de l’ anémie associée à l’ insuffisance rénale chronique chez les enfants et les patients adultes hémodialysés et chez les patients adultes en dialyse péritonéale (voir rubrique 4.4). • Traitement de l’ anémie sévère d’ origine rénale accompagnée de symptômes cliniques chez les patients adultes insuffisants rénaux non encore dialysés (voir rubrique 4.4). − Traitement de l’ anémie et réduction des besoins transfusionnels chez les patients adultes recevant une chimiothérapie pour des tumeurs solides, un lymphome malin ou un myélome multiple, et à risque de transfusion tel qu’ évalué par l’ état général du patient (par ex. statut cardiovasculaire, anémie préexistante au début de la chimiothérapie). − Retacrit peut être utilisé pour augmenter la production de sang autologue des patients inclus dans un programme pré-transfusion.
Son utilisation pour cette indication doit être pesée contre le risque observé d'événements thromboemboliques.
Le traitement ne doit être administré qu’ aux patients souffrant d'anémie modérée (absence de carence en fer), si les procédures d’ économie de sang ne sont pas disponibles ou insuffisantes lorsque l’ intervention chirurgicale majeure programmée requiert un volume élevé de sang (4 unités ou plus de sang pour les femmes et 5 unités ou plus pour les hommes).
4.2 Posologie et mode d’ administration
Le traitement par Retacrit doit être initié sous le contrôle de médecins expérimentés dans le traitement de malades avec les indications ci-dessus.
Retacrit doit être administré par voie intraveineuse chez les patients insuffisants rénaux chroniques (voir rubrique 4.4)
Le taux d'hémoglobine cible est de 10 à 12 g/ dl (6,2 – 7,5 mmol/ l) sauf pour les enfants, pour lesquels le taux d'hémoglobine doit être compris entre 9,5 et 11 g/ dl (5,9 – 6,8 mmol/ l).
La limite supérieure de la concentration en hémoglobine ne doit pas être dépassée.
Les symptômes et séquelles de l’ anémie peuvent varier selon l’ âge, le sexe et l’ impact global de la maladie; une évaluation par le médecin de l’ état de santé et de l’ évolution clinique de chaque patient est nécessaire.
Retacrit doit être administré par voie intraveineuse afin que le taux d’ hémoglobine n’ augmente pas au-delà de 12 g/ dl (7,5 mmol/ l).
En raison de la variabilité intra-patient, il peut arriver occasionnellement que des taux d’ hémoglobine supérieurs ou inférieurs au taux souhaité soient observés.
Cette variabilité du taux d’ hémoglobine doit être gérée en ajustant la dose de façon à le maintenir dans une marge cible de 10 g/ dl (6,2 mmol/ l) à 12 g/ dl (7,5 mmol/ l).
Un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité sur une période prolongée; les recommandations relatives à l’ adaptation posologique appropriée lorsque le taux d’ hémoglobine observé est supérieur à 12 g/ dl (7,5 mmol/ l) sont décrites ci-dessous.
Toute augmentation du taux d’ hémoglobine de plus de 2 g/ dl (1,25 mmol/ l) sur une période de quatre semaines doit être évitée.
Si elle se produit, une adaptation posologique appropriée doit être instaurée.
Les patients doivent faire l’ objet d’ une surveillance étroite afin de s’ assurer que la dose la plus faible approuvée de Retacrit est utilisée pour permettre un contrôle satisfaisant des symptômes de l’ anémie.
Chez les patients souffrant d’ insuffisance rénale chronique et présentant des signes cliniques d'ischémie myocardique ou d'insuffisance cardiaque congestive, la concentration en hémoglobine pendant la phase d’ entretien ne doit pas dépasser la limite supérieure de la concentration d’ hémoglobine cible.
Patients adultes sous hémodialyse Le traitement se divise en deux phases:
1.
Phase de correction:
50 UI/ kg 3 fois par semaine, par voie intraveineuse.
Lorsqu’ un ajustement de dose est nécessaire, il doit être effectué par étapes d’ au moins quatre semaines.
À chaque étape, l’ augmentation ou la réduction de dose doit être de 25 UI/ kg 3 fois par semaine.
2.
Un ajustement de dose est nécessaire pour maintenir les valeurs d’ hémoglobine (Hb) au niveau souhaité:
Hb comprise entre 10 et 12 g/ dl (6,2-7,5 mmol/ l).
La dose hebdomadaire totale recommandée est comprise entre 75 et 300 UI/ kg, par voie intraveineuse.
Les données cliniques disponibles suggèrent que les patients dont le taux d’ hémoglobine est très faible (< 6 g/ dl ou < 3,75 mmol/l) peuvent nécessiter des doses d’entretien plus élevées que ceux dont l’anémie initiale est moins sévère (Hb > 8 g/ dl ou > 5 mmol/ l).
Patients pédiatriques sous hémodialyse Le traitement se divise en deux phases:
1.
Phase de correction 50 UI/ kg, 3 fois par semaine par voie intraveineuse.
Lorsqu’ un ajustement de dose est nécessaire, il doit s’ effectuer par paliers de 25 UI/ kg, 3 fois par semaine, à intervalles d’ au moins 4 semaines jusqu’ à obtention du taux souhaité.
2.
Un ajustement de dose est nécessaire pour maintenir les valeurs d’ hémoglobine (Hb) au niveau souhaité:
Hb comprise entre 9,5 et 11 g/ dl (5,9-6,8 mmol/ l).
33 plus élevées que les enfants et les adolescents de plus de 30 kg et les adultes.
Les doses d’ entretien suivantes ont été observées dans des essais cliniques après 6 mois de traitement.
Dose (UI/ kg administrées 3x par semaine)
Poids (kg) < 10 10- 30 > 30
Moyenne 100 75 33
Dose d’ entretien habituelle 75-150 60-150 30-100
Les données cliniques disponibles suggèrent que les patients dont le taux d’ hémoglobine est très faible (< 6,8 g/ dl ou < 4,25 mmol/l) peuvent nécessiter des doses d’entretien plus élevées que ceux dont le taux d’hémoglobine initial est plus élevé (Hb > 6,8 g/ dl ou > 4,25 mmol/ l).
Patients adultes sous dialyse péritonéale Le traitement se divise en deux phases:
1.
Phase de correction:
Dose d’ attaque de 50 UI/ kg 2 fois par semaine, par voie intraveineuse.
2.
Un ajustement de dose est nécessaire pour maintenir les valeurs d’ hémoglobine (Hb) au niveau souhaité:
(Hb comprise entre 10 et 12 g/ dl (6,2-7,5 mmol/ l).
Dose d’ entretien compris entre 25 et 50 UI/ kg, 2 fois par semaine à raison de 2 injections égales.
− Patients adultes insuffisants rénaux non encore dialysés
Le traitement se divise en deux phases:
1.
Phase de correction:
Dose d’ attaque de 50 UI/ kg 3 fois par semaine, par voie intraveineuse, suivie si nécessaire d’ une augmentation de dose par tranches de 25 UI/ kg (3 fois par semaine) jusqu’ à obtention du taux souhaité (ceci doit être effectué par étapes d’ au moins quatre semaines).
2.
Un ajustement de dose est nécessaire pour maintenir les valeurs d’ hémoglobine (Hb) au niveau souhaité:
Hb comprise entre 10 et 12 g/ dl (6,2-7,5 mmol/ l).
Dose d’ entretien compris entre 17 et 33 UI/ kg, 3 fois par semaine, par voie intraveineuse.
La dose maximale ne doit pas excéder 200 UI/ kg 3 fois par semaine.
− Traitement de l’ anémie induite par la chimiothérapie Retacrit doit être administrée par voie sous-cutanée aux patients atteints d’ anémie (taux d’ hémoglobine ≤ 10 g/ dl [6,2 mmol/ l], par ex.).
Les symptômes et séquelles de l’ anémie peuvent varier selon l’ âge, le sexe et l’ impact global de la maladie; une évaluation par le médecin de l’ état de santé et de l’ évolution clinique de chaque patient est nécessaire.
En raison de la variabilité intra-patient, il peut arriver occasionnellement que des taux d’ hémoglobine supérieurs ou inférieurs au taux souhaité soient observés.
Cette variabilité du taux d’ hémoglobine doit être gérée en ajustant la dose de façon à le maintenir dans une marge cible de 10 g/ dl (6,2 mmol/ l) à 12 g/ dl (7,5 mmol/ l).
Un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité sur une période prolongée; les recommandations relatives à l’ adaptation posologique appropriée lorsque le taux d’ hémoglobine observé est supérieur à 12 g/ dl (7,5 mmol/ l) sont décrites ci-dessous.
Les patients doivent faire l’ objet d’ une surveillance étroite afin de s’ assurer que la dose la plus faible approuvée de Retacrit est utilisée pour permettre un contrôle satisfaisant des symptômes de l’ anémie.
Le traitement par Retacrit doit se poursuivre jusqu’ à un mois après la chimiothérapie.
34 La dose initiale est de 150 UI/ kg, administrée par voie sous-cutanée, 3 fois par semaine.
Sinon, Retacrit peut être administré à raison d’ une dose initiale de 450 UI/ kg par voie sous-cutanée, une fois par semaine.
Si le taux d'hémoglobine a augmenté d'au moins 1 g/ dl (0,62 mmol/ l) ou que le taux de réticulocytes a augmenté à ≥ 40 000 cellules/ µl au-dessus des valeurs initiales au bout de 4 semaines de traitement, la dose doit rester de 150 UI/ kg 3 fois par semaine ou de 450 UI/ kg une fois par semaine.
Si la hausse du taux d’ hémoglobine est < 1 g/ dl (< 0,62 mmol/ l) et que le taux de réticulocytes a augmenté < 40 000 cellules/ µl au-dessus des valeurs initiales, il convient d’ augmenter la dose à 300 UI/ kg 3 fois par semaine.
Si après 4 semaines de traitement supplémentaires à raison de 300 UI/ kg 3 fois par semaine, le taux d'hémoglobine a augmenté ≥ 1 g/ dl (0,62 mmol/ l) ou que le taux de réticulocytes a augmenté à ≥ 40 000 cellules/ µl, la dose doit rester de 300 UI/ kg 3 fois par semaine.
Cependant, si le taux d’ hémoglobine a augmenté de < 1 g/ dl (< 0,62 mmol/ l) et que le taux de réticulocytes a augmenté < 40 000 cellules/ µl au-dessus des valeurs initiales, la réponse est peu probable et le traitement doit être arrêté.
Le schéma posologique recommandé est décrit ci-après.
35 150 UI/ kg 3 x/ semaine ou 450 UI/ kg 1 x/ semaine
pendant 4 semaines
Augmentation des réticulocytes < 40 000/μ l et augmentation Hb < 1 g/ dl
Augmentation des réticulocytes ≥ 40 000/μ l ou augmentation Hb ≥ 1 g/ dl
Augmentation des réticulocytes < 40 000/μ l et augmentation Hb < 1 g/ dl
Arrêt du traitement
Lorsque l’ objectif thérapeutique pour un patient donné est atteint, la dose devra être réduite de 25 à 50% afin de maintenir le taux d’ hémoglobine à ce niveau.
Une titration appropriée de la dose devra être envisagée.
Ajustement de dose Si le taux d’ hémoglobine augmente de > 2 g/ dl (> 1,25 mmol/ l) par mois, la dose de Retacrit doit être réduite d’ environ 25-50%.
Si le taux d’ hémoglobine dépasse 12 g/ dl (7,5 mmol/ l), interrompre le traitement jusqu’ à ce que le taux s’ abaisse à 12 g/ dl (7,5 mmol/ l) ou moins puis réinitier le traitement par Retacrit par une dose de 25% inférieure à la dose précédente.
− Patients adultes chirurgicaux inclus dans des programmes de transfusion autologue
Retacrit doit être administré par voie intraveineuse.
Dans le cas de transfusion sanguine, Retacrit doit être administré après la fin du prélèvement de sang.
Les patients légèrement anémiques (hématocrites de 33-39%) nécessitant un pré-dépôt de ≥ 4 unités de sang doivent être traités par une dose de Retacrit de 600 UI/ kg de poids 2 fois par semaine pendant 3 semaines avant l’ intervention.
36 Tous les patients traités par Retacrit doivent recevoir un apport adéquat en fer (par ex.
200 mg de fer élémentaire par voie orale chaque jour) pendant toute la durée du traitement.
L'apport en fer doit être initié dès que possible, y compris quelques semaines avant l’ initiation de la transfusion autologue programmée, afin d’ obtenir des réserves en fer élevées avant d'initier le traitement par Retacrit.
Mode d’ administration
a) Injection intraveineuse La dose doit être administrée au moins 1 à 5 minutes, selon la dose totale.
Chez les patients sous hémodialyse, l’ injection d’ un bolus peut être pratiquée pendant la séance de dialyse via un port veineux adapté sur la ligne de dialyse.
Sinon, l’ injection peut être pratiquée à l’ issue de la séance de dialyse via la tubulure d’ une aiguille à fistule, suivie de 10 ml de solution de chlorure de sodium 9 mg/ ml (0,9%) pour rincer la tubulure et garantir l’ injection satisfaisante du produit dans le flux sanguin.
Une injection plus lente est préférable chez les patients qui réagissent au traitement en souffrant de symptômes grippaux.
Retacrit ne doit pas être administré par perfusion intraveineuse.
Retacrit ne doit jamais être mélangé avec d’ autres médicaments/ produits médicaux (voir rubrique 6.2).
b) Injection sous-cutanée Un volume maximum de 1 ml ne doit généralement pas être dépassé à un site d’ injection.
En cas de volumes plus importants, il convient de choisir plus d’ un site pour l’ injection.
Les injections sont administrées dans les membres inférieurs ou la paroi abdominale antérieure.
Chez les patients insuffisants rénaux chroniques, Retacrit ne doit pas être administré par voie sous- cutanée.
La voie intraveineuse doit être utilisée (voir rubrique 4.4 – Patients en insuffisance rénale chronique).
4.3 Contre-indications
− Hypersensibilité à la substance active ou à l’ un des excipients. − Les patients développant une érythroblastopénie ou aplasie érythrocytaire pure acquise (AEPA) et sous traitement par une érythropoïétine ne doivent pas recevoir Retacrit ou une autre érythropoïétine (voir rubrique 4.4) − Hypertension non contrôlée − Dans l’ indication « augmentation de la production de sang autologue »: infarctus du myocarde ou attaque dans le mois précédant le traitement, angine de poitrine instable, risque accru de développer une thrombose veineuse profonde tel qu’ antécédent de maladie thromboembolique veineuse. − Patients qui pour quelle que raison que ce soir ne peuvent pas recevoir de prophylaxie adéquate par antithrombotiques.
4.4 Mises en garde spéciales et précautions d' emploi
Informations générales
Comme pour tous les patients recevant de l’ érythropoïétine, la pression artérielle est susceptible d’ augmenter pendant la durée du traitement par Retacrit.
La tension artérielle doit être étroitement surveillée et contrôlée adéquatement chez tous les patients naïfs de traitement recevant de l’ époïétine ainsi que chez les patients déjà traités avant, à l’ initiation et tout au long du traitement par Retacrit.
Il peut être nécessaire d’ ajouter ou d’ augmenter le traitement anti-hypertenseur.
Si la pression artérielle ne peut être bien contrôlée, le traitement par Retacrit doit être arrêté.
37 Retacrit doit également être utilisé avec prudence en présence d’ épilepsie et d’ insuffisance hépatique chronique.
Une hausse modérée du taux de plaquettes, dépendante de la dose, au-delà des limites normales peut être observée pendant le traitement par érythropoïétine.
Celle -ci régresse pendant le cours du traitement.
Il est conseillé de surveiller régulièrement le taux de plaquettes pendant les 8 premières semaines de traitement.
Toutes les autres causes d'anémie (carence en fer, hémolyse, hémorragie, carences en vitamine B12 ou en acide folique) doivent être considérées et traitées avant l’ initiation et pendant le traitement par Retacrit.
Dans la plupart des cas, les concentrations sériques en ferritine chutent simultanément à la hausse de la valeur d’ hématocrites.
Pour garantir une réponse optimale à l’ érythropoïétine, des réserves en fer adéquates doivent être assurées: − une supplémentation en fer, par ex.
200-300 mg/ jour par voie orale (100-200 mg/ jour chez les patients pédiatriques) est recommandée chez les patients insuffisants rénaux chroniques dont les valeurs de ferritine sont inférieures à 100 ng/ ml − une substitution en fer de 200-300 mg/ jour par voie orale est recommandée chez tous les patients cancéreux dont la saturation en transferrine est inférieure à 20%
Tous ces facteurs supplémentaires d’ anémie doivent également être considérés lors de la décision d’ augmenter la dose d’ érythropoïétine chez les patients cancéreux.
Les bonnes pratiques de gestion du sang doivent toujours être observées dans le cadre périchirurgical.
Ce médicament contient de la phénylalanine susceptible d’ être nocive pour les personnes souffrant de phénylcétonurie.
Ce médicament contient moins de 1 mmol de sodium (23 mg) par dose, c’ est-à-dire qu’ il ne contient pratiquement pas de sodium.
Patients en insuffisance rénale chronique
Les données d’ immunogénicité pour une utilisation sous-cutanée du Retacrit chez les patients risquant de développer une érythroblastopénie (AEPA) causée par les anticorps, c’ est-à-dire les patients souffrant d’ anémie rénale, ne sont pas suffisantes.
Le médicament doit donc être administré par voie intraveineuse chez les patients souffrant d’ anémie rénale.
Chez les patients en insuffisance rénale chronique, le taux d’ hémoglobine à la dose d’ entretien ne doit pas dépasser la limite supérieure du taux d’ hémoglobine cible recommandée dans la rubrique 4.2.
Lors des essais cliniques, un risque accru de décès et d’ événements cardiovasculaires graves a été observé lorsque des agents stimulant l’ érythropoïèse (ESA) ont été administrés avec pour cible un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l).
Les essais cliniques contrôlés n’ ont pas montré d’ effets bénéfiques significatifs attribuables à l’ administration des époétines lorsque le taux d’ hémoglobine dépassait le niveau nécessaire au contrôle des symptômes de l’ anémie et pour éviter une transfusion sanguine.
Le taux d’ hémoglobine doit être mesuré régulièrement jusqu’ à ce qu’ un taux d’ Hb stable soit atteint, puis périodiquement par la suite.
La vitesse d’ augmentation de l’ hémoglobine doit être d’ environ 1 g/ dl (0,62 mmol/ l) par mois et ne doit pas excéder 2 g/ dl (1,25 mmol/ l) par mois pour minimiser le risque de développer ou d’ empirer l’ hypertension..
L’ absence de réponse au traitement par érythropoïétine doit mener à la recherche des facteurs causaux.
Ceux -ci incluent: carence en fer, acide folique ou en vitamine B12, intoxication à l’ aluminium, infections intercurrentes, épisodes inflammatoires ou traumatiques, perte de sang occulte, hémolyse et fibrose osseuse quelle que soit son origine.
Des cas d’ érythroblastopénie (AEPA) véhiculée par les anticorps ont très rarement été signalés chez 38 les patients insuffisants rénaux chroniques recevant de l’ érythropoïétine par voie sous-cutanée.
Chez les patients développant une perte soudaine d’ efficacité se traduisant par une baisse de l’ hémoglobine (1-2 g/ dl par mois) avec un fort besoin transfusionnel, le taux de réticulocytes doit être déterminé et les causes typiques de non-réponse (par ex. carence en fer, acide folique ou vitamine B12, intoxication à l’ aluminium, infection ou inflammation, hémorragie et hémolyse) doivent être recherchées.
Si aucune cause n’ est identifiée, un examen de la moelle osseuse doit être envisagé pour diagnostiquer l’ AEPA.
Si une AEPA est diagnostiquée, le traitement par Retacrit doit être immédiatement arrêté et une analyse des anticorps anti-érythropoïétine doit être envisagée.
Le traitement ne doit pas être substitué par un autre produit médical, les anticorps anti-érythropoïétine interagissant avec les autres érythropoïétines.
Les autres causes d’ érythroblastopénie doivent être exclues, et un traitement approprié doit être institué.
Le contrôle régulier du taux de réticulocytes est recommandé pour détecter l’ occurrence possible de manque d’ efficacité chez les patients insuffisants rénaux chroniques.
Des cas isolés d’ hyperkaliémie ont été observés.
Chez les patients insuffisants rénaux chroniques, la correction de l’ anémie peut augmenter l’ appétit et l’ apport en potassium et en protéines.
Les prescriptions de dialyse doivent être ajustées régulièrement pour maintenir les taux d’ urée, de créatinine et de potassium dans les limites souhaitées.
La mesure des électrolytes sériques doit être réalisée chez les patients souffrant d’ insuffisance rénale chronique.
Si un taux sérique élevé (ou en hausse) de potassium est détecté, il convient de cesser l’ administration d’ érythropoïétine jusqu’ à ce que l’ hyperkaliémie soit corrigée.
Une augmentation de la dose d’ héparine pendant l’ hémodialyse est fréquemment nécessaire pendant le traitement par érythropoïétine en conséquence de la valeur d’ hématocrite accrue.
L’ occlusion du système de dialyse est possible si l’ héparinisation n’ est pas optimale.
Au vu des informations disponibles à ce jour, la correction de l’ anémie avec l’ érythropoïétine chez les patients adultes souffrant d’ insuffisance rénale et ne recevant pas de dialyse n’ accélère pas la vitesse de progression de l’ insuffisance rénale.
Patients cancéreux adultes avec anémie symptomatique recevant une chimiothérapie
Chez les patients recevant une chimiothérapie, le délai de 2-3 semaines entre l’ administration d’ érythropoïétine et l’ apparition de globules rouges induits par l'érythropoïétine doit être pris en compte lors de l'évaluation de l’ adéquation du traitement par Retacrit (patient à risque d’ être transfusé).
Chez les patients cancéreux recevant une chimiothérapie: si la vitesse d’ augmentation du taux d’ hémoglobine dépasse 2 g/ dl (1,25 mmol/ l) par mois, ou si le taux d’ hémoglobine excède 12 g/ dl (7,5 mmol/ l), l’ ajustement de dose détaillé dans la section 4.2 doit être scrupuleusement suivi pour minimiser les facteurs de risque potentiels d’ événements thrombotiques (voir rubrique 4.2).
Une incidence accrue d’ événements vasculaires thrombotiques (EVT) a été observée chez les patients cancéreux recevant des agents érythropoïétiques (voir rubrique 4.8).
Ce risque doit être soigneusement évalué par rapport au bénéfice potentiel dérivé du traitement (par Retacrit), en particulier chez les patients cancéreux présentant un risque accru d'événements vasculaires thrombotiques, tels que l’ obésité et les patients ayant des antécédents d'EVT (par ex. thrombose veineuse profonde ou embolie pulmonaire).
Patients chirurgicaux adultes inclus dans un programme pré-transfusion autologue
Toutes les mises en garde et précautions spéciales associées aux programmes pré-transfusion autologue, en particulier le remplacement volumique routinier, doivent être respectées.
Effet potentiel sur la croissance tumorale
39 Les époétines sont des facteurs de croissance qui stimulent principalement la production de globules rouges.
Des récepteurs de l’ érythropoïétine peuvent également être présents à la surface de certaines cellules tumorales.
À l’ instar de tous les facteurs de croissance, le risque que les époétines puissent agir comme facteur de croissance sur tout type de tumeur, n’ est pas à exclure.
Dans plusieurs études contrôlées, les époétines n’ ont pas montré d’ amélioration de la survie globale ou de diminution du risque de progression tumorale chez les patients souffrant d’ anémie associée au cancer.
Plusieurs études cliniques contrôlées dans lesquelles les époétines ont été administrées à des patients atteints de différents types de cancers, y compris de la tête et du cou, des poumons et du sein, ont montré une surmortalité inexpliquée.
Lors des essais cliniques contrôlés de l’ époétine alfa et d’ autres agents stimulant l’ érythropoïèse (ESA), les résultats suivants ont été mis en évidence: • réduction du délai jusqu’ à la progression tumorale chez des patients atteints de cancers de la tête et du cou traités par radiothérapie lorsque l’ administration visait un taux d’ hémoglobine supérieur à 14 g/ dl (8,7 mmol/ l); • raccourcissement de la durée de survie globale et augmentation des décès imputables à la progression de la maladie à 4 mois chez des patients atteints de cancers du sein métastatiques traités par chimiothérapie lorsque l’ administration visait un taux d’ hémoglobine de 12 à 14 g/ dl (7,5– 8,7 mmol/ l); • augmentation du risque de décès lorsque l’ administration visait un taux d’ hémoglobine de 12 g/ dl (7,5 mmol/ l) chez des patients atteints de tumeurs actives et ne recevant ni chimiothérapie ni radiothérapie.
L’ utilisation des ESA n’ est pas indiquée chez cette population de patients.
Compte tenu des résultats cités ci-dessus, la transfusion sanguine devrait être le traitement de choix dans la gestion de l’ anémie des patients cancéreux lors de certaines situations cliniques.
La décision d’ administrer des érythropoïétines recombinantes devra se baser sur une évaluation bénéfice-risque avec la participation du patient qui devra tenir compte des spécificités du contexte clinique.
Les facteurs à prendre en considération lors de cette évaluation devront inclure le type de la tumeur et son stade; le degré d’ anémie; l’ espérance de vie; l’ environnement dans lequel le patient est traité; et les préférences du patient (voir rubrique 5.1).
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Aucune preuve n’ indique que le traitement par érythropoïétine altère le métabolisme d’ autres médicaments.
Cependant, comme la ciclosporine est liée par les globules rouges, il existe un potentiel d’ interactions avec d’ autres médicaments.
Si l’ érythropoïétine est administrée en concomitance avec la ciclosporine, les concentrations sériques en ciclosporine doivent être contrôlées et la dose de ciclosporine doit être ajustée au fur et à mesure que les valeurs d'hématocrite augmentent.
Il n'existe aucune donnée indiquant une interaction entre le G-CSF ou le GM-CSF et l’ époétine alfa en ce qui concerne la différentiation ou la prolifération hématologique des échantillons de biopsies tumorales in vitro.
4.6 Grossesse et allaitement
Aucune étude adéquate n’ a été menée chez la femme enceinte.
Des études chez l’ animal ont indiqué une toxicité reproductive (voir rubrique 5.3).
Par conséquent, l’ érythropoïétine doit être généralement utilisée pendant la grossesse et l’ allaitement uniquement si le bénéfice potentiel l’ emporte sur le risque potentiel pour le fœ tus.
4.8 Effets indésirables
Retacrit est un médicament biologique.
Les données issues d’ études cliniques sur Retacrit sont alignées sur le profil d’ innocuité d’ autres érythropoïétines autorisées.
Au vu des résultats des essais cliniques sur d’ autres érythropoïétines commercialisées, environ 8% des patients traités par érythropoïétine devraient souffrir de réactions indésirables.
Les effets indésirables associés au traitement par érythropoïétine sont essentiellement observés chez les patients atteints d’ insuffisance rénale chronique ou de malignités sous-jacentes et sont le plus couramment une hausse de la pression artérielle dépendant de la dose et des maux de tête.
Des céphalées à type de migraines violentes et à début brutal peuvent en être un signal d'alarme.
Généralités Des rashes cutanés non spécifiques ont été décrits lors de l'utilisation d'époétine alfa.
Des symptômes grippaux tels que céphalées, douleurs articulaires, sensation de faiblesse, vertige et asthénie, peuvent survenir, en particulier en début de traitement.
Des cas de thrombocytose ont été observés mais la survenue de cette réaction est très rare (voir rubrique 4.4).
Des évènements thrombotiques/ vasculaires, tels qu’ ischémie myocardique, infarctus du myocarde, accidents vasculaires cérébraux (hémorragie cérébrale et infarctus cérébral), accidents ischémiques transitoires, thrombose veineuse profonde, thrombose artérielle, embolie pulmonaire, anévrysmes, thrombose rétinienne ou thrombose d’ un rein artificiel, ont été rapportés chez des patients recevant une érythropoïétine.
Des réactions d'hypersensibilité ont été rarement rapportées avec l’ époétine alfa, avec notamment des cas isolés d’ oedèmes de Quincke et de réactions anaphylactiques.
Des cas d’ érythroblastopénie avec anticorps ont été signalés après plusieurs mois ou années de traitement par l’ époétine alfa.
Chez la plupart des patients concernés, des anticorps anti- érythropoïétine ont été observés (voir rubriques 4.3 et 4.4).
La réaction indésirable la plus fréquente lors du traitement par époétine alfa est une augmentation dose-dépendante de la pression artérielle ou l'aggravation d'une hypertension pré-existante.
Cette augmentation de la pression artérielle peut faire l’ objet d’ un traitement médicamenteux.
De plus, une surveillance de la pression artérielle est conseillée, en particulier en début de traitement.
Les réactions suivantes sont également survenues de façon isolée chez certains patients normotendus ou hypotendus: crise hypertensive avec symptômes à type d'encéphalopathie (par ex., céphalée et confusion mentale) et crises tonico-cloniques généralisées, nécessitant un traitement médical immédiat et une prise en charge en soins intensifs.
Des céphalées à type de migraines violentes et à début brutal peuvent en être le signal d'alarme.
Une thrombose du shunt peut se produire, en particulier chez les patients ayant tendance à l'hypotension ou présentant des complications au niveau de leur fistule artérioveineuse (par ex., ténoses, anévrismes, etc.).
Une révision anticipée du shunt et une prophylaxie anti-thrombotique par administration d'acide acétylsalicylique, par exemple, est conseillée chez ces patients.
De ce fait, le taux d' hémoglobine
41 et la tension artérielle doivent être étroitement surveillés.
Une augmentation de l'incidence des événements vasculaires thrombotiques (voir rubriques 4.4 et 4.8, Générale ») a été observée chez les patients traités par une érythropoïétine.
Patients chirurgicaux inclus dans des programmes de transfusion autologue Quel que soit le traitement par érythropoïétine, des événements thrombotiques et vasculaires peuvent survenir chez les patients chirurgicaux présentant une maladie cardiovasculaire sous-jacente suite à une phlébotomie répétée.
Par conséquent, un remplacement du volume régulier doit être effectué chez ces patients.
4.9 Surdosage
La marge thérapeutique de l’ érythropoïétine est très vaste.
Le surdosage d’ érythropoïétine peut entraîner une exacerbation des effets pharmacologiques de l'hormone.
Une phlébotomie peut être pratiquée en cas de taux d’ hémoglobine excessivement élevés.
D’ autres soins de soutien doivent être dispensés si nécessaire.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Produits antianémiques, érythropoïétine Code ATC:
B03XA01
L’ érythropoïétine est une glycoprotéine qui stimule, en tant que facteurs de stimulation des mitoses et hormone de différenciation, la formation d’ érythrocytes de précurseurs du compartiment cellulaire.
Le poids moléculaire apparent de l’ érythropoïétine est de 32 000-40 000 daltons.
La section protéinique de la molécule représente environ 58% du poids moléculaire total et se compose de 165 acides aminés.
Les quatre chaînes glucidiques sont fixées via trois liaisons N-glycosidiques et une liaison O-glycosidique à la protéine.
L’ époétine zêta est identique en terme de séquence d’ acides aminés et similaire en terme de composition glucidique à l’ érythropoïétine humaine endogène humaine isolée dans l’ urine de patients anémiques.
L’ efficacité biologique de l’ érythropoïétine a été prouvée chez plusieurs modèles animaux in vivo (rats normaux et anémiques, souris polycythémiques).
Après administration d’ érythropoïétine, le nombre d’ érythrocytes, les taux d’ Hb et les taux de réticulocytes augmentent, ainsi que le taux d’ incorporation de 59Fe.
Les cultures cellulaires de cellules osseuses humaines pourraient permettre de démontrer que l’ érythropoïétine stimule spécifiquement l’ érythropoïèse et n’ affecte pas la leucopoïèse.
Aucune action cytotoxique de l’ érythropoïétine sur les cellules osseuses n’ a été détectée.
À l’ instar d'autres facteurs de croissance hématopoïétiques, l’ érythropoïétine a révélé des propriétés de stimulation in vitro sur les cellules endothéliales humaines.
721 patients cancéreux recevant une chimiothérapie sans cisplatine ont été inclus dans trois études contrôlées par placebo, 389 patients atteints de malignités hématologiques (221 myélomes multiples, 144 lymphomes non hodgkiniens et 24 autres malignités hématologiques) et 332 atteints de tumeurs solides (172 tumeurs du sein, 64 tumeurs gynécologiques, 23 tumeurs pulmonaires, 22 tumeurs de la prostate, 21 tumeurs gastro-intestinales et 30 autres types de tumeur).
42 gynécologiques, 300 tumeurs gastro-intestinales et 478 autres tumeurs) et 802 patients atteints de malignités hématologiques.
Echelle générale d'évaluation fonctionnelle du traitement de l'anémie du cancer FACT-an, échelle de fatigue FACT-an, et échelle analogue linéaire du cancer (CLAS).
Deux autres études, randomisées, contrôlées par placebo, d'effectif plus réduit n'ont pas permis de montrer une amélioration significative des paramètres de qualité de vie sur les échelles EORTC-QLQ-C30 et CLAS respectivement.
L’ érythropoïétine est un facteur de croissance qui stimule principalement la production de globules rouges.
Des récepteurs de l’ érythropoïétine peuvent se manifester à la surface de différents types de cellules tumorales
La survie et la progression tumorale ont été étudiées dans le cadre de cinq vastes essais cliniques contrôlés portant au total sur 2 833 patients, dont quatre essais en double aveugle contrôlés versus placebo et un essai ouvert.
Les études ont inclus des patients traités par chimiothérapie (deux études) où se sont basées sur des populations de patients chez lesquels l’ utilisation d’ agents stimulants l’ érythropoïèse n’ est pas indiquée: anémie touchant des patients cancéreux non traités par chimiothérapie et patients atteints de cancers de la tête et du cou traités par radiothérapie.
Dans deux des études, le taux d’ hémoglobine cible était de > 13 g/ dl; dans les trois autres études, il était de 12 à 14 g/ dl.
Dans l’ essai ouvert, aucune différence n’ a été notée en terme de survie globale entre les patients traités par l’ érythropoïétine humaine recombinante et les sujets témoins.
Dans les quatre essais contrôlés versus placebo, les rapports de risque pour la survie globale ont été compris entre 1,25 et 2,47 en faveur des groupes témoins.
Ces études ont fait apparaître de façon cohérente une différence statistiquement significative et inexpliquée de mortalité chez les patients atteints d’ anémie associée à divers cancers courants et recevant une érythropoïétine humaine recombinante par comparaison avec les sujets témoins.
Les différences d’ incidence des thromboses et complications associées entre les sujets recevant l’ érythropoïétine humaine recombinante et les sujets du groupe témoin ne suffisent pas à expliquer de façon satisfaisante les résultats des essais concernant la survie globale.
Une revue systématique a également été réalisée sur plus de 9 000 patients cancéreux participant à 57 essais cliniques.
La méta-analyse des données de survie globale a montré un rapport de risque estimé ponctuellement à 1,08 en faveur des sujets témoins (IC à 95%:
0,99– 1,18; 42 essais et 8 167 patients).
Un risque relatif accru d’ événements thrombo-emboliques (RR = 1,67; IC à 95%:
1,35– 2,06; 35 essais et 6 769 patients) a été observé chez les patients traités par une érythropoïétine humaine recombinante.
Il existe un risque accru d’ accident thromboembolique chez les patients cancéreux traités par une érythropoïétine humaine recombinante et l’ on ne saurait exclure la possibilité d’ un impact négatif sur la survie globale.
Il est difficile de savoir dans quelle mesure ces résultats peuvent s’ appliquer à l’ administration d’ une érythropoïétine humaine recombinante chez les patients cancéreux traités par chimiothérapie avec pour objectif un taux d’ hémoglobine inférieur à 13 g/ dl car les données passées en revue incluaient peu de patients réunissant ces caractéristiques.
5.2 Propriétés pharmacocinétiques
Voie intraveineuse Le dosage d’ érythropoïétine par administration intraveineuse répétée a montré une demi-vie de 4 heures environ chez le volontaire sain et légèrement plus longue chez l'insuffisant rénal, environ 5 heures.
Chez l'enfant, la demi-vie est d'environ 6 heures.
Voie sous-cutanée Après injection sous-cutanée, les taux sériques d'érythropoïétine sont largement inférieurs aux taux obtenus après injection intraveineuse; les taux augmentent lentement pour atteindre leur valeur maximale entre 12 et 18 heures après administration.
Le pic est toujours très inférieur au pic obtenu
Il n'y a pas d'accumulation du produit: les taux demeurent identiques, qu'ils soient mesurés 24 heures après la première injection ou 24 heures après la dernière injection.
La demi-vie est difficile à évaluer pour la voie sous-cutanée mais elle est estimée à environ 24 heures.
La biodisponibilité de l’ époétine alfa injectable par voie sous-cutanée est très inférieure à celle du produit par voie veineuse: environ 20%.
5.3 Données de sécurité précliniques
Lors de certaines études précliniques de toxicologie chez le chien et le rat, mais pas chez le singe, le traitement par époétine alfa a été associé à une fibrose infra-clinique de la moelle osseuse (la fibrose de la moelle osseuse est une complication connue de l'insuffisance rénale chronique chez l'homme et serait liée à une hyper-parathyroïdie secondaire ou à des facteurs encore inconnus.
La fréquence de la fibrose médullaire n'a pas été augmentée lors d'une étude chez des patients sous hémodialyse traités par époétine alfa pendant 3 ans, par rapport à un groupe témoin apparié de patients sous dialyse qui n'ont pas été traités par érythropoïétine).
Chez l'animal, il a été démontré que l'époétine alfa, à une dose hebdomadaire d'environ 20 fois supérieure à la dose hebdomadaire conseillée chez l'homme, diminuait le poids foetal, retardait l'ossification et augmentait la mortalité fœ tale.
Ces modifications seraient secondaires à la diminution de la prise de poids chez la mère.
L’ érythropoïétine n’ a pas révélé de modification des tests de mutagénicité des cultures de cellules de bactérie et de mammifère et in vivo dans le test du micronucleus chez la souris.
Aucune étude de carcinogénicité à long terme n’ a été réalisée.
Il existe des rapports contradictoires dans la littérature en ce qui concerne le rôle potentiel des érythropoïétines comme proliférateur de tumeur.
Ces rapports sont basés sur des conclusions in vitro d'échantillons de tumeur humaine, mais sont d'une signification incertaine en clinique.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Phosphate monosodique dihydraté Phosphate disodique dihydraté Chlorure de sodium Chlorure de calcium dihydraté Polysorbate 20 Glycine Leucine Isoleucine Thréonine Acide glutamique Phénylalanine Eau pour préparations injectables Hydroxyde de sodium (pour ajustement du pH) Acide chlorhydrique (pour ajustement du pH)
6.2 Incompatibilités
En l’ absence d’ études de compatibilité, ce médicament ne doit pas être mélangé avec d’ autres médicaments.
6.3 Durée de conservation
44 2 ans
6.4 Précautions particulières de conservation
À conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Pour l'usage ambulatoire, le patient peut sortir le produit du réfrigérateur et le conserver à température ambiante (ne dépassant pas +25°C) durant une période unique pouvant aller jusqu'à 3 jours.
Conserver la seringue préremplie dans l’ emballage extérieur à l’ abri de la lumière.
6.5 Nature et contenu de l’ emballage extérieur
Seringue préremplie en verre de type I munie d’ une aiguille fixe d’ injection en acier et d’ un bouchon piston téflonné.
Chaque seringue préremplie contient 0,9 ml de solution injectable.
Chaque boîte contient 1 seringue préremplie ou 6 seringues préremplies.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et de manipulation
Précautions particulières de manipulation de Retacrit:
1.
Après avoir retiré une seringue du blister, la solution doit être vérifieé pour s'assurer qu’ elle est claire, incolore et presque exempte de particules visibles.
2.
Le capuchon protecteur est retiré de l’ aiguille de la seringue et l’ air est expulsé de la seringue et de l’ aiguille en tenant la seringue verticalement et en poussant légèrement sur le piston.
3.
La seringue est désormais prête à l’ emploi.
Retacrit ne doit pas être utilisé si: • le scellage est cassé ou si le blister est endommagé de quelque façon que ce soit • le liquide est coloré ou vous pouvez voir des particules en suspension • le liquide a coulé de la seringue préremplie ou si de la condensation est visible dans le blister scellé • il a été accidentellement congelé
Ce médicament est à usage unique exclusivement.
Ne pas agiter.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
HOSPIRA Enterprises B. V.
Taurusavenue 19-21 NL-2132 LS HOOFDDORP Pays-Bas
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 07/ 431/ 005 EU/ 1/ 07/ 431/ 006
45 9.
DATE DE PREMIERE AUTORISATION / DE RENOUVELLEMENT DE L’ AUTORISATION
18/ 12/ 2007
10.
DATE DE MISE À JOUR DU TEXTE
46 1.
DÉNOMINATION DU MÉDICAMENT
Retacrit 4 000 UI/ 0,4 ml solution injectable en seringue préremplie
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
1 seringue préremplie de 0,4 ml de solution injectable contient 4 000 unités internationales (UI) d’ époétine zêta* (érythropoïétine humaine recombinante).
La solution contient 10 000 UI d’ époétine zêta par ml.
*Produit par la technique de l'ADN recombinant dans une lignée cellulaire d’ ovaire de hamster chinois (CHO).
Excipients:
Chaque seringue préremplie contient 0,20 mg de phénylalanine.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable en seringue préremplie.
Solution claire et incolore.
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
l’ adulte et l’ enfant: • Traitement de l’ anémie associée à l’ insuffisance rénale chronique chez les enfants et les patients adultes hémodialysés et chez les patients adultes en dialyse péritonéale (voir rubrique 4.4). • Traitement de l’ anémie sévère d’ origine rénale accompagnée de symptômes cliniques chez les patients adultes insuffisants rénaux non encore dialysés (voir rubrique 4.4). − Traitement de l’ anémie et réduction des besoins transfusionnels chez les patients adultes recevant une chimiothérapie pour des tumeurs solides, un lymphome malin ou un myélome multiple, et à risque de transfusion tel qu’ évalué par l’ état général du patient (par ex. statut cardiovasculaire, anémie préexistante au début de la chimiothérapie). − Retacrit peut être utilisé pour augmenter la production de sang autologue des patients inclus dans un programme pré-transfusion.
Son utilisation pour cette indication doit être pesée contre le risque observé d'événements thromboemboliques.
Le traitement ne doit être administré qu’ aux patients souffrant d'anémie modérée (absence de carence en fer), si les procédures d’ économie de sang ne sont pas disponibles ou insuffisantes lorsque l’ intervention chirurgicale majeure programmée requiert un volume élevé de sang (4 unités ou plus de sang pour les femmes et 5 unités ou plus pour les hommes).
4.2 Posologie et mode d’ administration
Le traitement par Retacrit doit être initié sous le contrôle de médecins expérimentés dans le traitement de malades avec les indications ci-dessus.
Retacrit doit être administré par voie intraveineuse chez les patients insuffisants rénaux chroniques (voir rubrique 4.4)
Le taux d'hémoglobine cible est de 10 à 12 g/ dl (6,2 – 7,5 mmol/ l) sauf pour les enfants, pour lesquels le taux d'hémoglobine doit être compris entre 9,5 et 11 g/ dl (5,9 – 6,8 mmol/ l).
La limite supérieure de la concentration en hémoglobine ne doit pas être dépassée.
Les symptômes et séquelles de l’ anémie peuvent varier selon l’ âge, le sexe et l’ impact global de la maladie; une évaluation par le médecin de l’ état de santé et de l’ évolution clinique de chaque patient est nécessaire.
Retacrit doit être administré par voie intraveineuse afin que le taux d’ hémoglobine n’ augmente pas au-delà de 12 g/ dl (7,5 mmol/ l).
En raison de la variabilité intra-patient, il peut arriver occasionnellement que des taux d’ hémoglobine supérieurs ou inférieurs au taux souhaité soient observés.
Cette variabilité du taux d’ hémoglobine doit être gérée en ajustant la dose de façon à le maintenir dans une marge cible de 10 g/ dl (6,2 mmol/ l) à 12 g/ dl (7,5 mmol/ l).
Un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité sur une période prolongée; les recommandations relatives à l’ adaptation posologique appropriée lorsque le taux d’ hémoglobine observé est supérieur à 12 g/ dl (7,5 mmol/ l) sont décrites ci-dessous.
Toute augmentation du taux d’ hémoglobine de plus de 2 g/ dl (1,25 mmol/ l) sur une période de quatre semaines doit être évitée.
Si elle se produit, une adaptation posologique appropriée doit être instaurée.
Les patients doivent faire l’ objet d’ une surveillance étroite afin de s’ assurer que la dose la plus faible approuvée de Retacrit est utilisée pour permettre un contrôle satisfaisant des symptômes de l’ anémie.
Chez les patients souffrant d’ insuffisance rénale chronique et présentant des signes cliniques d'ischémie myocardique ou d'insuffisance cardiaque congestive, la concentration en hémoglobine pendant la phase d’ entretien ne doit pas dépasser la limite supérieure de la concentration d’ hémoglobine cible.
Patients adultes sous hémodialyse Le traitement se divise en deux phases:
1.
Phase de correction:
50 UI/ kg 3 fois par semaine, par voie intraveineuse.
Lorsqu’ un ajustement de dose est nécessaire, il doit être effectué par étapes d’ au moins quatre semaines.
À chaque étape, l’ augmentation ou la réduction de dose doit être de 25 UI/ kg 3 fois par semaine.
2.
Un ajustement de dose est nécessaire pour maintenir les valeurs d’ hémoglobine (Hb) au niveau souhaité:
Hb comprise entre 10 et 12 g/ dl (6,2-7,5 mmol/ l).
La dose hebdomadaire totale recommandée est comprise entre 75 et 300 UI/ kg, par voie intraveineuse.
Les données cliniques disponibles suggèrent que les patients dont le taux d’ hémoglobine est très faible (< 6 g/ dl ou < 3,75 mmol/l) peuvent nécessiter des doses d’entretien plus élevées que ceux dont l’anémie initiale est moins sévère (Hb > 8 g/ dl ou > 5 mmol/ l).
Patients pédiatriques sous hémodialyse Le traitement se divise en deux phases:
1.
Phase de correction 50 UI/ kg, 3 fois par semaine par voie intraveineuse.
Lorsqu’ un ajustement de dose est nécessaire, il doit s’ effectuer par paliers de 25 UI/ kg, 3 fois par semaine, à intervalles d’ au moins 4 semaines jusqu’ à obtention du taux souhaité.
2.
Un ajustement de dose est nécessaire pour maintenir les valeurs d’ hémoglobine (Hb) au niveau souhaité:
Hb comprise entre 9,5 et 11 g/ dl (5,9-6,8 mmol/ l).
48 plus élevées que les enfants et les adolescents de plus de 30 kg et les adultes.
Les doses d’ entretien suivantes ont été observées dans des essais cliniques après 6 mois de traitement.
Dose (UI/ kg administrées 3x par semaine)
Poids (kg) < 10 10- 30 > 30
Moyenne 100 75 33
Dose d’ entretien habituelle 75-150 60-150 30-100
Les données cliniques disponibles suggèrent que les patients dont le taux d’ hémoglobine est très faible (< 6,8 g/ dl ou < 4,25 mmol/l) peuvent nécessiter des doses d’entretien plus élevées que ceux dont le taux d’hémoglobine initial est plus élevé (Hb > 6,8 g/ dl ou > 4,25 mmol/ l).
Patients adultes sous dialyse péritonéale Le traitement se divise en deux phases:
1.
Phase de correction:
Dose d’ attaque de 50 UI/ kg 2 fois par semaine, par voie intraveineuse.
2.
Un ajustement de dose est nécessaire pour maintenir les valeurs d’ hémoglobine (Hb) au niveau souhaité:
(Hb comprise entre 10 et 12 g/ dl (6,2-7,5 mmol/ l).
Dose d’ entretien compris entre 25 et 50 UI/ kg, 2 fois par semaine à raison de 2 injections égales.
− Patients adultes insuffisants rénaux non encore dialysés
Le traitement se divise en deux phases:
1.
Phase de correction:
Dose d’ attaque de 50 UI/ kg 3 fois par semaine, par voie intraveineuse, suivie si nécessaire d’ une augmentation de dose par tranches de 25 UI/ kg (3 fois par semaine) jusqu’ à obtention du taux souhaité (ceci doit être effectué par étapes d’ au moins quatre semaines).
2.
Un ajustement de dose est nécessaire pour maintenir les valeurs d’ hémoglobine (Hb) au niveau souhaité:
Hb comprise entre 10 et 12 g/ dl (6,2-7,5 mmol/ l).
Dose d’ entretien compris entre 17 et 33 UI/ kg, 3 fois par semaine, par voie intraveineuse.
La dose maximale ne doit pas excéder 200 UI/ kg 3 fois par semaine.
− Traitement de l’ anémie induite par la chimiothérapie Retacrit doit être administrée par voie sous-cutanée aux patients atteints d’ anémie (taux d’ hémoglobine ≤ 10 g/ dl [6,2 mmol/ l], par ex.).
Les symptômes et séquelles de l’ anémie peuvent varier selon l’ âge, le sexe et l’ impact global de la maladie; une évaluation par le médecin de l’ état de santé et de l’ évolution clinique de chaque patient est nécessaire.
En raison de la variabilité intra-patient, il peut arriver occasionnellement que des taux d’ hémoglobine supérieurs ou inférieurs au taux souhaité soient observés.
Cette variabilité du taux d’ hémoglobine doit être gérée en ajustant la dose de façon à le maintenir dans une marge cible de 10 g/ dl (6,2 mmol/ l) à 12 g/ dl (7,5 mmol/ l).
Un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité sur une période prolongée; les recommandations relatives à l’ adaptation posologique appropriée lorsque le taux d’ hémoglobine observé est supérieur à 12 g/ dl (7,5 mmol/ l) sont décrites ci-dessous.
Les patients doivent faire l’ objet d’ une surveillance étroite afin de s’ assurer que la dose la plus faible approuvée de Retacrit est utilisée pour permettre un contrôle satisfaisant des symptômes de l’ anémie.
Le traitement par Retacrit doit se poursuivre jusqu’ à un mois après la chimiothérapie.
49 La dose initiale est de 150 UI/ kg, administrée par voie sous-cutanée, 3 fois par semaine.
Sinon, Retacrit peut être administré à raison d’ une dose initiale de 450 UI/ kg par voie sous-cutanée, une fois par semaine.
Si le taux d'hémoglobine a augmenté d'au moins 1 g/ dl (0,62 mmol/ l) ou que le taux de réticulocytes a augmenté à ≥ 40 000 cellules/ µl au-dessus des valeurs initiales au bout de 4 semaines de traitement, la dose doit rester de 150 UI/ kg 3 fois par semaine ou de 450 UI/ kg une fois par semaine.
Si la hausse du taux d’ hémoglobine est < 1 g/ dl (< 0,62 mmol/ l) et que le taux de réticulocytes a augmenté < 40 000 cellules/ µl au-dessus des valeurs initiales, il convient d’ augmenter la dose à 300 UI/ kg 3 fois par semaine.
Si après 4 semaines de traitement supplémentaires à raison de 300 UI/ kg 3 fois par semaine, le taux d'hémoglobine a augmenté ≥ 1 g/ dl (0,62 mmol/ l) ou que le taux de réticulocytes a augmenté à ≥ 40 000 cellules/ µl, la dose doit rester de 300 UI/ kg 3 fois par semaine.
Cependant, si le taux d’ hémoglobine a augmenté de < 1 g/ dl (< 0,62 mmol/ l) et que le taux de réticulocytes a augmenté < 40 000 cellules/ µl au-dessus des valeurs initiales, la réponse est peu probable et le traitement doit être arrêté.
Le schéma posologique recommandé est décrit ci-après.
50 150UI/ kg 3 x/ semaine ou 450 UI/ kg 1 x/ semaine
pendant 4 semaines
Augmentation des réticulocytes ≥ 40 000/μ l ou augmentation Hb ≥ 1 g/ dl
Augmentation des réticulocytes < 40 000/μ l et augmentation Hb < 1 g/ dl
Hb cible 300 IU/ kg (10-12 g/ dl) 3 x/ semaine pendant 4 semaines
Augmentation des réticulocytes ≥ 40 000/μ l ou augmentation Hb ≥ 1 g/ dl
Augmentation des réticulocytes < 40 000/μ l et augmentation Hb < 1 g/ dl
Arrêt du traitement
Lorsque l’ objectif thérapeutique pour un patient donné est atteint, la dose devra être réduite de 25 à 50% afin de maintenir le taux d’ hémoglobine à ce niveau.
Une titration appropriée de la dose devra être envisagée.
Ajustement de dose Si le taux d’ hémoglobine augmente de > 2 g/ dl (> 1,25 mmol/ l) par mois, la dose de Retacrit doit être réduite d’ environ 25-50%.
Si le taux d’ hémoglobine dépasse 12 g/ dl (7,5 mmol/ l), interrompre le traitement jusqu’ à ce que le taux s’ abaisse à 12 g/ dl (7,5 mmol/ l) ou moins puis réinitier le traitement par Retacrit par une dose de 25% inférieure à la dose précédente.
− Patients adultes chirurgicaux inclus dans des programmes de transfusion autologue
Retacrit doit être administré par voie intraveineuse.
Dans le cas de transfusion sanguine, Retacrit doit être administré après la fin du prélèvement de sang.
51 sang doivent être traités par une dose de Retacrit de 600 UI/ kg de poids 2 fois par semaine pendant 3 semaines avant l’ intervention.
Tous les patients traités par Retacrit doivent recevoir un apport adéquat en fer (par ex.
200 mg de fer élémentaire par voie orale chaque jour) pendant toute la durée du traitement.
L'apport en fer doit être initié dès que possible, y compris quelques semaines avant l’ initiation de la transfusion autologue programmée, afin d’ obtenir des réserves en fer élevées avant d'initier le traitement par Retacrit.
Mode d’ administration
a) Injection intraveineuse La dose doit être administrée au moins 1 à 5 minutes, selon la dose totale.
Chez les patients sous hémodialyse, l’ injection d’ un bolus peut être pratiquée pendant la séance de dialyse via un port veineux adapté sur la ligne de dialyse.
Sinon, l’ injection peut être pratiquée à l’ issue de la séance de dialyse via la tubulure d’ une aiguille à fistule, suivie de 10 ml de solution de chlorure de sodium 9 mg/ ml (0,9%) pour rincer la tubulure et garantir l’ injection satisfaisante du produit dans le flux sanguin.
Une injection plus lente est préférable chez les patients qui réagissent au traitement en souffrant de symptômes grippaux.
Retacrit ne doit pas être administré par perfusion intraveineuse.
Retacrit ne doit jamais être mélangé avec d’ autres médicaments/ produits médicaux (voir rubrique 6.2).
b) Injection sous-cutanée Un volume maximum de 1 ml ne doit généralement pas être dépassé à un site d’ injection.
En cas de volumes plus importants, il convient de choisir plus d’ un site pour l’ injection.
Les injections sont administrées dans les membres inférieurs ou la paroi abdominale antérieure.
Chez les patients insuffisants rénaux chroniques, Retacrit ne doit pas être administré par voie sous- cutanée.
La voie intraveineuse doit être utilisée (voir rubrique 4.4 – Patients en insuffisance rénale chronique).
4.3 Contre-indications
− Hypersensibilité à la substance active ou à l’ un des excipients. − Les patients développant une érythroblastopénie ou aplasie érythrocytaire pure acquise (AEPA) et sous traitement par une érythropoïétine ne doivent pas recevoir Retacrit ou une autre érythropoïétine (voir rubrique 4.4) − Hypertension non contrôlée − Dans l’ indication « augmentation de la production de sang autologue »: infarctus du myocarde ou attaque dans le mois précédant le traitement, angine de poitrine instable, risque accru de développer une thrombose veineuse profonde tel qu’ antécédent de maladie thromboembolique veineuse. − Patients qui pour quelle que raison que ce soir ne peuvent pas recevoir de prophylaxie adéquate par antithrombotiques.
4.4 Mises en garde spéciales et précautions d' emploi
Informations générales
Comme pour tous les patients recevant de l’ érythropoïétine, la pression artérielle est susceptible d’ augmenter pendant la durée du traitement par Retacrit.
La tension artérielle doit être étroitement surveillée et contrôlée adéquatement chez tous les patients naïfs de traitement recevant de l’ époïétine ainsi que chez les patients déjà traités avant, à l’ initiation et tout au long du traitement par Retacrit.
Si la pression artérielle
52 ne peut être bien contrôlée, le traitement par Retacrit doit être arrêté.
Retacrit doit également être utilisé avec prudence en présence d’ épilepsie et d’ insuffisance hépatique chronique.
Une hausse modérée du taux de plaquettes, dépendante de la dose, au-delà des limites normales peut être observée pendant le traitement par érythropoïétine.
Celle -ci régresse pendant le cours du traitement.
Il est conseillé de surveiller régulièrement le taux de plaquettes pendant les 8 premières semaines de traitement.
Toutes les autres causes d'anémie (carence en fer, hémolyse, hémorragie, carences en vitamine B12 ou en acide folique) doivent être considérées et traitées avant l’ initiation et pendant le traitement par Retacrit.
Dans la plupart des cas, les concentrations sériques en ferritine chutent simultanément à la hausse de la valeur d’ hématocrites.
Pour garantir une réponse optimale à l’ érythropoïétine, des réserves en fer adéquates doivent être assurées: − une supplémentation en fer, par ex.
200-300 mg/ jour par voie orale (100-200 mg/ jour chez les patients pédiatriques) est recommandée chez les patients insuffisants rénaux chroniques dont les valeurs de ferritine sont inférieures à 100 ng/ ml − une substitution en fer de 200-300 mg/ jour par voie orale est recommandée chez tous les patients cancéreux dont la saturation en transferrine est inférieure à 20%
Tous ces facteurs supplémentaires d’ anémie doivent également être considérés lors de la décision d’ augmenter la dose d’ érythropoïétine chez les patients cancéreux.
Les bonnes pratiques de gestion du sang doivent toujours être observées dans le cadre périchirurgical.
Ce médicament contient de la phénylalanine susceptible d’ être nocive pour les personnes souffrant de phénylcétonurie.
Ce médicament contient moins de 1 mmol de sodium (23 mg) par dose, c’ est-à-dire qu’ il ne contient pratiquement pas de sodium.
Patients en insuffisance rénale chronique
Les données d’ immunogénicité pour une utilisation sous-cutanée du Retacrit chez les patients risquant de développer une érythroblastopénie (AEPA) causée par les anticorps, c’ est-à-dire les patients souffrant d’ anémie rénale, ne sont pas suffisantes.
Le médicament doit donc être administré par voie intraveineuse chez les patients souffrant d’ anémie rénale.
Chez les patients en insuffisance rénale chronique, le taux d’ hémoglobine à la dose d’ entretien ne doit pas dépasser la limite supérieure du taux d’ hémoglobine cible recommandée dans la rubrique 4.2.
Lors des essais cliniques, un risque accru de décès et d’ événements cardiovasculaires graves a été observé lorsque des agents stimulant l’ érythropoïèse (ESA) ont été administrés avec pour cible un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l).
Les essais cliniques contrôlés n’ ont pas montré d’ effets bénéfiques significatifs attribuables à l’ administration des époétines lorsque le taux d’ hémoglobine dépassait le niveau nécessaire au contrôle des symptômes de l’ anémie et pour éviter une transfusion sanguine.
Le taux d’ hémoglobine doit être mesuré régulièrement jusqu’ à ce qu’ un taux d’ Hb stable soit atteint, puis périodiquement par la suite.
La vitesse d’ augmentation de l’ hémoglobine doit être d’ environ 1 g/ dl (0,62 mmol/ l) par mois et ne doit pas excéder 2 g/ dl (1,25 mmol/ l) par mois pour minimiser le risque de développer ou d’ empirer l’ hypertension..
L’ absence de réponse au traitement par érythropoïétine doit mener à la recherche des facteurs causaux.
Ceux -ci incluent: carence en fer, acide folique ou en vitamine B12, intoxication à l’ aluminium, infections intercurrentes, épisodes inflammatoires ou traumatiques, perte de sang occulte, hémolyse et fibrose osseuse quelle que soit son origine.
53 Des cas d’ érythroblastopénie (AEPA) véhiculée par les anticorps ont très rarement été signalés chez les patients insuffisants rénaux chroniques recevant de l’ érythropoïétine par voie sous-cutanée.
Chez les patients développant une perte soudaine d’ efficacité se traduisant par une baisse de l’ hémoglobine (1-2 g/ dl par mois) avec un fort besoin transfusionnel, le taux de réticulocytes doit être déterminé et les causes typiques de non-réponse (par ex. carence en fer, acide folique ou vitamine B12, intoxication à l’ aluminium, infection ou inflammation, hémorragie et hémolyse) doivent être recherchées.
Si aucune cause n’ est identifiée, un examen de la moelle osseuse doit être envisagé pour diagnostiquer l’ AEPA.
Si une AEPA est diagnostiquée, le traitement par Retacrit doit être immédiatement arrêté et une analyse des anticorps anti-érythropoïétine doit être envisagée.
Le traitement ne doit pas être substitué par un autre produit médical, les anticorps anti-érythropoïétine interagissant avec les autres érythropoïétines.
Les autres causes d’ érythroblastopénie doivent être exclues, et un traitement approprié doit être institué.
Le contrôle régulier du taux de réticulocytes est recommandé pour détecter l’ occurrence possible de manque d’ efficacité chez les patients insuffisants rénaux chroniques.
Des cas isolés d’ hyperkaliémie ont été observés.
Chez les patients insuffisants rénaux chroniques, la correction de l’ anémie peut augmenter l’ appétit et l’ apport en potassium et en protéines.
Les prescriptions de dialyse doivent être ajustées régulièrement pour maintenir les taux d’ urée, de créatinine et de potassium dans les limites souhaitées.
La mesure des électrolytes sériques doit être réalisée chez les patients souffrant d’ insuffisance rénale chronique.
Si un taux sérique élevé (ou en hausse) de potassium est détecté, il convient de cesser l’ administration d’ érythropoïétine jusqu’ à ce que l’ hyperkaliémie soit corrigée.
Une augmentation de la dose d’ héparine pendant l’ hémodialyse est fréquemment nécessaire pendant le traitement par érythropoïétine en conséquence de la valeur d’ hématocrite accrue.
L’ occlusion du système de dialyse est possible si l’ héparinisation n’ est pas optimale.
Au vu des informations disponibles à ce jour, la correction de l’ anémie avec l’ érythropoïétine chez les patients adultes souffrant d’ insuffisance rénale et ne recevant pas de dialyse n’ accélère pas la vitesse de progression de l’ insuffisance rénale.
Patients cancéreux adultes avec anémie symptomatique recevant une chimiothérapie
Chez les patients recevant une chimiothérapie, le délai de 2-3 semaines entre l’ administration d’ érythropoïétine et l’ apparition de globules rouges induits par l'érythropoïétine doit être pris en compte lors de l'évaluation de l’ adéquation du traitement par Retacrit (patient à risque d’ être transfusé).
Chez les patients cancéreux recevant une chimiothérapie: si la vitesse d’ augmentation du taux d’ hémoglobine dépasse 2 g/ dl (1,25 mmol/ l) par mois, ou si le taux d’ hémoglobine excède 12 g/ dl (7,5 mmol/ l), l’ ajustement de dose détaillé dans la section 4.2 doit être scrupuleusement suivi pour minimiser les facteurs de risque potentiels d’ événements thrombotiques (voir rubrique 4.2).
Une incidence accrue d’ événements vasculaires thrombotiques (EVT) a été observée chez les patients cancéreux recevant des agents érythropoïétiques (voir rubrique 4.8).
Ce risque doit être soigneusement évalué par rapport au bénéfice potentiel dérivé du traitement (par Retacrit), en particulier chez les patients cancéreux présentant un risque accru d'événements vasculaires thrombotiques, tels que l’ obésité et les patients ayant des antécédents d'EVT (par ex. thrombose veineuse profonde ou embolie pulmonaire).
Patients chirurgicaux adultes inclus dans un programme pré-transfusion autologue
Toutes les mises en garde et précautions spéciales associées aux programmes pré-transfusion autologue, en particulier le remplacement volumique routinier, doivent être respectées.
54 Effet potentiel sur la croissance tumorale
Les époétines sont des facteurs de croissance qui stimulent principalement la production de globules rouges.
Des récepteurs de l’ érythropoïétine peuvent également être présents à la surface de certaines cellules tumorales.
À l’ instar de tous les facteurs de croissance, le risque que les époétines puissent agir comme facteur de croissance sur tout type de tumeur, n’ est pas à exclure.
Dans plusieurs études contrôlées, les époétines n’ ont pas montré d’ amélioration de la survie globale ou de diminution du risque de progression tumorale chez les patients souffrant d’ anémie associée au cancer.
Plusieurs études cliniques contrôlées dans lesquelles les époétines ont été administrées à des patients atteints de différents types de cancers, y compris de la tête et du cou, des poumons et du sein, ont montré une surmortalité inexpliquée.
Lors des essais cliniques contrôlés de l’ époétine alfa et d’ autres agents stimulant l’ érythropoïèse (ESA), les résultats suivants ont été mis en évidence: • réduction du délai jusqu’ à la progression tumorale chez des patients atteints de cancers de la tête et du cou traités par radiothérapie lorsque l’ administration visait un taux d’ hémoglobine supérieur à 14 g/ dl (8,7 mmol/ l); • raccourcissement de la durée de survie globale et augmentation des décès imputables à la progression de la maladie à 4 mois chez des patients atteints de cancers du sein métastatiques traités par chimiothérapie lorsque l’ administration visait un taux d’ hémoglobine de 12 à 14 g/ dl (7,5– 8,7 mmol/ l); • augmentation du risque de décès lorsque l’ administration visait un taux d’ hémoglobine de 12 g/ dl (7,5 mmol/ l) chez des patients atteints de tumeurs actives et ne recevant ni chimiothérapie ni radiothérapie.
L’ utilisation des ESA n’ est pas indiquée chez cette population de patients.
Compte tenu des résultats cités ci-dessus, la transfusion sanguine devrait être le traitement de choix dans la gestion de l’ anémie des patients cancéreux lors de certaines situations cliniques.
La décision d’ administrer des érythropoïétines recombinantes devra se baser sur une évaluation bénéfice-risque avec la participation du patient qui devra tenir compte des spécificités du contexte clinique.
Les facteurs à prendre en considération lors de cette évaluation devront inclure le type de la tumeur et son stade; le degré d’ anémie; l’ espérance de vie; l’ environnement dans lequel le patient est traité; et les préférences du patient (voir rubrique 5.1).
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Aucune preuve n’ indique que le traitement par érythropoïétine altère le métabolisme d’ autres médicaments.
Cependant, comme la ciclosporine est liée par les globules rouges, il existe un potentiel d’ interactions avec d’ autres médicaments.
Si l’ érythropoïétine est administrée en concomitance avec la ciclosporine, les concentrations sériques en ciclosporine doivent être contrôlées et la dose de ciclosporine doit être ajustée au fur et à mesure que les valeurs d'hématocrite augmentent.
Il n'existe aucune donnée indiquant une interaction entre le G-CSF ou le GM-CSF et l’ époétine alfa en ce qui concerne la différentiation ou la prolifération hématologique des échantillons de biopsies tumorales in vitro.
4.6 Grossesse et allaitement
Aucune étude adéquate n’ a été menée chez la femme enceinte.
Des études chez l’ animal ont indiqué une toxicité reproductive (voir rubrique 5.3).
Par conséquent, l’ érythropoïétine doit être généralement utilisée pendant la grossesse et l’ allaitement uniquement si le bénéfice potentiel l’ emporte sur le risque potentiel pour le fœ tus.
4.8 Effets indésirables
Retacrit est un médicament biologique.
Les données issues d’ études cliniques sur Retacrit sont alignées sur le profil d’ innocuité d’ autres érythropoïétines autorisées.
Au vu des résultats des essais cliniques sur d’ autres érythropoïétines commercialisées, environ 8% des patients traités par érythropoïétine devraient souffrir de réactions indésirables.
Les effets indésirables associés au traitement par érythropoïétine sont essentiellement observés chez les patients atteints d’ insuffisance rénale chronique ou de malignités sous-jacentes et sont le plus couramment une hausse de la pression artérielle dépendant de la dose et des maux de tête.
Des céphalées à type de migraines violentes et à début brutal peuvent en être un signal d'alarme.
Généralités Des rashes cutanés non spécifiques ont été décrits lors de l'utilisation d'époétine alfa.
Des cas de thrombocytose ont été observés mais la survenue de cette réaction est très rare (voir rubrique 4.4).
Des évènements thrombotiques/ vasculaires, tels qu’ ischémie myocardique, infarctus du myocarde, accidents vasculaires cérébraux (hémorragie cérébrale et infarctus cérébral), accidents ischémiques transitoires, thrombose veineuse profonde, thrombose artérielle, embolie pulmonaire, anévrysmes, thrombose rétinienne ou thrombose d’ un rein artificiel, ont été rapportés chez des patients recevant une érythropoïétine.
Des réactions d'hypersensibilité ont été rarement rapportées avec l’ époétine alfa, avec notamment des cas isolés d’ oedèmes de Quincke et de réactions anaphylactiques.
Des cas d’ érythroblastopénie avec anticorps ont été signalés après plusieurs mois ou années de traitement par l’ époétine alfa.
Chez la plupart des patients concernés, des anticorps anti- érythropoïétine ont été observés (voir rubriques 4.3 et 4.4).
Patients adultes et enfants en hémodialyse, patients adultes en dialyse péritonéale et patients adultes insuffisants rénaux chroniques non encore dialysés
La réaction indésirable la plus fréquente lors du traitement par époétine alfa est une augmentation dose-dépendante de la pression artérielle ou l'aggravation d'une hypertension pré-existante.
Cette augmentation de la pression artérielle peut faire l’ objet d’ un traitement médicamenteux.
De plus, une surveillance de la pression artérielle est conseillée, en particulier en début de traitement.
Les réactions suivantes sont également survenues de façon isolée chez certains patients normotendus ou hypotendus: crise hypertensive avec symptômes à type d'encéphalopathie (par ex., céphalée et confusion mentale) et crises tonico-cloniques généralisées, nécessitant un traitement médical immédiat et une prise en charge en soins intensifs.
Des céphalées à type de migraines violentes et à début brutal peuvent en être le signal d'alarme.
Une thrombose du shunt peut se produire, en particulier chez les patients ayant tendance à l'hypotension ou présentant des complications au niveau de leur fistule artérioveineuse (par ex., ténoses, anévrismes, etc.).
Une révision anticipée du shunt et une prophylaxie anti-thrombotique par administration d'acide acétylsalicylique, par exemple, est conseillée chez ces patients.
Une hypertension peut survenir chez les patients traités par époétine alfa.
De ce fait, le taux d'hémoglobine et la tension artérielle doivent être étroitement surveillés.
Une augmentation de l'incidence des événements vasculaires thrombotiques (voir rubriques 4.4 et 4.8, Générale ») a été observée chez les patients traités par une érythropoïétine.
Patients chirurgicaux inclus dans des programmes de transfusion autologue Quel que soit le traitement par érythropoïétine, des événements thrombotiques et vasculaires peuvent survenir chez les patients chirurgicaux présentant une maladie cardiovasculaire sous-jacente suite à une phlébotomie répétée.
Par conséquent, un remplacement du volume régulier doit être effectué chez ces patients.
4.9 Surdosage
La marge thérapeutique de l’ érythropoïétine est très vaste.
Le surdosage d’ érythropoïétine peut entraîner une exacerbation des effets pharmacologiques de l'hormone.
Une phlébotomie peut être pratiquée en cas de taux d’ hémoglobine excessivement élevés.
D’ autres soins de soutien doivent être dispensés si nécessaire.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Produits antianémiques, érythropoïétine Code ATC:
B03XA01
L’ érythropoïétine est une glycoprotéine qui stimule, en tant que facteurs de stimulation des mitoses et hormone de différenciation, la formation d’ érythrocytes de précurseurs du compartiment cellulaire.
Le poids moléculaire apparent de l’ érythropoïétine est de 32 000-40 000 daltons.
La section protéinique de la molécule représente environ 58% du poids moléculaire total et se compose de 165 acides aminés.
Les quatre chaînes glucidiques sont fixées via trois liaisons N-glycosidiques et une liaison O-glycosidique à la protéine.
L’ époétine zêta est identique en terme de séquence d’ acides aminés et similaire en terme de composition glucidique à l’ érythropoïétine humaine endogène humaine isolée dans l’ urine de patients anémiques.
L’ efficacité biologique de l’ érythropoïétine a été prouvée chez plusieurs modèles animaux in vivo (rats normaux et anémiques, souris polycythémiques).
Après administration d’ érythropoïétine, le nombre d’ érythrocytes, les taux d’ Hb et les taux de réticulocytes augmentent, ainsi que le taux d’ incorporation de 59Fe.
Les cultures cellulaires de cellules osseuses humaines pourraient permettre de démontrer que l’ érythropoïétine stimule spécifiquement l’ érythropoïèse et n’ affecte pas la leucopoïèse.
Aucune action cytotoxique de l’ érythropoïétine sur les cellules osseuses n’ a été détectée.
À l’ instar d'autres facteurs de croissance hématopoïétiques, l’ érythropoïétine a révélé des propriétés de stimulation in vitro sur les cellules endothéliales humaines.
Dans deux études ouvertes de
57 grande envergure, 2 697 patients cancéreux recevant une chimiothérapie sans cisplatine, 1 895 patients atteints de tumeurs solides (683 tumeurs du sein, 260 tumeurs pulmonaires, 174 tumeurs gynécologiques, 300 tumeurs gastro-intestinales et 478 autres tumeurs) et 802 patients atteints de malignités hématologiques.
Echelle générale d'évaluation fonctionnelle du traitement de l'anémie du cancer FACT-an, échelle de fatigue FACT-an, et échelle analogue linéaire du cancer (CLAS).
Deux autres études, randomisées, contrôlées par placebo, d'effectif plus réduit n'ont pas permis de montrer une amélioration significative des paramètres de qualité de vie sur les échelles EORTC-QLQ-C30 et CLAS respectivement.
L’ érythropoïétine est un facteur de croissance qui stimule principalement la production de globules rouges.
Des récepteurs de l’ érythropoïétine peuvent se manifester à la surface de différents types de cellules tumorales.
La survie et la progression tumorale ont été étudiées dans le cadre de cinq vastes essais cliniques contrôlés portant au total sur 2 833 patients, dont quatre essais en double aveugle contrôlés versus placebo et un essai ouvert.
Les études ont inclus des patients traités par chimiothérapie (deux études) où se sont basées sur des populations de patients chez lesquels l’ utilisation d’ agents stimulants l’ érythropoïèse n’ est pas indiquée: anémie touchant des patients cancéreux non traités par chimiothérapie et patients atteints de cancers de la tête et du cou traités par radiothérapie.
Dans deux des études, le taux d’ hémoglobine cible était de > 13 g/ dl; dans les trois autres études, il était de 12 à 14 g/ dl.
Dans l’ essai ouvert, aucune différence n’ a été notée en terme de survie globale entre les patients traités par l’ érythropoïétine humaine recombinante et les sujets témoins.
Dans les quatre essais contrôlés versus placebo, les rapports de risque pour la survie globale ont été compris entre 1,25 et 2,47 en faveur des groupes témoins.
Ces études ont fait apparaître de façon cohérente une différence statistiquement significative et inexpliquée de mortalité chez les patients atteints d’ anémie associée à divers cancers courants et recevant une érythropoïétine humaine recombinante par comparaison avec les sujets témoins.
Les différences d’ incidence des thromboses et complications associées entre les sujets recevant l’ érythropoïétine humaine recombinante et les sujets du groupe témoin ne suffisent pas à expliquer de façon satisfaisante les résultats des essais concernant la survie globale.
Une revue systématique a également été réalisée sur plus de 9 000 patients cancéreux participant à 57 essais cliniques.
La méta-analyse des données de survie globale a montré un rapport de risque estimé ponctuellement à 1,08 en faveur des sujets témoins (IC à 95%:
0,99– 1,18; 42 essais et 8 167 patients).
Un risque relatif accru d’ événements thrombo-emboliques (RR = 1,67; IC à 95%:
1,35– 2,06; 35 essais et 6 769 patients) a été observé chez les patients traités par une érythropoïétine humaine recombinante.
Il existe un risque accru d’ accident thromboembolique chez les patients cancéreux traités par une érythropoïétine humaine recombinante et l’ on ne saurait exclure la possibilité d’ un impact négatif sur la survie globale.
Il est difficile de savoir dans quelle mesure ces résultats peuvent s’ appliquer à l’ administration d’ une érythropoïétine humaine recombinante chez les patients cancéreux traités par chimiothérapie avec pour objectif un taux d’ hémoglobine inférieur à 13 g/ dl car les données passées en revue incluaient peu de patients réunissant ces caractéristiques.
5.2 Propriétés pharmacocinétiques
Voie intraveineuse Le dosage d’ érythropoïétine par administration intraveineuse répétée a montré une demi-vie de 4 heures environ chez le volontaire sain et légèrement plus longue chez l'insuffisant rénal, environ 5 heures.
Chez l'enfant, la demi-vie est d'environ 6 heures.
58 obtenus après injection intraveineuse; les taux augmentent lentement pour atteindre leur valeur maximale entre 12 et 18 heures après administration.
Le pic est toujours très inférieur au pic obtenu par voie intraveineuse (environ 1/ 20ème de la valeur).
Il n'y a pas d'accumulation du produit: les taux demeurent identiques, qu'ils soient mesurés 24 heures après la première injection ou 24 heures après la dernière injection.
La demi-vie est difficile à évaluer pour la voie sous-cutanée mais elle est estimée à environ 24 heures.
La biodisponibilité de l’ époétine alfa injectable par voie sous-cutanée est très inférieure à celle du produit par voie veineuse: environ 20%.
5.3 Données de sécurité précliniques
Lors de certaines études précliniques de toxicologie chez le chien et le rat, mais pas chez le singe, le traitement par époétine alfa a été associé à une fibrose infra-clinique de la moelle osseuse (la fibrose de la moelle osseuse est une complication connue de l'insuffisance rénale chronique chez l'homme et serait liée à une hyper-parathyroïdie secondaire ou à des facteurs encore inconnus.
La fréquence de la fibrose médullaire n'a pas été augmentée lors d'une étude chez des patients sous hémodialyse traités par époétine alfa pendant 3 ans, par rapport à un groupe témoin apparié de patients sous dialyse qui n'ont pas été traités par érythropoïétine).
Chez l'animal, il a été démontré que l'époétine alfa, à une dose hebdomadaire d'environ 20 fois supérieure à la dose hebdomadaire conseillée chez l'homme, diminuait le poids foetal, retardait l'ossification et augmentait la mortalité fœ tale.
Ces modifications seraient secondaires à la diminution de la prise de poids chez la mère.
L’ érythropoïétine n’ a pas révélé de modification des tests de mutagénicité des cultures de cellules de bactérie et de mammifère et in vivo dans le test du micronucleus chez la souris.
Aucune étude de carcinogénicité à long terme n’ a été réalisée.
Il existe des rapports contradictoires dans la littérature en ce qui concerne le rôle potentiel des érythropoïétines comme proliférateur de tumeur.
Ces rapports sont basés sur des conclusions in vitro d'échantillons de tumeur humaine, mais sont d'une signification incertaine en clinique.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Phosphate monosodique dihydraté Phosphate disodique dihydraté Chlorure de sodium Chlorure de calcium dihydraté Polysorbate 20 Glycine Leucine Isoleucine Thréonine Acide glutamique Phénylalanine Eau pour préparations injectables Hydroxyde de sodium (pour ajustement du pH) Acide chlorhydrique (pour ajustement du pH)
6.2 Incompatibilités
En l’ absence d’ études de compatibilité, ce médicament ne doit pas être mélangé avec d’ autres médicaments.
59 6.3 Durée de conservation
2 ans
6.4 Précautions particulières de conservation
À conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Pour l'usage ambulatoire, le patient peut sortir le produit du réfrigérateur et le conserver à température ambiante (ne dépassant pas +25°C) durant une période unique pouvant aller jusqu'à 3 jours.
Conserver la seringue préremplie dans l’ emballage extérieur à l’ abri de la lumière.
6.5 Nature et contenu de l’ emballage extérieur
Seringue préremplie en verre de type I munie d’ une aiguille fixe d’ injection en acier et d’ un bouchon piston téflonné.
Chaque seringue préremplie contient 0,4 ml de solution injectable.
Chaque boîte contient 1 seringue préremplie ou 6 seringues préremplies.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et de manipulation
Précautions particulières de manipulation de Retacrit:
1.
Après avoir retiré une seringue du blister, la solution doit être vérifieé pour s'assurer qu’ elle est claire, incolore et presque exempte de particules visibles.
2.
Le capuchon protecteur est retiré de l’ aiguille de la seringue et l’ air est expulsé de la seringue et de l’ aiguille en tenant la seringue verticalement et en poussant légèrement sur le piston.
3.
La seringue est désormais prête à l’ emploi.
Retacrit ne doit pas être utilisé si: • le scellage est cassé ou si le blister est endommagé de quelque façon que ce soit • le liquide est coloré ou vous pouvez voir des particules en suspension • le liquide a coulé de la seringue préremplie ou si de la condensation est visible dans le blister scellé • il a été accidentellement congelé
Ce médicament est à usage unique exclusivement.
Ne pas agiter.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
HOSPIRA Enterprises B. V.
Taurusavenue 19-21 NL-2132 LS HOOFDDORP Pays-Bas
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 07/ 431/ 007
9.
DATE DE PREMIERE AUTORISATION / DE RENOUVELLEMENT DE L’ AUTORISATION
18/ 12/ 2007
10.
DATE DE MISE À JOUR DU TEXTE
61 1.
DÉNOMINATION DU MÉDICAMENT
Retacrit 5 000 UI/ 0,5 ml solution injectable en seringue préremplie
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
1 seringue préremplie de 0,5 ml de solution injectable contient 5 000 unités internationales (UI) d’ époétine zêta* (érythropoïétine humaine recombinante).
La solution contient 10 000 UI d’ époétine zêta par ml.
*Produit par la technique de l'ADN recombinant dans une lignée cellulaire d’ ovaire de hamster chinois (CHO).
Excipients:
Chaque seringue préremplie contient 0,25 mg de phénylalanine.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable en seringue préremplie.
Solution claire et incolore.
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
l’ adulte et l’ enfant: • Traitement de l’ anémie associée à l’ insuffisance rénale chronique chez les enfants et les patients adultes hémodialysés et chez les patients adultes en dialyse péritonéale (voir rubrique 4.4). • Traitement de l’ anémie sévère d’ origine rénale accompagnée de symptômes cliniques chez les patients adultes insuffisants rénaux non encore dialysés (voir rubrique 4.4). − Traitement de l’ anémie et réduction des besoins transfusionnels chez les patients adultes recevant une chimiothérapie pour des tumeurs solides, un lymphome malin ou un myélome multiple, et à risque de transfusion tel qu’ évalué par l’ état général du patient (par ex. statut cardiovasculaire, anémie préexistante au début de la chimiothérapie). − Retacrit peut être utilisé pour augmenter la production de sang autologue des patients inclus dans un programme pré-transfusion.
Son utilisation pour cette indication doit être pesée contre le risque observé d'événements thromboemboliques.
Le traitement ne doit être administré qu’ aux patients souffrant d'anémie modérée (absence de carence en fer), si les procédures d’ économie de sang ne sont pas disponibles ou insuffisantes lorsque l’ intervention chirurgicale majeure programmée requiert un volume élevé de sang (4 unités ou plus de sang pour les femmes et 5 unités ou plus pour les hommes).
4.2 Posologie et mode d’ administration
Le traitement par Retacrit doit être initié sous le contrôle de médecins expérimentés dans le traitement de malades avec les indications ci-dessus.
Retacrit doit être administré par voie intraveineuse chez les patients insuffisants rénaux chroniques (voir rubrique 4.4)
Le taux d'hémoglobine cible est de 10 à 12 g/ dl (6,2 – 7,5 mmol/ l) sauf pour les enfants, pour lesquels le taux d'hémoglobine doit être compris entre 9,5 et 11 g/ dl (5,9 – 6,8 mmol/ l).
La limite supérieure de la concentration en hémoglobine ne doit pas être dépassée.
Les symptômes et séquelles de l’ anémie peuvent varier selon l’ âge, le sexe et l’ impact global de la maladie; une évaluation par le médecin de l’ état de santé et de l’ évolution clinique de chaque patient est nécessaire.
Retacrit doit être administré par voie intraveineuse afin que le taux d’ hémoglobine n’ augmente pas au-delà de 12 g/ dl (7,5 mmol/ l).
En raison de la variabilité intra-patient, il peut arriver occasionnellement que des taux d’ hémoglobine supérieurs ou inférieurs au taux souhaité soient observés.
Cette variabilité du taux d’ hémoglobine doit être gérée en ajustant la dose de façon à le maintenir dans une marge cible de 10 g/ dl (6,2 mmol/ l) à 12 g/ dl (7,5 mmol/ l).
Un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité sur une période prolongée; les recommandations relatives à l’ adaptation posologique appropriée lorsque le taux d’ hémoglobine observé est supérieur à 12 g/ dl (7,5 mmol/ l) sont décrites ci-dessous.
Toute augmentation du taux d’ hémoglobine de plus de 2 g/ dl (1,25 mmol/ l) sur une période de quatre semaines doit être évitée.
Si elle se produit, une adaptation posologique appropriée doit être instaurée.
Les patients doivent faire l’ objet d’ une surveillance étroite afin de s’ assurer que la dose la plus faible approuvée de Retacrit est utilisée pour permettre un contrôle satisfaisant des symptômes de l’ anémie.
Chez les patients souffrant d’ insuffisance rénale chronique et présentant des signes cliniques d'ischémie myocardique ou d'insuffisance cardiaque congestive, la concentration en hémoglobine pendant la phase d’ entretien ne doit pas dépasser la limite supérieure de la concentration d’ hémoglobine cible.
Patients adultes sous hémodialyse Le traitement se divise en deux phases:
1.
Phase de correction:
50 UI/ kg 3 fois par semaine, par voie intraveineuse.
Lorsqu’ un ajustement de dose est nécessaire, il doit être effectué par étapes d’ au moins quatre semaines.
À chaque étape, l’ augmentation ou la réduction de dose doit être de 25 UI/ kg 3 fois par semaine.
2.
Un ajustement de dose est nécessaire pour maintenir les valeurs d’ hémoglobine (Hb) au niveau souhaité:
Hb comprise entre 10 et 12 g/ dl (6,2-7,5 mmol/ l).
La dose hebdomadaire totale recommandée est comprise entre 75 et 300 UI/ kg, par voie intraveineuse.
Les données cliniques disponibles suggèrent que les patients dont le taux d’ hémoglobine est très faible (< 6 g/ dl ou < 3,75 mmol/l) peuvent nécessiter des doses d’entretien plus élevées que ceux dont l’anémie initiale est moins sévère (Hb > 8 g/ dl ou > 5 mmol/ l).
Patients pédiatriques sous hémodialyse Le traitement se divise en deux phases:
1.
Phase de correction 50 UI/ kg, 3 fois par semaine par voie intraveineuse.
Lorsqu’ un ajustement de dose est nécessaire, il doit s’ effectuer par paliers de 25 UI/ kg, 3 fois par semaine, à intervalles d’ au moins 4 semaines jusqu’ à obtention du taux souhaité.
2.
Un ajustement de dose est nécessaire pour maintenir les valeurs d’ hémoglobine (Hb) au niveau souhaité:
Hb comprise entre 9,5 et 11 g/ dl (5,9-6,8 mmol/ l).
63 plus élevées que les enfants et les adolescents de plus de 30 kg et les adultes.
Les doses d’ entretien suivantes ont été observées dans des essais cliniques après 6 mois de traitement.
Dose (UI/ kg administrées 3x par semaine)
Poids (kg) < 10 10- 30 > 30
Moyenne 100 75 33
Dose d’ entretien habituelle 75-150 60-150 30-100
Les données cliniques disponibles suggèrent que les patients dont le taux d’ hémoglobine est très faible (< 6,8 g/ dl ou < 4,25 mmol/l) peuvent nécessiter des doses d’entretien plus élevées que ceux dont le taux d’hémoglobine initial est plus élevé (Hb > 6,8 g/ dl ou > 4,25 mmol/ l).
Patients adultes sous dialyse péritonéale Le traitement se divise en deux phases:
1.
Phase de correction:
Dose d’ attaque de 50 UI/ kg 2 fois par semaine, par voie intraveineuse.
2.
Un ajustement de dose est nécessaire pour maintenir les valeurs d’ hémoglobine (Hb) au niveau souhaité:
(Hb comprise entre 10 et 12 g/ dl (6,2-7,5 mmol/ l).
Dose d’ entretien compris entre 25 et 50 UI/ kg, 2 fois par semaine à raison de 2 injections égales.
− Patients adultes insuffisants rénaux non encore dialysés
Le traitement se divise en deux phases:
1.
Phase de correction:
Dose d’ attaque de 50 UI/ kg 3 fois par semaine, par voie intraveineuse, suivie si nécessaire d’ une augmentation de dose par tranches de 25 UI/ kg (3 fois par semaine) jusqu’ à obtention du taux souhaité (ceci doit être effectué par étapes d’ au moins quatre semaines).
2.
Un ajustement de dose est nécessaire pour maintenir les valeurs d’ hémoglobine (Hb) au niveau souhaité:
Hb comprise entre 10 et 12 g/ dl (6,2-7,5 mmol/ l).
Dose d’ entretien compris entre 17 et 33 UI/ kg, 3 fois par semaine, par voie intraveineuse.
La dose maximale ne doit pas excéder 200 UI/ kg 3 fois par semaine.
− Traitement de l’ anémie induite par la chimiothérapie Retacrit doit être administrée par voie sous-cutanée aux patients atteints d’ anémie (taux d’ hémoglobine ≤ 10 g/ dl [6,2 mmol/ l], par ex.).
Les symptômes et séquelles de l’ anémie peuvent varier selon l’ âge, le sexe et l’ impact global de la maladie; une évaluation par le médecin de l’ état de santé et de l’ évolution clinique de chaque patient est nécessaire.
En raison de la variabilité intra-patient, il peut arriver occasionnellement que des taux d’ hémoglobine supérieurs ou inférieurs au taux souhaité soient observés.
Cette variabilité du taux d’ hémoglobine doit être gérée en ajustant la dose de façon à le maintenir dans une marge cible de 10 g/ dl (6,2 mmol/ l) à 12 g/ dl (7,5 mmol/ l).
Un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité sur une période prolongée; les recommandations relatives à l’ adaptation posologique appropriée lorsque le taux d’ hémoglobine observé est supérieur à 12 g/ dl (7,5 mmol/ l) sont décrites ci-dessous.
Les patients doivent faire l’ objet d’ une surveillance étroite afin de s’ assurer que la dose la plus faible approuvée de Retacrit est utilisée pour permettre un contrôle satisfaisant des symptômes de l’ anémie.
Le traitement par Retacrit doit se poursuivre jusqu’ à un mois après la chimiothérapie.
64 La dose initiale est de 150 UI/ kg, administrée par voie sous-cutanée, 3 fois par semaine.
Sinon, Retacrit peut être administré à raison d’ une dose initiale de 450 UI/ kg par voie sous-cutanée, une fois par semaine.
Si le taux d'hémoglobine a augmenté d'au moins 1 g/ dl (0,62 mmol/ l) ou que le taux de réticulocytes a augmenté à ≥ 40 000 cellules/ µl au-dessus des valeurs initiales au bout de 4 semaines de traitement, la dose doit rester de 150 UI/ kg 3 fois par semaine ou de 450 UI/ kg une fois par semaine.
Si la hausse du taux d’ hémoglobine est < 1 g/ dl (< 0,62 mmol/ l) et que le taux de réticulocytes a augmenté < 40 000 cellules/ µl au-dessus des valeurs initiales, il convient d’ augmenter la dose à 300 UI/ kg 3 fois par semaine.
Si après 4 semaines de traitement supplémentaires à raison de 300 UI/ kg 3 fois par semaine, le taux d'hémoglobine a augmenté ≥ 1 g/ dl (0,62 mmol/ l) ou que le taux de réticulocytes a augmenté à ≥ 40 000 cellules/ µl, la dose doit rester de 300 UI/ kg 3 fois par semaine.
Cependant, si le taux d’ hémoglobine a augmenté de < 1 g/ dl (< 0,62 mmol/ l) et que le taux de réticulocytes a augmenté < 40 000 cellules/ µl au-dessus des valeurs initiales, la réponse est peu probable et le traitement doit être arrêté.
Le schéma posologique recommandé est décrit ci-après.
65 150 UI/ kg 3 x/ semaine ou 450 UI/ kg 1 x/ semaine
pendant 4 semaines
Augmentation des réticulocytes < 40 000/μ l et augmentation Hb < 1 g/ dl
Augmentation des réticulocytes ≥ 40 000/μ l ou augmentation Hb ≥ 1 g/ dl
Augmentation des réticulocytes < 40 000/μ l et augmentation Hb < 1 g/ dl
Arrêt du traitement
Lorsque l’ objectif thérapeutique pour un patient donné est atteint, la dose devra être réduite de 25 à 50% afin de maintenir le taux d’ hémoglobine à ce niveau.
Une titration appropriée de la dose devra être envisagée.
Ajustement de dose Si le taux d’ hémoglobine augmente de > 2 g/ dl (> 1,25 mmol/ l) par mois, la dose de Retacrit doit être réduite d’ environ 25-50%.
Si le taux d’ hémoglobine dépasse 12 g/ dl (7,5 mmol/ l), interrompre le traitement jusqu’ à ce que le taux s’ abaisse à 12 g/ dl (7,5 mmol/ l) ou moins puis réinitier le traitement par Retacrit par une dose de 25% inférieure à la dose précédente.
− Patients adultes chirurgicaux inclus dans des programmes de transfusion autologue
Retacrit doit être administré par voie intraveineuse.
Dans le cas de transfusion sanguine, Retacrit doit être administré après la fin du prélèvement de sang.
Les patients légèrement anémiques (hématocrites de 33-39%) nécessitant un pré-dépôt de ≥ 4 unités de sang doivent être traités par une dose de Retacrit de 600 UI/ kg de poids 2 fois par semaine pendant 3 semaines avant l’ intervention.
66 Tous les patients traités par Retacrit doivent recevoir un apport adéquat en fer (par ex.
200 mg de fer élémentaire par voie orale chaque jour) pendant toute la durée du traitement.
L'apport en fer doit être initié dès que possible, y compris quelques semaines avant l’ initiation de la transfusion autologue programmée, afin d’ obtenir des réserves en fer élevées avant d'initier le traitement par Retacrit.
Mode d’ administration
a) Injection intraveineuse La dose doit être administrée au moins 1 à 5 minutes, selon la dose totale.
Chez les patients sous hémodialyse, l’ injection d’ un bolus peut être pratiquée pendant la séance de dialyse via un port veineux adapté sur la ligne de dialyse.
Sinon, l’ injection peut être pratiquée à l’ issue de la séance de dialyse via la tubulure d’ une aiguille à fistule, suivie de 10 ml de solution de chlorure de sodium 9 mg/ ml (0,9%) pour rincer la tubulure et garantir l’ injection satisfaisante du produit dans le flux sanguin.
Une injection plus lente est préférable chez les patients qui réagissent au traitement en souffrant de symptômes grippaux.
Retacrit ne doit pas être administré par perfusion intraveineuse.
Retacrit ne doit jamais être mélangé avec d’ autres médicaments/ produits médicaux (voir rubrique 6.2).
b) Injection sous-cutanée Un volume maximum de 1 ml ne doit généralement pas être dépassé à un site d’ injection.
En cas de volumes plus importants, il convient de choisir plus d’ un site pour l’ injection.
Les injections sont administrées dans les membres inférieurs ou la paroi abdominale antérieure.
Chez les patients insuffisants rénaux chroniques, Retacrit ne doit pas être administré par voie sous- cutanée.
La voie intraveineuse doit être utilisée (voir rubrique 4.4 – Patients en insuffisance rénale chronique).
4.3 Contre-indications
− Hypersensibilité à la substance active ou à l’ un des excipients. − Les patients développant une érythroblastopénie ou aplasie érythrocytaire pure acquise (AEPA) et sous traitement par une érythropoïétine ne doivent pas recevoir Retacrit ou une autre érythropoïétine (voir rubrique 4.4) − Hypertension non contrôlée − Dans l’ indication « augmentation de la production de sang autologue »: infarctus du myocarde ou attaque dans le mois précédant le traitement, angine de poitrine instable, risque accru de développer une thrombose veineuse profonde tel qu’ antécédent de maladie thromboembolique veineuse. − Patients qui pour quelle que raison que ce soir ne peuvent pas recevoir de prophylaxie adéquate par antithrombotiques.
4.4 Mises en garde spéciales et précautions d' emploi
Informations générales
Comme pour tous les patients recevant de l’ érythropoïétine, la pression artérielle est susceptible d’ augmenter pendant la durée du traitement par Retacrit.
La tension artérielle doit être étroitement surveillée et contrôlée adéquatement chez tous les patients naïfs de traitement recevant de l’ époïétine ainsi que chez les patients déjà traités avant, à l’ initiation et tout au long du traitement par Retacrit.
Il peut être nécessaire d’ ajouter ou d’ augmenter le traitement anti-hypertenseur.
Si la pression artérielle ne peut être bien contrôlée, le traitement par Retacrit doit être arrêté.
Retacrit doit également être utilisé avec prudence en présence d’ épilepsie et d’ insuffisance hépatique
Une hausse modérée du taux de plaquettes, dépendante de la dose, au-delà des limites normales peut être observée pendant le traitement par érythropoïétine.
Celle -ci régresse pendant le cours du traitement.
Il est conseillé de surveiller régulièrement le taux de plaquettes pendant les 8 premières semaines de traitement.
Toutes les autres causes d'anémie (carence en fer, hémolyse, hémorragie, carences en vitamine B12 ou en acide folique) doivent être considérées et traitées avant l’ initiation et pendant le traitement par Retacrit.
Dans la plupart des cas, les concentrations sériques en ferritine chutent simultanément à la hausse de la valeur d’ hématocrites.
Pour garantir une réponse optimale à l’ érythropoïétine, des réserves en fer adéquates doivent être assurées: − une supplémentation en fer, par ex.
200-300 mg/ jour par voie orale (100-200 mg/ jour chez les patients pédiatriques) est recommandée chez les patients insuffisants rénaux chroniques dont les valeurs de ferritine sont inférieures à 100 ng/ ml − une substitution en fer de 200-300 mg/ jour par voie orale est recommandée chez tous les patients cancéreux dont la saturation en transferrine est inférieure à 20%
Tous ces facteurs supplémentaires d’ anémie doivent également être considérés lors de la décision d’ augmenter la dose d’ érythropoïétine chez les patients cancéreux.
Les bonnes pratiques de gestion du sang doivent toujours être observées dans le cadre périchirurgical.
Ce médicament contient de la phénylalanine susceptible d’ être nocive pour les personnes souffrant de phénylcétonurie.
Ce médicament contient moins de 1 mmol de sodium (23 mg) par dose, c’ est-à-dire qu’ il ne contient pratiquement pas de sodium.
Patients en insuffisance rénale chronique
Les données d’ immunogénicité pour une utilisation sous-cutanée du Retacrit chez les patients risquant de développer une érythroblastopénie (AEPA) causée par les anticorps, c’ est-à-dire les patients souffrant d’ anémie rénale, ne sont pas suffisantes.
Le médicament doit donc être administré par voie intraveineuse chez les patients souffrant d’ anémie rénale.
Chez les patients en insuffisance rénale chronique, le taux d’ hémoglobine à la dose d’ entretien ne doit pas dépasser la limite supérieure du taux d’ hémoglobine cible recommandée dans la rubrique 4.2.
Lors des essais cliniques, un risque accru de décès et d’ événements cardiovasculaires graves a été observé lorsque des agents stimulant l’ érythropoïèse (ESA) ont été administrés avec pour cible un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l).
Les essais cliniques contrôlés n’ ont pas montré d’ effets bénéfiques significatifs attribuables à l’ administration des époétines lorsque le taux d’ hémoglobine dépassait le niveau nécessaire au contrôle des symptômes de l’ anémie et pour éviter une transfusion sanguine.
Le taux d’ hémoglobine doit être mesuré régulièrement jusqu’ à ce qu’ un taux d’ Hb stable soit atteint, puis périodiquement par la suite.
La vitesse d’ augmentation de l’ hémoglobine doit être d’ environ 1 g/ dl (0,62 mmol/ l) par mois et ne doit pas excéder 2 g/ dl (1,25 mmol/ l) par mois pour minimiser le risque de développer ou d’ empirer l’ hypertension..
L’ absence de réponse au traitement par érythropoïétine doit mener à la recherche des facteurs causaux.
Ceux -ci incluent: carence en fer, acide folique ou en vitamine B12, intoxication à l’ aluminium, infections intercurrentes, épisodes inflammatoires ou traumatiques, perte de sang occulte, hémolyse et fibrose osseuse quelle que soit son origine.
Des cas d’ érythroblastopénie (AEPA) véhiculée par les anticorps ont très rarement été signalés chez les patients insuffisants rénaux chroniques recevant de l’ érythropoïétine par voie sous-cutanée.
Chez 68 les patients développant une perte soudaine d’ efficacité se traduisant par une baisse de l’ hémoglobine (1-2 g/ dl par mois) avec un fort besoin transfusionnel, le taux de réticulocytes doit être déterminé et les causes typiques de non-réponse (par ex. carence en fer, acide folique ou vitamine B12, intoxication à l’ aluminium, infection ou inflammation, hémorragie et hémolyse) doivent être recherchées.
Si aucune cause n’ est identifiée, un examen de la moelle osseuse doit être envisagé pour diagnostiquer l’ AEPA.
Si une AEPA est diagnostiquée, le traitement par Retacrit doit être immédiatement arrêté et une analyse des anticorps anti-érythropoïétine doit être envisagée.
Le traitement ne doit pas être substitué par un autre produit médical, les anticorps anti-érythropoïétine interagissant avec les autres érythropoïétines.
Les autres causes d’ érythroblastopénie doivent être exclues, et un traitement approprié doit être institué.
Le contrôle régulier du taux de réticulocytes est recommandé pour détecter l’ occurrence possible de manque d’ efficacité chez les patients insuffisants rénaux chroniques.
Des cas isolés d’ hyperkaliémie ont été observés.
Chez les patients insuffisants rénaux chroniques, la correction de l’ anémie peut augmenter l’ appétit et l’ apport en potassium et en protéines.
Les prescriptions de dialyse doivent être ajustées régulièrement pour maintenir les taux d’ urée, de créatinine et de potassium dans les limites souhaitées.
La mesure des électrolytes sériques doit être réalisée chez les patients souffrant d’ insuffisance rénale chronique.
Si un taux sérique élevé (ou en hausse) de potassium est détecté, il convient de cesser l’ administration d’ érythropoïétine jusqu’ à ce que l’ hyperkaliémie soit corrigée.
Une augmentation de la dose d’ héparine pendant l’ hémodialyse est fréquemment nécessaire pendant le traitement par érythropoïétine en conséquence de la valeur d’ hématocrite accrue.
L’ occlusion du système de dialyse est possible si l’ héparinisation n’ est pas optimale.
Au vu des informations disponibles à ce jour, la correction de l’ anémie avec l’ érythropoïétine chez les patients adultes souffrant d’ insuffisance rénale et ne recevant pas de dialyse n’ accélère pas la vitesse de progression de l’ insuffisance rénale.
Patients cancéreux adultes avec anémie symptomatique recevant une chimiothérapie
Chez les patients recevant une chimiothérapie, le délai de 2-3 semaines entre l’ administration d’ érythropoïétine et l’ apparition de globules rouges induits par l'érythropoïétine doit être pris en compte lors de l'évaluation de l’ adéquation du traitement par Retacrit (patient à risque d’ être transfusé).
Chez les patients cancéreux recevant une chimiothérapie: si la vitesse d’ augmentation du taux d’ hémoglobine dépasse 2 g/ dl (1,25 mmol/ l) par mois, ou si le taux d’ hémoglobine excède 12 g/ dl (7,5 mmol/ l), l’ ajustement de dose détaillé dans la section 4.2 doit être scrupuleusement suivi pour minimiser les facteurs de risque potentiels d’ événements thrombotiques (voir rubrique 4.2).
Une incidence accrue d’ événements vasculaires thrombotiques (EVT) a été observée chez les patients cancéreux recevant des agents érythropoïétiques (voir rubrique 4.8).
Ce risque doit être soigneusement évalué par rapport au bénéfice potentiel dérivé du traitement (par Retacrit), en particulier chez les patients cancéreux présentant un risque accru d'événements vasculaires thrombotiques, tels que l’ obésité et les patients ayant des antécédents d'EVT (par ex. thrombose veineuse profonde ou embolie pulmonaire).
Patients chirurgicaux adultes inclus dans un programme pré-transfusion autologue
Toutes les mises en garde et précautions spéciales associées aux programmes pré-transfusion autologue, en particulier le remplacement volumique routinier, doivent être respectées.
Effet potentiel sur la croissance tumorale
Les époétines sont des facteurs de croissance qui stimulent principalement la production de globules
Des récepteurs de l’ érythropoïétine peuvent également être présents à la surface de certaines cellules tumorales.
À l’ instar de tous les facteurs de croissance, le risque que les époétines puissent agir comme facteur de croissance sur tout type de tumeur, n’ est pas à exclure.
Dans plusieurs études contrôlées, les époétines n’ ont pas montré d’ amélioration de la survie globale ou de diminution du risque de progression tumorale chez les patients souffrant d’ anémie associée au cancer.
Plusieurs études cliniques contrôlées dans lesquelles les époétines ont été administrées à des patients atteints de différents types de cancers, y compris de la tête et du cou, des poumons et du sein, ont montré une surmortalité inexpliquée.
Lors des essais cliniques contrôlés de l’ époétine alfa et d’ autres agents stimulant l’ érythropoïèse (ESA), les résultats suivants ont été mis en évidence: • réduction du délai jusqu’ à la progression tumorale chez des patients atteints de cancers de la tête et du cou traités par radiothérapie lorsque l’ administration visait un taux d’ hémoglobine supérieur à 14 g/ dl (8,7 mmol/ l); • raccourcissement de la durée de survie globale et augmentation des décès imputables à la progression de la maladie à 4 mois chez des patients atteints de cancers du sein métastatiques traités par chimiothérapie lorsque l’ administration visait un taux d’ hémoglobine de 12 à 14 g/ dl (7,5– 8,7 mmol/ l); • augmentation du risque de décès lorsque l’ administration visait un taux d’ hémoglobine de 12 g/ dl (7,5 mmol/ l) chez des patients atteints de tumeurs actives et ne recevant ni chimiothérapie ni radiothérapie.
L’ utilisation des ESA n’ est pas indiquée chez cette population de patients.
Compte tenu des résultats cités ci-dessus, la transfusion sanguine devrait être le traitement de choix dans la gestion de l’ anémie des patients cancéreux lors de certaines situations cliniques.
La décision d’ administrer des érythropoïétines recombinantes devra se baser sur une évaluation bénéfice-risque avec la participation du patient qui devra tenir compte des spécificités du contexte clinique.
Les facteurs à prendre en considération lors de cette évaluation devront inclure le type de la tumeur et son stade; le degré d’ anémie; l’ espérance de vie; l’ environnement dans lequel le patient est traité; et les préférences du patient (voir rubrique 5.1).
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Aucune preuve n’ indique que le traitement par érythropoïétine altère le métabolisme d’ autres médicaments.
Cependant, comme la ciclosporine est liée par les globules rouges, il existe un potentiel d’ interactions avec d’ autres médicaments.
Si l’ érythropoïétine est administrée en concomitance avec la ciclosporine, les concentrations sériques en ciclosporine doivent être contrôlées et la dose de ciclosporine doit être ajustée au fur et à mesure que les valeurs d'hématocrite augmentent.
Il n'existe aucune donnée indiquant une interaction entre le G-CSF ou le GM-CSF et l’ époétine alfa en ce qui concerne la différentiation ou la prolifération hématologique des échantillons de biopsies tumorales in vitro.
4.6 Grossesse et allaitement
Aucune étude adéquate n’ a été menée chez la femme enceinte.
Des études chez l’ animal ont indiqué une toxicité reproductive (voir rubrique 5.3).
Par conséquent, l’ érythropoïétine doit être généralement utilisée pendant la grossesse et l’ allaitement uniquement si le bénéfice potentiel l’ emporte sur le risque potentiel pour le fœ tus.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Retacrit n’ a aucun effet ou qu’ un effet négligeable sur l’ aptitude à conduire des véhicules et à utiliser des machines.
70 4.8 Effets indésirables
Retacrit est un médicament biologique.
Les données issues d’ études cliniques sur Retacrit sont alignées sur le profil d’ innocuité d’ autres érythropoïétines autorisées.
Au vu des résultats des essais cliniques sur d’ autres érythropoïétines commercialisées, environ 8% des patients traités par érythropoïétine devraient souffrir de réactions indésirables.
Les effets indésirables associés au traitement par érythropoïétine sont essentiellement observés chez les patients atteints d’ insuffisance rénale chronique ou de malignités sous-jacentes et sont le plus couramment une hausse de la pression artérielle dépendant de la dose et des maux de tête.
Des céphalées à type de migraines violentes et à début brutal peuvent en être un signal d'alarme.
Généralités Des rashes cutanés non spécifiques ont été décrits lors de l'utilisation d'époétine alfa.
Des cas de thrombocytose ont été observés mais la survenue de cette réaction est très rare (voir rubrique 4.4).
Des évènements thrombotiques/ vasculaires, tels qu’ ischémie myocardique, infarctus du myocarde, accidents vasculaires cérébraux (hémorragie cérébrale et infarctus cérébral), accidents ischémiques transitoires, thrombose veineuse profonde, thrombose artérielle, embolie pulmonaire, anévrysmes, thrombose rétinienne ou thrombose d’ un rein artificiel, ont été rapportés chez des patients recevant une érythropoïétine.
Des réactions d'hypersensibilité ont été rarement rapportées avec l’ époétine alfa, avec notamment des cas isolés d’ oedèmes de Quincke et de réactions anaphylactiques.
Des cas d’ érythroblastopénie avec anticorps ont été signalés après plusieurs mois ou années de traitement par l’ époétine alfa.
Chez la plupart des patients concernés, des anticorps anti- érythropoïétine ont été observés (voir rubriques 4.3 et 4.4).
Patients adultes et enfants en hémodialyse, patients adultes en dialyse péritonéale et patients adultes insuffisants rénaux chroniques non encore dialysés
La réaction indésirable la plus fréquente lors du traitement par époétine alfa est une augmentation dose-dépendante de la pression artérielle ou l'aggravation d'une hypertension pré-existante.
Cette augmentation de la pression artérielle peut faire l’ objet d’ un traitement médicamenteux.
De plus, une surveillance de la pression artérielle est conseillée, en particulier en début de traitement.
Les réactions suivantes sont également survenues de façon isolée chez certains patients normotendus ou hypotendus: crise hypertensive avec symptômes à type d'encéphalopathie (par ex., céphalée et confusion mentale) et crises tonico-cloniques généralisées, nécessitant un traitement médical immédiat et une prise en charge en soins intensifs.
Des céphalées à type de migraines violentes et à début brutal peuvent en être le signal d'alarme.
Une thrombose du shunt peut se produire, en particulier chez les patients ayant tendance à l'hypotension ou présentant des complications au niveau de leur fistule artérioveineuse (par ex., ténoses, anévrismes, etc.).
Une révision anticipée du shunt et une prophylaxie anti-thrombotique par administration d'acide acétylsalicylique, par exemple, est conseillée chez ces patients.
Une hypertension peut survenir chez les patients traités par époétine alfa.
De ce fait, le taux d'hémoglobine et la tension artérielle doivent être étroitement surveillés.
71 Une augmentation de l'incidence des événements vasculaires thrombotiques (voir rubriques 4.4 et 4.8, Générale ») a été observée chez les patients traités par une érythropoïétine.
Patients chirurgicaux inclus dans des programmes de transfusion autologue Quel que soit le traitement par érythropoïétine, des événements thrombotiques et vasculaires peuvent survenir chez les patients chirurgicaux présentant une maladie cardiovasculaire sous-jacente suite à une phlébotomie répétée.
Par conséquent, un remplacement du volume régulier doit être effectué chez ces patients.
4.9 Surdosage
La marge thérapeutique de l’ érythropoïétine est très vaste.
Le surdosage d’ érythropoïétine peut entraîner une exacerbation des effets pharmacologiques de l'hormone.
Une phlébotomie peut être pratiquée en cas de taux d’ hémoglobine excessivement élevés.
D’ autres soins de soutien doivent être dispensés si nécessaire.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Produits antianémiques, érythropoïétine Code ATC:
B03XA01
L’ érythropoïétine est une glycoprotéine qui stimule, en tant que facteurs de stimulation des mitoses et hormone de différenciation, la formation d’ érythrocytes de précurseurs du compartiment cellulaire.
Le poids moléculaire apparent de l’ érythropoïétine est de 32 000-40 000 daltons.
La section protéinique de la molécule représente environ 58% du poids moléculaire total et se compose de 165 acides aminés.
Les quatre chaînes glucidiques sont fixées via trois liaisons N-glycosidiques et une liaison O-glycosidique à la protéine.
L’ époétine zêta est identique en terme de séquence d’ acides aminés et similaire en terme de composition glucidique à l’ érythropoïétine humaine endogène humaine isolée dans l’ urine de patients anémiques.
L’ efficacité biologique de l’ érythropoïétine a été prouvée chez plusieurs modèles animaux in vivo (rats normaux et anémiques, souris polycythémiques).
Après administration d’ érythropoïétine, le nombre d’ érythrocytes, les taux d’ Hb et les taux de réticulocytes augmentent, ainsi que le taux d’ incorporation de 59Fe.
Les cultures cellulaires de cellules osseuses humaines pourraient permettre de démontrer que l’ érythropoïétine stimule spécifiquement l’ érythropoïèse et n’ affecte pas la leucopoïèse.
Aucune action cytotoxique de l’ érythropoïétine sur les cellules osseuses n’ a été détectée.
À l’ instar d'autres facteurs de croissance hématopoïétiques, l’ érythropoïétine a révélé des propriétés de stimulation in vitro sur les cellules endothéliales humaines.
721 patients cancéreux recevant une chimiothérapie sans cisplatine ont été inclus dans trois études contrôlées par placebo, 389 patients atteints de malignités hématologiques (221 myélomes multiples, 144 lymphomes non hodgkiniens et 24 autres malignités hématologiques) et 332 atteints de tumeurs solides (172 tumeurs du sein, 64 tumeurs gynécologiques, 23 tumeurs pulmonaires, 22 tumeurs de la prostate, 21 tumeurs gastro-intestinales et 30 autres types de tumeur).
Dans deux études ouvertes de grande envergure, 2 697 patients cancéreux recevant une chimiothérapie sans cisplatine, 1 895 patients atteints de tumeurs solides (683 tumeurs du sein, 260 tumeurs pulmonaires, 174 tumeurs gynécologiques, 300 tumeurs gastro-intestinales et 478 autres tumeurs) et 802 patients atteints de malignités hématologiques.
Echelle générale d'évaluation fonctionnelle du traitement de l'anémie du cancer FACT-an, échelle de fatigue FACT-an, et échelle analogue linéaire du cancer (CLAS).
Deux autres études, randomisées, contrôlées par placebo, d'effectif plus réduit n'ont pas permis de montrer une amélioration significative des paramètres de qualité de vie sur les échelles EORTC-QLQ-C30 et CLAS respectivement.
L’ érythropoïétine est un facteur de croissance qui stimule principalement la production de globules rouges.
Des récepteurs de l’ érythropoïétine peuvent se manifester à la surface de différents types de cellules tumorales.
La survie et la progression tumorale ont été étudiées dans le cadre de cinq vastes essais cliniques contrôlés portant au total sur 2 833 patients, dont quatre essais en double aveugle contrôlés versus placebo et un essai ouvert.
Les études ont inclus des patients traités par chimiothérapie (deux études) où se sont basées sur des populations de patients chez lesquels l’ utilisation d’ agents stimulants l’ érythropoïèse n’ est pas indiquée: anémie touchant des patients cancéreux non traités par chimiothérapie et patients atteints de cancers de la tête et du cou traités par radiothérapie.
Dans deux des études, le taux d’ hémoglobine cible était de > 13 g/ dl; dans les trois autres études, il était de 12 à 14 g/ dl.
Dans l’ essai ouvert, aucune différence n’ a été notée en terme de survie globale entre les patients traités par l’ érythropoïétine humaine recombinante et les sujets témoins.
Dans les quatre essais contrôlés versus placebo, les rapports de risque pour la survie globale ont été compris entre 1,25 et 2,47 en faveur des groupes témoins.
Ces études ont fait apparaître de façon cohérente une différence statistiquement significative et inexpliquée de mortalité chez les patients atteints d’ anémie associée à divers cancers courants et recevant une érythropoïétine humaine recombinante par comparaison avec les sujets témoins.
Les différences d’ incidence des thromboses et complications associées entre les sujets recevant l’ érythropoïétine humaine recombinante et les sujets du groupe témoin ne suffisent pas à expliquer de façon satisfaisante les résultats des essais concernant la survie globale.
Une revue systématique a également été réalisée sur plus de 9 000 patients cancéreux participant à 57 essais cliniques.
La méta-analyse des données de survie globale a montré un rapport de risque estimé ponctuellement à 1,08 en faveur des sujets témoins (IC à 95%:
0,99– 1,18; 42 essais et 8 167 patients).
Un risque relatif accru d’ événements thrombo-emboliques (RR = 1,67; IC à 95%:
1,35– 2,06; 35 essais et 6 769 patients) a été observé chez les patients traités par une érythropoïétine humaine recombinante.
Il existe un risque accru d’ accident thromboembolique chez les patients cancéreux traités par une érythropoïétine humaine recombinante et l’ on ne saurait exclure la possibilité d’ un impact négatif sur la survie globale.
Il est difficile de savoir dans quelle mesure ces résultats peuvent s’ appliquer à l’ administration d’ une érythropoïétine humaine recombinante chez les patients cancéreux traités par chimiothérapie avec pour objectif un taux d’ hémoglobine inférieur à 13 g/ dl car les données passées en revue incluaient peu de patients réunissant ces caractéristiques.
5.2 Propriétés pharmacocinétiques
Voie intraveineuse Le dosage d’ érythropoïétine par administration intraveineuse répétée a montré une demi-vie de 4 heures environ chez le volontaire sain et légèrement plus longue chez l'insuffisant rénal, environ 5 heures.
Chez l'enfant, la demi-vie est d'environ 6 heures.
Voie sous-cutanée Après injection sous-cutanée, les taux sériques d'érythropoïétine sont largement inférieurs aux taux obtenus après injection intraveineuse; les taux augmentent lentement pour atteindre leur valeur maximale entre 12 et 18 heures après administration.
Il n'y a pas d'accumulation du produit: les taux demeurent identiques, qu'ils soient mesurés 24 heures
73 après la première injection ou 24 heures après la dernière injection.
La demi-vie est difficile à évaluer pour la voie sous-cutanée mais elle est estimée à environ 24 heures.
La biodisponibilité de l’ époétine alfa injectable par voie sous-cutanée est très inférieure à celle du produit par voie veineuse: environ 20%.
5.3 Données de sécurité précliniques
Lors de certaines études précliniques de toxicologie chez le chien et le rat, mais pas chez le singe, le traitement par époétine alfa a été associé à une fibrose infra-clinique de la moelle osseuse (la fibrose de la moelle osseuse est une complication connue de l'insuffisance rénale chronique chez l'homme et serait liée à une hyper-parathyroïdie secondaire ou à des facteurs encore inconnus.
La fréquence de la fibrose médullaire n'a pas été augmentée lors d'une étude chez des patients sous hémodialyse traités par époétine alfa pendant 3 ans, par rapport à un groupe témoin apparié de patients sous dialyse qui n'ont pas été traités par érythropoïétine).
Chez l'animal, il a été démontré que l'époétine alfa, à une dose hebdomadaire d'environ 20 fois supérieure à la dose hebdomadaire conseillée chez l'homme, diminuait le poids foetal, retardait l'ossification et augmentait la mortalité fœ tale.
Ces modifications seraient secondaires à la diminution de la prise de poids chez la mère.
L’ érythropoïétine n’ a pas révélé de modification des tests de mutagénicité des cultures de cellules de bactérie et de mammifère et in vivo dans le test du micronucleus chez la souris.
Aucune étude de carcinogénicité à long terme n’ a été réalisée.
Il existe des rapports contradictoires dans la littérature en ce qui concerne le rôle potentiel des érythropoïétines comme proliférateur de tumeur.
Ces rapports sont basés sur des conclusions in vitro d'échantillons de tumeur humaine, mais sont d'une signification incertaine en clinique.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Phosphate monosodique dihydraté Phosphate disodique dihydraté Chlorure de sodium Chlorure de calcium dihydraté Polysorbate 20 Glycine Leucine Isoleucine Thréonine Acide glutamique Phénylalanine Eau pour préparations injectables Hydroxyde de sodium (pour ajustement du pH) Acide chlorhydrique (pour ajustement du pH)
6.2 Incompatibilités
En l’ absence d’ études de compatibilité, ce médicament ne doit pas être mélangé avec d’ autres médicaments.
6.3 Durée de conservation
2 ans
74 6.4 Précautions particulières de conservation
À conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Pour l'usage ambulatoire, le patient peut sortir le produit du réfrigérateur et le conserver à température ambiante (ne dépassant pas +25°C) durant une période unique pouvant aller jusqu'à 3 jours.
Conserver la seringue préremplie dans l’ emballage extérieur à l’ abri de la lumière.
6.5 Nature et contenu de l’ emballage extérieur
Seringue préremplie en verre de type I munie d’ une aiguille fixe d’ injection en acier et d’ un bouchon piston téflonné.
Chaque seringue préremplie contient 0,5 ml de solution injectable.
Chaque boîte contient 1 seringue préremplie ou 6 seringues préremplies.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et de manipulation
Précautions particulières de manipulation de Retacrit:
1.
Après avoir retiré une seringue du blister, la solution doit être vérifieé pour s'assurer qu’ elle est claire, incolore et presque exempte de particules visibles.
2.
Le capuchon protecteur est retiré de l’ aiguille de la seringue et l’ air est expulsé de la seringue et de l’ aiguille en tenant la seringue verticalement et en poussant légèrement sur le piston.
3.
La seringue est désormais prête à l’ emploi.
Retacrit ne doit pas être utilisé si: • le scellage est cassé ou si le blister est endommagé de quelque façon que ce soit • le liquide est coloré ou vous pouvez voir des particules en suspension • le liquide a coulé de la seringue préremplie ou si de la condensation est visible dans le blister scellé • il a été accidentellement congelé
Ce médicament est à usage unique exclusivement.
Ne pas agiter.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
HOSPIRA Enterprises B. V.
Taurusavenue 19-21 NL-2132 LS HOOFDDORP Pays-Bas
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 07/ 431/ 009 EU/ 1/ 07/ 431/ 010
9.
DATE DE PREMIERE AUTORISATION / DE RENOUVELLEMENT DE L’ AUTORISATION
75 18/ 12/ 2007
10.
DATE DE MISE À JOUR DU TEXTE
76 1.
DÉNOMINATION DU MÉDICAMENT
Retacrit 6 000 UI/ 0,6 ml solution injectable en seringue préremplie
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
1 seringue préremplie de 0,6 ml de solution injectable contient 6 000 unités internationales (UI) d’ époétine zêta* (érythropoïétine humaine recombinante).
La solution contient 10 000 UI d’ époétine zêta par ml.
*Produit par la technique de l'ADN recombinant dans une lignée cellulaire d’ ovaire de hamster chinois (CHO).
Excipients:
Chaque seringue préremplie contient 0,30 mg de phénylalanine.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable en seringue préremplie.
Solution claire et incolore.
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
l’ adulte et l’ enfant: • Traitement de l’ anémie associée à l’ insuffisance rénale chronique chez les enfants et les patients adultes hémodialysés et chez les patients adultes en dialyse péritonéale (voir rubrique 4.4). • Traitement de l’ anémie sévère d’ origine rénale accompagnée de symptômes cliniques chez les patients adultes insuffisants rénaux non encore dialysés (voir rubrique 4.4). − Traitement de l’ anémie et réduction des besoins transfusionnels chez les patients adultes recevant une chimiothérapie pour des tumeurs solides, un lymphome malin ou un myélome multiple, et à risque de transfusion tel qu’ évalué par l’ état général du patient (par ex. statut cardiovasculaire, anémie préexistante au début de la chimiothérapie). − Retacrit peut être utilisé pour augmenter la production de sang autologue des patients inclus dans un programme pré-transfusion.
Son utilisation pour cette indication doit être pesée contre le risque observé d'événements thromboemboliques.
Le traitement ne doit être administré qu’ aux patients souffrant d'anémie modérée (absence de carence en fer), si les procédures d’ économie de sang ne sont pas disponibles ou insuffisantes lorsque l’ intervention chirurgicale majeure programmée requiert un volume élevé de sang (4 unités ou plus de sang pour les femmes et 5 unités ou plus pour les hommes).
4.2 Posologie et mode d’ administration
Le traitement par Retacrit doit être initié sous le contrôle de médecins expérimentés dans le traitement de malades avec les indications ci-dessus.
Retacrit doit être administré par voie intraveineuse chez les patients insuffisants rénaux chroniques (voir rubrique 4.4)
Le taux d'hémoglobine cible est de 10 à 12 g/ dl (6,2 – 7,5 mmol/ l) sauf pour les enfants, pour lesquels le taux d'hémoglobine doit être compris entre 9,5 et 11 g/ dl (5,9 – 6,8 mmol/ l).
La limite supérieure de la concentration en hémoglobine ne doit pas être dépassée.
Les symptômes et séquelles de l’ anémie peuvent varier selon l’ âge, le sexe et l’ impact global de la maladie; une évaluation par le médecin de l’ état de santé et de l’ évolution clinique de chaque patient est nécessaire.
Retacrit doit être administré par voie intraveineuse afin que le taux d’ hémoglobine n’ augmente pas au-delà de 12 g/ dl (7,5 mmol/ l).
En raison de la variabilité intra-patient, il peut arriver occasionnellement que des taux d’ hémoglobine supérieurs ou inférieurs au taux souhaité soient observés.
Cette variabilité du taux d’ hémoglobine doit être gérée en ajustant la dose de façon à le maintenir dans une marge cible de 10 g/ dl (6,2 mmol/ l) à 12 g/ dl (7,5 mmol/ l).
Un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité sur une période prolongée; les recommandations relatives à l’ adaptation posologique appropriée lorsque le taux d’ hémoglobine observé est supérieur à 12 g/ dl (7,5 mmol/ l) sont décrites ci-dessous.
Toute augmentation du taux d’ hémoglobine de plus de 2 g/ dl (1,25 mmol/ l) sur une période de quatre semaines doit être évitée.
Si elle se produit, une adaptation posologique appropriée doit être instaurée.
Les patients doivent faire l’ objet d’ une surveillance étroite afin de s’ assurer que la dose la plus faible approuvée de Retacrit est utilisée pour permettre un contrôle satisfaisant des symptômes de l’ anémie.
Chez les patients souffrant d’ insuffisance rénale chronique et présentant des signes cliniques d'ischémie myocardique ou d'insuffisance cardiaque congestive, la concentration en hémoglobine pendant la phase d’ entretien ne doit pas dépasser la limite supérieure de la concentration d’ hémoglobine cible.
Patients adultes sous hémodialyse Le traitement se divise en deux phases:
1.
Phase de correction:
50 UI/ kg 3 fois par semaine, par voie intraveineuse.
Lorsqu’ un ajustement de dose est nécessaire, il doit être effectué par étapes d’ au moins quatre semaines.
À chaque étape, l’ augmentation ou la réduction de dose doit être de 25 UI/ kg 3 fois par semaine.
2.
Un ajustement de dose est nécessaire pour maintenir les valeurs d’ hémoglobine (Hb) au niveau souhaité:
Hb comprise entre 10 et 12 g/ dl (6,2-7,5 mmol/ l).
La dose hebdomadaire totale recommandée est comprise entre 75 et 300 UI/ kg, par voie intraveineuse.
Les données cliniques disponibles suggèrent que les patients dont le taux d’ hémoglobine est très faible (< 6 g/ dl ou < 3,75 mmol/l) peuvent nécessiter des doses d’entretien plus élevées que ceux dont l’anémie initiale est moins sévère (Hb > 8 g/ dl ou > 5 mmol/ l).
Patients pédiatriques sous hémodialyse Le traitement se divise en deux phases:
1.
Phase de correction 50 UI/ kg, 3 fois par semaine par voie intraveineuse.
Lorsqu’ un ajustement de dose est nécessaire, il doit s’ effectuer par paliers de 25 UI/ kg, 3 fois par semaine, à intervalles d’ au moins 4 semaines jusqu’ à obtention du taux souhaité.
2.
Un ajustement de dose est nécessaire pour maintenir les valeurs d’ hémoglobine (Hb) au niveau souhaité:
Hb comprise entre 9,5 et 11 g/ dl (5,9-6,8 mmol/ l).
78 plus élevées que les enfants et les adolescents de plus de 30 kg et les adultes.
Les doses d’ entretien suivantes ont été observées dans des essais cliniques après 6 mois de traitement.
Dose (UI/ kg administrées 3x par semaine)
Poids (kg) < 10 10- 30 > 30
Moyenne 100 75 33
Dose d’ entretien habituelle 75-150 60-150 30-100
Les données cliniques disponibles suggèrent que les patients dont le taux d’ hémoglobine est très faible (< 6,8 g/ dl ou < 4,25 mmol/l) peuvent nécessiter des doses d’entretien plus élevées que ceux dont le taux d’hémoglobine initial est plus élevé (Hb > 6,8 g/ dl ou > 4,25 mmol/ l).
Patients adultes sous dialyse péritonéale Le traitement se divise en deux phases:
1.
Phase de correction:
Dose d’ attaque de 50 UI/ kg 2 fois par semaine, par voie intraveineuse.
2.
Un ajustement de dose est nécessaire pour maintenir les valeurs d’ hémoglobine (Hb) au niveau souhaité:
(Hb comprise entre 10 et 12 g/ dl (6,2-7,5 mmol/ l).
Dose d’ entretien compris entre 25 et 50 UI/ kg, 2 fois par semaine à raison de 2 injections égales.
− Patients adultes insuffisants rénaux non encore dialysés
Le traitement se divise en deux phases:
1.
Phase de correction:
Dose d’ attaque de 50 UI/ kg 3 fois par semaine, par voie intraveineuse, suivie si nécessaire d’ une augmentation de dose par tranches de 25 UI/ kg (3 fois par semaine) jusqu’ à obtention du taux souhaité (ceci doit être effectué par étapes d’ au moins quatre semaines).
2.
Un ajustement de dose est nécessaire pour maintenir les valeurs d’ hémoglobine (Hb) au niveau souhaité:
Hb comprise entre 10 et 12 g/ dl (6,2-7,5 mmol/ l).
Dose d’ entretien compris entre 17 et 33 UI/ kg, 3 fois par semaine, par voie intraveineuse.
La dose maximale ne doit pas excéder 200 UI/ kg 3 fois par semaine.
− Traitement de l’ anémie induite par la chimiothérapie Retacrit doit être administrée par voie sous-cutanée aux patients atteints d’ anémie (taux d’ hémoglobine ≤ 10 g/ dl [6,2 mmol/ l], par ex.).
Les symptômes et séquelles de l’ anémie peuvent varier selon l’ âge, le sexe et l’ impact global de la maladie; une évaluation par le médecin de l’ état de santé et de l’ évolution clinique de chaque patient est nécessaire.
En raison de la variabilité intra-patient, il peut arriver occasionnellement que des taux d’ hémoglobine supérieurs ou inférieurs au taux souhaité soient observés.
Cette variabilité du taux d’ hémoglobine doit être gérée en ajustant la dose de façon à le maintenir dans une marge cible de 10 g/ dl (6,2 mmol/ l) à 12 g/ dl (7,5 mmol/ l).
Un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité sur une période prolongée; les recommandations relatives à l’ adaptation posologique appropriée lorsque le taux d’ hémoglobine observé est supérieur à 12 g/ dl (7,5 mmol/ l) sont décrites ci-dessous.
Les patients doivent faire l’ objet d’ une surveillance étroite afin de s’ assurer que la dose la plus faible approuvée de Retacrit est utilisée pour permettre un contrôle satisfaisant des symptômes de l’ anémie.
Le traitement par Retacrit doit se poursuivre jusqu’ à un mois après la chimiothérapie.
79 La dose initiale est de 150 UI/ kg, administrée par voie sous-cutanée, 3 fois par semaine.
Sinon, Retacrit peut être administré à raison d’ une dose initiale de 450 UI/ kg par voie sous-cutanée, une fois par semaine.
Si le taux d'hémoglobine a augmenté d'au moins 1 g/ dl (0,62 mmol/ l) ou que le taux de réticulocytes a augmenté à ≥ 40 000 cellules/ µl au-dessus des valeurs initiales au bout de 4 semaines de traitement, la dose doit rester de 150 UI/ kg 3 fois par semaine ou de 450 UI/ kg une fois par semaine.
Si la hausse du taux d’ hémoglobine est < 1 g/ dl (< 0,62 mmol/ l) et que le taux de réticulocytes a augmenté < 40 000 cellules/ µl au-dessus des valeurs initiales, il convient d’ augmenter la dose à 300 UI/ kg 3 fois par semaine.
Si après 4 semaines de traitement supplémentaires à raison de 300 UI/ kg 3 fois par semaine, le taux d'hémoglobine a augmenté ≥ 1 g/ dl (0,62 mmol/ l) ou que le taux de réticulocytes a augmenté à ≥ 40 000 cellules/ µl, la dose doit rester de 300 UI/ kg 3 fois par semaine.
Cependant, si le taux d’ hémoglobine a augmenté de < 1 g/ dl (< 0,62 mmol/ l) et que le taux de réticulocytes a augmenté < 40 000 cellules/ µl au-dessus des valeurs initiales, la réponse est peu probable et le traitement doit être arrêté.
Le schéma posologique recommandé est décrit ci-après.
80 150 UI/ kg 3 x/ semaine ou 450 UI/ kg 1 x/ semaine
pendant 4 semaines
Augmentation des réticulocytes < 40 000/μ l et augmentation Hb < 1 g/ dl
Augmentation des réticulocytes ≥ 40 000/μ l ou augmentation Hb ≥ 1 g/ dl
Augmentation des réticulocytes < 40 000/μ l et augmentation Hb < 1 g/ dl
Arrêt du traitement
Lorsque l’ objectif thérapeutique pour un patient donné est atteint, la dose devra être réduite de 25 à 50% afin de maintenir le taux d’ hémoglobine à ce niveau.
Une titration appropriée de la dose devra être envisagée.
Ajustement de dose Si le taux d’ hémoglobine augmente de > 2 g/ dl (> 1,25 mmol/ l) par mois, la dose de Retacrit doit être réduite d’ environ 25-50%.
Si le taux d’ hémoglobine dépasse 12 g/ dl (7,5 mmol/ l), interrompre le traitement jusqu’ à ce que le taux s’ abaisse à 12 g/ dl (7,5 mmol/ l) ou moins puis réinitier le traitement par Retacrit par une dose de 25% inférieure à la dose précédente.
− Patients adultes chirurgicaux inclus dans des programmes de transfusion autologue
Retacrit doit être administré par voie intraveineuse.
Dans le cas de transfusion sanguine, Retacrit doit être administré après la fin du prélèvement de sang.
Les patients légèrement anémiques (hématocrites de 33-39%) nécessitant un pré-dépôt de ≥ 4 unités de sang doivent être traités par une dose de Retacrit de 600 UI/ kg de poids 2 fois par semaine pendant 3 semaines avant l’ intervention.
81 Tous les patients traités par Retacrit doivent recevoir un apport adéquat en fer (par ex.
200 mg de fer élémentaire par voie orale chaque jour) pendant toute la durée du traitement.
L'apport en fer doit être initié dès que possible, y compris quelques semaines avant l’ initiation de la transfusion autologue programmée, afin d’ obtenir des réserves en fer élevées avant d'initier le traitement par Retacrit.
Mode d’ administration
a) Injection intraveineuse La dose doit être administrée au moins 1 à 5 minutes, selon la dose totale.
Chez les patients sous hémodialyse, l’ injection d’ un bolus peut être pratiquée pendant la séance de dialyse via un port veineux adapté sur la ligne de dialyse.
Sinon, l’ injection peut être pratiquée à l’ issue de la séance de dialyse via la tubulure d’ une aiguille à fistule, suivie de 10 ml de solution de chlorure de sodium 9 mg/ ml (0,9%) pour rincer la tubulure et garantir l’ injection satisfaisante du produit dans le flux sanguin.
Une injection plus lente est préférable chez les patients qui réagissent au traitement en souffrant de symptômes grippaux.
Retacrit ne doit pas être administré par perfusion intraveineuse.
Retacrit ne doit jamais être mélangé avec d’ autres médicaments/ produits médicaux (voir rubrique 6.2).
b) Injection sous-cutanée Un volume maximum de 1 ml ne doit généralement pas être dépassé à un site d’ injection.
En cas de volumes plus importants, il convient de choisir plus d’ un site pour l’ injection.
Les injections sont administrées dans les membres inférieurs ou la paroi abdominale antérieure.
Chez les patients insuffisants rénaux chroniques, Retacrit ne doit pas être administré par voie sous- cutanée.
La voie intraveineuse doit être utilisée (voir rubrique 4.4 – Patients en insuffisance rénale chronique).
4.3 Contre-indications
− Hypersensibilité à la substance active ou à l’ un des excipients. − Les patients développant une érythroblastopénie ou aplasie érythrocytaire pure acquise (AEPA) et sous traitement par une érythropoïétine ne doivent pas recevoir Retacrit ou une autre érythropoïétine (voir rubrique 4.4) − Hypertension non contrôlée − Dans l’ indication « augmentation de la production de sang autologue »: infarctus du myocarde ou attaque dans le mois précédant le traitement, angine de poitrine instable, risque accru de développer une thrombose veineuse profonde tel qu’ antécédent de maladie thromboembolique veineuse. − Patients qui pour quelle que raison que ce soir ne peuvent pas recevoir de prophylaxie adéquate par antithrombotiques.
4.4 Mises en garde spéciales et précautions d' emploi
Informations générales
Comme pour tous les patients recevant de l’ érythropoïétine, la pression artérielle est susceptible d’ augmenter pendant la durée du traitement par Retacrit.
La tension artérielle doit être étroitement surveillée et contrôlée adéquatement chez tous les patients naïfs de traitement recevant de l’ époïétine ainsi que chez les patients déjà traités avant, à l’ initiation et tout au long du traitement par Retacrit.
Il peut être nécessaire d’ ajouter ou d’ augmenter le traitement anti-hypertenseur.
Si la pression artérielle ne peut être bien contrôlée, le traitement par Retacrit doit être arrêté.
Retacrit doit également être utilisé avec prudence en présence d’ épilepsie et d’ insuffisance hépatique
Une hausse modérée du taux de plaquettes, dépendante de la dose, au-delà des limites normales peut être observée pendant le traitement par érythropoïétine.
Celle -ci régresse pendant le cours du traitement.
Il est conseillé de surveiller régulièrement le taux de plaquettes pendant les 8 premières semaines de traitement.
Toutes les autres causes d'anémie (carence en fer, hémolyse, hémorragie, carences en vitamine B12 ou en acide folique) doivent être considérées et traitées avant l’ initiation et pendant le traitement par Retacrit.
Dans la plupart des cas, les concentrations sériques en ferritine chutent simultanément à la hausse de la valeur d’ hématocrites.
Pour garantir une réponse optimale à l’ érythropoïétine, des réserves en fer adéquates doivent être assurées: − une supplémentation en fer, par ex.
200-300 mg/ jour par voie orale (100-200 mg/ jour chez les patients pédiatriques) est recommandée chez les patients insuffisants rénaux chroniques dont les valeurs de ferritine sont inférieures à 100 ng/ ml − une substitution en fer de 200-300 mg/ jour par voie orale est recommandée chez tous les patients cancéreux dont la saturation en transferrine est inférieure à 20%
Tous ces facteurs supplémentaires d’ anémie doivent également être considérés lors de la décision d’ augmenter la dose d’ érythropoïétine chez les patients cancéreux.
Les bonnes pratiques de gestion du sang doivent toujours être observées dans le cadre périchirurgical.
Ce médicament contient de la phénylalanine susceptible d’ être nocive pour les personnes souffrant de phénylcétonurie.
Ce médicament contient moins de 1 mmol de sodium (23 mg) par dose, c’ est-à-dire qu’ il ne contient pratiquement pas de sodium.
Patients en insuffisance rénale chronique
Les données d’ immunogénicité pour une utilisation sous-cutanée du Retacrit chez les patients risquant de développer une érythroblastopénie (AEPA) causée par les anticorps, c’ est-à-dire les patients souffrant d’ anémie rénale, ne sont pas suffisantes.
Le médicament doit donc être administré par voie intraveineuse chez les patients souffrant d’ anémie rénale.
Chez les patients en insuffisance rénale chronique, le taux d’ hémoglobine à la dose d’ entretien ne doit pas dépasser la limite supérieure du taux d’ hémoglobine cible recommandée dans la rubrique 4.2.
Lors des essais cliniques, un risque accru de décès et d’ événements cardiovasculaires graves a été observé lorsque des agents stimulant l’ érythropoïèse (ESA) ont été administrés avec pour cible un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l).
Les essais cliniques contrôlés n’ ont pas montré d’ effets bénéfiques significatifs attribuables à l’ administration des époétines lorsque le taux d’ hémoglobine dépassait le niveau nécessaire au contrôle des symptômes de l’ anémie et pour éviter une transfusion sanguine.
Le taux d’ hémoglobine doit être mesuré régulièrement jusqu’ à ce qu’ un taux d’ Hb stable soit atteint, puis périodiquement par la suite.
La vitesse d’ augmentation de l’ hémoglobine doit être d’ environ 1 g/ dl (0,62 mmol/ l) par mois et ne doit pas excéder 2 g/ dl (1,25 mmol/ l) par mois pour minimiser le risque de développer ou d’ empirer l’ hypertension..
L’ absence de réponse au traitement par érythropoïétine doit mener à la recherche des facteurs causaux.
Ceux -ci incluent: carence en fer, acide folique ou en vitamine B12, intoxication à l’ aluminium, infections intercurrentes, épisodes inflammatoires ou traumatiques, perte de sang occulte, hémolyse et fibrose osseuse quelle que soit son origine.
Des cas d’ érythroblastopénie (AEPA) véhiculée par les anticorps ont très rarement été signalés chez les patients insuffisants rénaux chroniques recevant de l’ érythropoïétine par voie sous-cutanée.
Chez les patients développant une perte soudaine d’ efficacité se traduisant par une baisse de l’ hémoglobine (1-2 g/ dl par mois) avec un fort besoin transfusionnel, le taux de réticulocytes doit être déterminé et les causes typiques de non-réponse (par ex. carence en fer, acide folique ou vitamine B12, intoxication à l’ aluminium, infection ou inflammation, hémorragie et hémolyse) doivent être recherchées.
Si aucune cause n’ est identifiée, un examen de la moelle osseuse doit être envisagé pour diagnostiquer l’ AEPA.
Si une AEPA est diagnostiquée, le traitement par Retacrit doit être immédiatement arrêté et une analyse des anticorps anti-érythropoïétine doit être envisagée.
Le traitement ne doit pas être substitué par un autre produit médical, les anticorps anti-érythropoïétine interagissant avec les autres érythropoïétines.
Les autres causes d’ érythroblastopénie doivent être exclues, et un traitement approprié doit être institué.
Le contrôle régulier du taux de réticulocytes est recommandé pour détecter l’ occurrence possible de manque d’ efficacité chez les patients insuffisants rénaux chroniques.
Des cas isolés d’ hyperkaliémie ont été observés.
Chez les patients insuffisants rénaux chroniques, la correction de l’ anémie peut augmenter l’ appétit et l’ apport en potassium et en protéines.
Les prescriptions de dialyse doivent être ajustées régulièrement pour maintenir les taux d’ urée, de créatinine et de potassium dans les limites souhaitées.
La mesure des électrolytes sériques doit être réalisée chez les patients souffrant d’ insuffisance rénale chronique.
Si un taux sérique élevé (ou en hausse) de potassium est détecté, il convient de cesser l’ administration d’ érythropoïétine jusqu’ à ce que l’ hyperkaliémie soit corrigée.
Une augmentation de la dose d’ héparine pendant l’ hémodialyse est fréquemment nécessaire pendant le traitement par érythropoïétine en conséquence de la valeur d’ hématocrite accrue.
L’ occlusion du système de dialyse est possible si l’ héparinisation n’ est pas optimale.
Au vu des informations disponibles à ce jour, la correction de l’ anémie avec l’ érythropoïétine chez les patients adultes souffrant d’ insuffisance rénale et ne recevant pas de dialyse n’ accélère pas la vitesse de progression de l’ insuffisance rénale.
Patients cancéreux adultes avec anémie symptomatique recevant une chimiothérapie
Chez les patients recevant une chimiothérapie, le délai de 2-3 semaines entre l’ administration d’ érythropoïétine et l’ apparition de globules rouges induits par l'érythropoïétine doit être pris en compte lors de l'évaluation de l’ adéquation du traitement par Retacrit (patient à risque d’ être transfusé).
Chez les patients cancéreux recevant une chimiothérapie: si la vitesse d’ augmentation du taux d’ hémoglobine dépasse 2 g/ dl (1,25 mmol/ l) par mois, ou si le taux d’ hémoglobine excède 12 g/ dl (7,5 mmol/ l), l’ ajustement de dose détaillé dans la section 4.2 doit être scrupuleusement suivi pour minimiser les facteurs de risque potentiels d’ événements thrombotiques (voir rubrique 4.2).
Une incidence accrue d’ événements vasculaires thrombotiques (EVT) a été observée chez les patients cancéreux recevant des agents érythropoïétiques (voir rubrique 4.8).
Ce risque doit être soigneusement évalué par rapport au bénéfice potentiel dérivé du traitement (par Retacrit), en particulier chez les patients cancéreux présentant un risque accru d'événements vasculaires thrombotiques, tels que l’ obésité et les patients ayant des antécédents d'EVT (par ex. thrombose veineuse profonde ou embolie
Patients chirurgicaux adultes inclus dans un programme pré-transfusion autologue
Toutes les mises en garde et précautions spéciales associées aux programmes pré-transfusion autologue, en particulier le remplacement volumique routinier, doivent être respectées.
Effet potentiel sur la croissance tumorale
Les époétines sont des facteurs de croissance qui stimulent principalement la production de globules rouges.
Des récepteurs de l’ érythropoïétine peuvent également être présents à la surface de certaines cellules tumorales.
À l’ instar de tous les facteurs de croissance, le risque que les époétines puissent agir comme facteur de croissance sur tout type de tumeur, n’ est pas à exclure.
Dans plusieurs études contrôlées, les époétines n’ ont pas montré d’ amélioration de la survie globale ou de diminution du risque de progression tumorale chez les patients souffrant d’ anémie associée au cancer.
Plusieurs études cliniques contrôlées dans lesquelles les époétines ont été administrées à des patients atteints de différents types de cancers, y compris de la tête et du cou, des poumons et du sein, ont montré une surmortalité inexpliquée.
Lors des essais cliniques contrôlés de l’ époétine alfa et d’ autres agents stimulant l’ érythropoïèse (ESA), les résultats suivants ont été mis en évidence: • réduction du délai jusqu’ à la progression tumorale chez des patients atteints de cancers de la tête et du cou traités par radiothérapie lorsque l’ administration visait un taux d’ hémoglobine supérieur à 14 g/ dl (8,7 mmol/ l); • raccourcissement de la durée de survie globale et augmentation des décès imputables à la progression de la maladie à 4 mois chez des patients atteints de cancers du sein métastatiques traités par chimiothérapie lorsque l’ administration visait un taux d’ hémoglobine de 12 à 14 g/ dl (7,5– 8,7 mmol/ l); • augmentation du risque de décès lorsque l’ administration visait un taux d’ hémoglobine de 12 g/ dl (7,5 mmol/ l) chez des patients atteints de tumeurs actives et ne recevant ni chimiothérapie ni radiothérapie.
L’ utilisation des ESA n’ est pas indiquée chez cette population de patients.
Compte tenu des résultats cités ci-dessus, la transfusion sanguine devrait être le traitement de choix dans la gestion de l’ anémie des patients cancéreux lors de certaines situations cliniques.
La décision d’ administrer des érythropoïétines recombinantes devra se baser sur une évaluation bénéfice-risque avec la participation du patient qui devra tenir compte des spécificités du contexte clinique.
Les facteurs à prendre en considération lors de cette évaluation devront inclure le type de la tumeur et son stade; le degré d’ anémie; l’ espérance de vie; l’ environnement dans lequel le patient est traité; et les préférences du patient (voir rubrique 5.1).
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Aucune preuve n’ indique que le traitement par érythropoïétine altère le métabolisme d’ autres médicaments.
Cependant, comme la ciclosporine est liée par les globules rouges, il existe un potentiel d’ interactions avec d’ autres médicaments.
Si l’ érythropoïétine est administrée en concomitance avec la ciclosporine, les concentrations sériques en ciclosporine doivent être contrôlées et la dose de ciclosporine doit être ajustée au fur et à mesure que les valeurs d'hématocrite augmentent.
Il n'existe aucune donnée indiquant une interaction entre le G-CSF ou le GM-CSF et l’ époétine alfa en ce qui concerne la différentiation ou la prolifération hématologique des échantillons de biopsies tumorales in vitro.
4.6 Grossesse et allaitement
85 Aucune étude adéquate n’ a été menée chez la femme enceinte.
Des études chez l’ animal ont indiqué une toxicité reproductive (voir rubrique 5.3).
Par conséquent, l’ érythropoïétine doit être généralement utilisée pendant la grossesse et l’ allaitement uniquement si le bénéfice potentiel l’ emporte sur le risque potentiel pour le fœ tus.
4.8 Effets indésirables
Retacrit est un médicament biologique.
Les données issues d’ études cliniques sur Retacrit sont alignées sur le profil d’ innocuité d’ autres érythropoïétines autorisées.
Au vu des résultats des essais cliniques sur d’ autres érythropoïétines commercialisées, environ 8% des patients traités par érythropoïétine devraient souffrir de réactions indésirables.
Les effets indésirables associés au traitement par érythropoïétine sont essentiellement observés chez les patients atteints d’ insuffisance rénale chronique ou de malignités sous-jacentes et sont le plus couramment une hausse de la pression artérielle dépendant de la dose et des maux de tête.
Des céphalées à type de migraines violentes et à début brutal peuvent en être un signal d'alarme.
Généralités Des rashes cutanés non spécifiques ont été décrits lors de l'utilisation d'époétine alfa.
Des cas de thrombocytose ont été observés mais la survenue de cette réaction est très rare (voir rubrique 4.4).
Des évènements thrombotiques/ vasculaires, tels qu’ ischémie myocardique, infarctus du myocarde, accidents vasculaires cérébraux (hémorragie cérébrale et infarctus cérébral), accidents ischémiques transitoires, thrombose veineuse profonde, thrombose artérielle, embolie pulmonaire, anévrysmes, thrombose rétinienne ou thrombose d’ un rein artificiel, ont été rapportés chez des patients recevant une érythropoïétine.
Des réactions d'hypersensibilité ont été rarement rapportées avec l’ époétine alfa, avec notamment des cas isolés d’ oedèmes de Quincke et de réactions anaphylactiques.
Des cas d’ érythroblastopénie avec anticorps ont été signalés après plusieurs mois ou années de traitement par l’ époétine alfa.
Chez la plupart des patients concernés, des anticorps anti- érythropoïétine ont été observés (voir rubriques 4.3 et 4.4).
Patients adultes et enfants en hémodialyse, patients adultes en dialyse péritonéale et patients adultes insuffisants rénaux chroniques non encore dialysés
La réaction indésirable la plus fréquente lors du traitement par époétine alfa est une augmentation dose-dépendante de la pression artérielle ou l'aggravation d'une hypertension pré-existante.
Cette augmentation de la pression artérielle peut faire l’ objet d’ un traitement médicamenteux.
De plus, une surveillance de la pression artérielle est conseillée, en particulier en début de traitement.
Les réactions suivantes sont également survenues de façon isolée chez certains patients normotendus ou hypotendus: crise hypertensive avec symptômes à type d'encéphalopathie (par ex., céphalée et confusion mentale) et crises tonico-cloniques généralisées, nécessitant un traitement médical immédiat et une prise en charge en soins intensifs.
Des céphalées à type de migraines violentes et à début brutal peuvent en être le signal d'alarme.
86 Une thrombose du shunt peut se produire, en particulier chez les patients ayant tendance à l'hypotension ou présentant des complications au niveau de leur fistule artérioveineuse (par ex., ténoses, anévrismes, etc.).
Une révision anticipée du shunt et une prophylaxie anti-thrombotique par administration d'acide acétylsalicylique, par exemple, est conseillée chez ces patients.
Une hypertension peut survenir chez les patients traités par époétine alfa.
De ce fait, le taux d'hémoglobine et la tension artérielle doivent être étroitement surveillés.
Une augmentation de l'incidence des événements vasculaires thrombotiques (voir rubriques 4.4 et 4.8, Générale ») a été observée chez les patients traités par une érythropoïétine.
Patients chirurgicaux inclus dans des programmes de transfusion autologue Quel que soit le traitement par érythropoïétine, des événements thrombotiques et vasculaires peuvent survenir chez les patients chirurgicaux présentant une maladie cardiovasculaire sous-jacente suite à une phlébotomie répétée.
Par conséquent, un remplacement du volume régulier doit être effectué chez ces patients.
4.9 Surdosage
La marge thérapeutique de l’ érythropoïétine est très vaste.
Le surdosage d’ érythropoïétine peut entraîner une exacerbation des effets pharmacologiques de l'hormone.
Une phlébotomie peut être pratiquée en cas de taux d’ hémoglobine excessivement élevés.
D’ autres soins de soutien doivent être dispensés si nécessaire.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Produits antianémiques, érythropoïétine Code ATC:
B03XA01
L’ érythropoïétine est une glycoprotéine qui stimule, en tant que facteurs de stimulation des mitoses et hormone de différenciation, la formation d’ érythrocytes de précurseurs du compartiment cellulaire.
Le poids moléculaire apparent de l’ érythropoïétine est de 32 000-40 000 daltons.
La section protéinique de la molécule représente environ 58% du poids moléculaire total et se compose de 165 acides aminés.
Les quatre chaînes glucidiques sont fixées via trois liaisons N-glycosidiques et une liaison O-glycosidique à la protéine.
L’ époétine zêta est identique en terme de séquence d’ acides aminés et similaire en terme de composition glucidique à l’ érythropoïétine humaine endogène humaine isolée dans l’ urine de patients anémiques.
L’ efficacité biologique de l’ érythropoïétine a été prouvée chez plusieurs modèles animaux in vivo (rats normaux et anémiques, souris polycythémiques).
Après administration d’ érythropoïétine, le nombre d’ érythrocytes, les taux d’ Hb et les taux de réticulocytes augmentent, ainsi que le taux d’ incorporation de 59Fe.
Les cultures cellulaires de cellules osseuses humaines pourraient permettre de démontrer que l’ érythropoïétine stimule spécifiquement l’ érythropoïèse et n’ affecte pas la leucopoïèse.
Aucune action cytotoxique de l’ érythropoïétine sur les cellules osseuses n’ a été détectée.
À l’ instar d'autres facteurs de croissance hématopoïétiques, l’ érythropoïétine a révélé des propriétés de stimulation in vitro sur les cellules endothéliales humaines.
87 721 patients cancéreux recevant une chimiothérapie sans cisplatine ont été inclus dans trois études contrôlées par placebo, 389 patients atteints de malignités hématologiques (221 myélomes multiples, 144 lymphomes non hodgkiniens et 24 autres malignités hématologiques) et 332 atteints de tumeurs solides (172 tumeurs du sein, 64 tumeurs gynécologiques, 23 tumeurs pulmonaires, 22 tumeurs de la prostate, 21 tumeurs gastro-intestinales et 30 autres types de tumeur).
Dans deux études ouvertes de grande envergure, 2 697 patients cancéreux recevant une chimiothérapie sans cisplatine, 1 895 patients atteints de tumeurs solides (683 tumeurs du sein, 260 tumeurs pulmonaires, 174 tumeurs gynécologiques, 300 tumeurs gastro-intestinales et 478 autres tumeurs) et 802 patients atteints de malignités hématologiques.
Echelle générale d'évaluation fonctionnelle du traitement de l'anémie du cancer FACT-an, échelle de fatigue FACT-an, et échelle analogue linéaire du cancer (CLAS).
Deux autres études, randomisées, contrôlées par placebo, d'effectif plus réduit n'ont pas permis de montrer une amélioration significative des paramètres de qualité de vie sur les échelles EORTC-QLQ-C30 et CLAS respectivement.
L’ érythropoïétine est un facteur de croissance qui stimule principalement la production de globules rouges.
Des récepteurs de l’ érythropoïétine peuvent se manifester à la surface de différents types de cellules tumorales.
La survie et la progression tumorale ont été étudiées dans le cadre de cinq vastes essais cliniques contrôlés portant au total sur 2 833 patients, dont quatre essais en double aveugle contrôlés versus placebo et un essai ouvert.
Les études ont inclus des patients traités par chimiothérapie (deux études) où se sont basées sur des populations de patients chez lesquels l’ utilisation d’ agents stimulants l’ érythropoïèse n’ est pas indiquée: anémie touchant des patients cancéreux non traités par chimiothérapie et patients atteints de cancers de la tête et du cou traités par radiothérapie.
Dans deux des études, le taux d’ hémoglobine cible était de > 13 g/ dl; dans les trois autres études, il était de 12 à 14 g/ dl.
Dans l’ essai ouvert, aucune différence n’ a été notée en terme de survie globale entre les patients traités par l’ érythropoïétine humaine recombinante et les sujets témoins.
Dans les quatre essais contrôlés versus placebo, les rapports de risque pour la survie globale ont été compris entre 1,25 et 2,47 en faveur des groupes témoins.
Ces études ont fait apparaître de façon cohérente une différence statistiquement significative et inexpliquée de mortalité chez les patients atteints d’ anémie associée à divers cancers courants et recevant une érythropoïétine humaine recombinante par comparaison avec les sujets témoins.
Les différences d’ incidence des thromboses et complications associées entre les sujets recevant l’ érythropoïétine humaine recombinante et les sujets du groupe témoin ne suffisent pas à expliquer de façon satisfaisante les résultats des essais concernant la survie globale.
Une revue systématique a également été réalisée sur plus de 9 000 patients cancéreux participant à 57 essais cliniques.
La méta-analyse des données de survie globale a montré un rapport de risque estimé ponctuellement à 1,08 en faveur des sujets témoins (IC à 95%:
0,99– 1,18; 42 essais et 8 167 patients).
Un risque relatif accru d’ événements thrombo-emboliques (RR = 1,67; IC à 95%:
1,35– 2,06; 35 essais et 6 769 patients) a été observé chez les patients traités par une érythropoïétine humaine recombinante.
Il existe un risque accru d’ accident thromboembolique chez les patients cancéreux traités par une érythropoïétine humaine recombinante et l’ on ne saurait exclure la possibilité d’ un impact négatif sur la survie globale.
Il est difficile de savoir dans quelle mesure ces résultats peuvent s’ appliquer à l’ administration d’ une érythropoïétine humaine recombinante chez les patients cancéreux traités par chimiothérapie avec pour objectif un taux d’ hémoglobine inférieur à 13 g/ dl car les données passées en revue incluaient peu de patients réunissant ces caractéristiques.
5.2 Propriétés pharmacocinétiques
88 Voie intraveineuse Le dosage d’ érythropoïétine par administration intraveineuse répétée a montré une demi-vie de 4 heures environ chez le volontaire sain et légèrement plus longue chez l'insuffisant rénal, environ 5 heures.
Chez l'enfant, la demi-vie est d'environ 6 heures.
Voie sous-cutanée Après injection sous-cutanée, les taux sériques d'érythropoïétine sont largement inférieurs aux taux obtenus après injection intraveineuse; les taux augmentent lentement pour atteindre leur valeur maximale entre 12 et 18 heures après administration.
Le pic est toujours très inférieur au pic obtenu par voie intraveineuse (environ 1/ 20ème de la valeur).
Il n'y a pas d'accumulation du produit: les taux demeurent identiques, qu'ils soient mesurés 24 heures après la première injection ou 24 heures après la dernière injection.
La demi-vie est difficile à évaluer pour la voie sous-cutanée mais elle est estimée à environ 24 heures.
La biodisponibilité de l’ époétine alfa injectable par voie sous-cutanée est très inférieure à celle du produit par voie veineuse: environ 20%.
5.3 Données de sécurité précliniques
Lors de certaines études précliniques de toxicologie chez le chien et le rat, mais pas chez le singe, le traitement par époétine alfa a été associé à une fibrose infra-clinique de la moelle osseuse (la fibrose de la moelle osseuse est une complication connue de l'insuffisance rénale chronique chez l'homme et serait liée à une hyper-parathyroïdie secondaire ou à des facteurs encore inconnus.
La fréquence de la fibrose médullaire n'a pas été augmentée lors d'une étude chez des patients sous hémodialyse traités par époétine alfa pendant 3 ans, par rapport à un groupe témoin apparié de patients sous dialyse qui n'ont pas été traités par érythropoïétine).
Chez l'animal, il a été démontré que l'époétine alfa, à une dose hebdomadaire d'environ 20 fois supérieure à la dose hebdomadaire conseillée chez l'homme, diminuait le poids foetal, retardait l'ossification et augmentait la mortalité fœ tale.
Ces modifications seraient secondaires à la diminution de la prise de poids chez la mère.
L’ érythropoïétine n’ a pas révélé de modification des tests de mutagénicité des cultures de cellules de bactérie et de mammifère et in vivo dans le test du micronucleus chez la souris.
Aucune étude de carcinogénicité à long terme n’ a été réalisée.
Il existe des rapports contradictoires dans la littérature en ce qui concerne le rôle potentiel des érythropoïétines comme proliférateur de tumeur.
Ces rapports sont basés sur des conclusions in vitro d'échantillons de tumeur humaine, mais sont d'une signification incertaine en clinique.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Phosphate monosodique dihydraté Phosphate disodique dihydraté Chlorure de sodium Chlorure de calcium dihydraté Polysorbate 20 Glycine Leucine Isoleucine Thréonine Acide glutamique Phénylalanine Eau pour préparations injectables Hydroxyde de sodium (pour ajustement du pH)
89 Acide chlorhydrique (pour ajustement du pH)
6.2 Incompatibilités
En l’ absence d’ études de compatibilité, ce médicament ne doit pas être mélangé avec d’ autres médicaments.
6.3 Durée de conservation
2 ans
6.4 Précautions particulières de conservation
À conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Pour l'usage ambulatoire, le patient peut sortir le produit du réfrigérateur et le conserver à température ambiante (ne dépassant pas +25°C) durant une période unique pouvant aller jusqu'à 3 jours.
Conserver la seringue préremplie dans l’ emballage extérieur à l’ abri de la lumière.
6.5 Nature et contenu de l’ emballage extérieur
Seringue préremplie en verre de type I munie d’ une aiguille fixe d’ injection en acier et d’ un bouchon piston téflonné.
Chaque seringue préremplie contient 0,6 ml de solution injectable.
Chaque boîte contient 1 seringue préremplie ou 6 seringues préremplies.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et de manipulation
Précautions particulières de manipulation de Retacrit:
1.
Après avoir retiré une seringue du blister, la solution doit être vérifieé pour s'assurer qu’ elle est claire, incolore et presque exempte de particules visibles.
2.
Le capuchon protecteur est retiré de l’ aiguille de la seringue et l’ air est expulsé de la seringue et de l’ aiguille en tenant la seringue verticalement et en poussant légèrement sur le piston.
3.
La seringue est désormais prête à l’ emploi.
Retacrit ne doit pas être utilisé si: • le scellage est cassé ou si le blister est endommagé de quelque façon que ce soit • le liquide est coloré ou vous pouvez voir des particules en suspension • le liquide a coulé de la seringue préremplie ou si de la condensation est visible dans le blister scellé • il a été accidentellement congelé
Ce médicament est à usage unique exclusivement.
Ne pas agiter.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
HOSPIRA Enterprises B. V.
90 Taurusavenue 19-21 NL-2132 LS HOOFDDORP Pays-Bas
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 07/ 431/ 011 EU/ 1/ 07/ 431/ 012
9.
DATE DE PREMIERE AUTORISATION / DE RENOUVELLEMENT DE L’ AUTORISATION
18/ 12/ 2007
10.
DATE DE MISE À JOUR DU TEXTE
91 1.
DÉNOMINATION DU MÉDICAMENT
Retacrit 8 000 UI/ 0,8 ml solution injectable en seringue préremplie
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
1 seringue préremplie de 0,8 ml de solution injectable contient 8 000 unités internationales (UI) d’ époétine zêta* (érythropoïétine humaine recombinante).
La solution contient 10 000 UI d’ époétine zêta par ml.
*Produit par la technique de l'ADN recombinant dans une lignée cellulaire d’ ovaire de hamster chinois (CHO).
Excipients:
Chaque seringue préremplie contient 0,40 mg de phénylalanine.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable en seringue préremplie.
Solution claire et incolore.
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
l’ adulte et l’ enfant: • Traitement de l’ anémie associée à l’ insuffisance rénale chronique chez les enfants et les patients adultes hémodialysés et chez les patients adultes en dialyse péritonéale (voir rubrique 4.4). • Traitement de l’ anémie sévère d’ origine rénale accompagnée de symptômes cliniques chez les patients adultes insuffisants rénaux non encore dialysés (voir rubrique 4.4). − Traitement de l’ anémie et réduction des besoins transfusionnels chez les patients adultes recevant une chimiothérapie pour des tumeurs solides, un lymphome malin ou un myélome multiple, et à risque de transfusion tel qu’ évalué par l’ état général du patient (par ex. statut cardiovasculaire, anémie préexistante au début de la chimiothérapie). − Retacrit peut être utilisé pour augmenter la production de sang autologue des patients inclus dans un programme pré-transfusion.
Son utilisation pour cette indication doit être pesée contre le risque observé d'événements thromboemboliques.
Le traitement ne doit être administré qu’ aux patients souffrant d'anémie modérée (absence de carence en fer), si les procédures d’ économie de sang ne sont pas disponibles ou insuffisantes lorsque l’ intervention chirurgicale majeure programmée requiert un volume élevé de sang (4 unités ou plus de sang pour les femmes et 5 unités ou plus pour les hommes).
4.2 Posologie et mode d’ administration
Le traitement par Retacrit doit être initié sous le contrôle de médecins expérimentés dans le traitement de malades avec les indications ci-dessus.
Retacrit doit être administré par voie intraveineuse chez les patients insuffisants rénaux chroniques (voir rubrique 4.4)
Le taux d'hémoglobine cible est de 10 à 12 g/ dl (6,2 – 7,5 mmol/ l) sauf pour les enfants, pour lesquels le taux d'hémoglobine doit être compris entre 9,5 et 11 g/ dl (5,9 – 6,8 mmol/ l).
La limite supérieure de la concentration en hémoglobine ne doit pas être dépassée.
Les symptômes et séquelles de l’ anémie peuvent varier selon l’ âge, le sexe et l’ impact global de la maladie; une évaluation par le médecin de l’ état de santé et de l’ évolution clinique de chaque patient est nécessaire.
Retacrit doit être administré par voie intraveineuse afin que le taux d’ hémoglobine n’ augmente pas au-delà de 12 g/ dl (7,5 mmol/ l).
En raison de la variabilité intra-patient, il peut arriver occasionnellement que des taux d’ hémoglobine supérieurs ou inférieurs au taux souhaité soient observés.
Cette variabilité du taux d’ hémoglobine doit être gérée en ajustant la dose de façon à le maintenir dans une marge cible de 10 g/ dl (6,2 mmol/ l) à 12 g/ dl (7,5 mmol/ l).
Un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité sur une période prolongée; les recommandations relatives à l’ adaptation posologique appropriée lorsque le taux d’ hémoglobine observé est supérieur à 12 g/ dl (7,5 mmol/ l) sont décrites ci-dessous.
Toute augmentation du taux d’ hémoglobine de plus de 2 g/ dl (1,25 mmol/ l) sur une période de quatre semaines doit être évitée.
Si elle se produit, une adaptation posologique appropriée doit être instaurée.
Les patients doivent faire l’ objet d’ une surveillance étroite afin de s’ assurer que la dose la plus faible approuvée de Retacrit est utilisée pour permettre un contrôle satisfaisant des symptômes de l’ anémie.
Chez les patients souffrant d’ insuffisance rénale chronique et présentant des signes cliniques d'ischémie myocardique ou d'insuffisance cardiaque congestive, la concentration en hémoglobine pendant la phase d’ entretien ne doit pas dépasser la limite supérieure de la concentration d’ hémoglobine cible.
Patients adultes sous hémodialyse Le traitement se divise en deux phases:
1.
Phase de correction:
50 UI/ kg 3 fois par semaine, par voie intraveineuse.
Lorsqu’ un ajustement de dose est nécessaire, il doit être effectué par étapes d’ au moins quatre semaines.
À chaque étape, l’ augmentation ou la réduction de dose doit être de 25 UI/ kg 3 fois par semaine.
2.
Un ajustement de dose est nécessaire pour maintenir les valeurs d’ hémoglobine (Hb) au niveau souhaité:
Hb comprise entre 10 et 12 g/ dl (6,2-7,5 mmol/ l).
La dose hebdomadaire totale recommandée est comprise entre 75 et 300 UI/ kg, par voie intraveineuse.
Les données cliniques disponibles suggèrent que les patients dont le taux d’ hémoglobine est très faible (< 6 g/ dl ou < 3,75 mmol/l) peuvent nécessiter des doses d’entretien plus élevées que ceux dont l’anémie initiale est moins sévère (Hb > 8 g/ dl ou > 5 mmol/ l).
Patients pédiatriques sous hémodialyse Le traitement se divise en deux phases:
1.
Phase de correction 50 UI/ kg, 3 fois par semaine par voie intraveineuse.
Lorsqu’ un ajustement de dose est nécessaire, il doit s’ effectuer par paliers de 25 UI/ kg, 3 fois par semaine, à intervalles d’ au moins 4 semaines jusqu’ à obtention du taux souhaité.
2.
Un ajustement de dose est nécessaire pour maintenir les valeurs d’ hémoglobine (Hb) au niveau souhaité:
Hb comprise entre 9,5 et 11 g/ dl (5,9-6,8 mmol/ l).
93 plus élevées que les enfants et les adolescents de plus de 30 kg et les adultes.
Les doses d’ entretien suivantes ont été observées dans des essais cliniques après 6 mois de traitement.
Dose (UI/ kg administrées 3x par semaine)
Poids (kg) < 10 10- 30 > 30
Moyenne 100 75 33
Dose d’ entretien habituelle 75-150 60-150 30-100
Les données cliniques disponibles suggèrent que les patients dont le taux d’ hémoglobine est très faible (< 6,8 g/ dl ou < 4,25 mmol/l) peuvent nécessiter des doses d’entretien plus élevées que ceux dont le taux d’hémoglobine initial est plus élevé (Hb > 6,8 g/ dl ou > 4,25 mmol/ l).
Patients adultes sous dialyse péritonéale Le traitement se divise en deux phases:
1.
Phase de correction:
Dose d’ attaque de 50 UI/ kg 2 fois par semaine, par voie intraveineuse.
2.
Un ajustement de dose est nécessaire pour maintenir les valeurs d’ hémoglobine (Hb) au niveau souhaité:
(Hb comprise entre 10 et 12 g/ dl (6,2-7,5 mmol/ l).
Dose d’ entretien compris entre 25 et 50 UI/ kg, 2 fois par semaine à raison de 2 injections égales.
− Patients adultes insuffisants rénaux non encore dialysés
Le traitement se divise en deux phases:
1.
Phase de correction:
Dose d’ attaque de 50 UI/ kg 3 fois par semaine, par voie intraveineuse, suivie si nécessaire d’ une augmentation de dose par tranches de 25 UI/ kg (3 fois par semaine) jusqu’ à obtention du taux souhaité (ceci doit être effectué par étapes d’ au moins quatre semaines).
2.
Un ajustement de dose est nécessaire pour maintenir les valeurs d’ hémoglobine (Hb) au niveau souhaité:
Hb comprise entre 10 et 12 g/ dl (6,2-7,5 mmol/ l).
Dose d’ entretien compris entre 17 et 33 UI/ kg, 3 fois par semaine, par voie intraveineuse.
La dose maximale ne doit pas excéder 200 UI/ kg 3 fois par semaine.
− Traitement de l’ anémie induite par la chimiothérapie Retacrit doit être administrée par voie sous-cutanée aux patients atteints d’ anémie (taux d’ hémoglobine ≤ 10 g/ dl [6,2 mmol/ l], par ex.).
Les symptômes et séquelles de l’ anémie peuvent varier selon l’ âge, le sexe et l’ impact global de la maladie; une évaluation par le médecin de l’ état de santé et de l’ évolution clinique de chaque patient est nécessaire.
En raison de la variabilité intra-patient, il peut arriver occasionnellement que des taux d’ hémoglobine supérieurs ou inférieurs au taux souhaité soient observés.
Cette variabilité du taux d’ hémoglobine doit être gérée en ajustant la dose de façon à le maintenir dans une marge cible de 10 g/ dl (6,2 mmol/ l) à 12 g/ dl (7,5 mmol/ l).
Un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité sur une période prolongée; les recommandations relatives à l’ adaptation posologique appropriée lorsque le taux d’ hémoglobine observé est supérieur à 12 g/ dl (7,5 mmol/ l) sont décrites ci-dessous.
Les patients doivent faire l’ objet d’ une surveillance étroite afin de s’ assurer que la dose la plus faible approuvée de Retacrit est utilisée pour permettre un contrôle satisfaisant des symptômes de l’ anémie.
Le traitement par Retacrit doit se poursuivre jusqu’ à un mois après la chimiothérapie.
94 La dose initiale est de 150 UI/ kg, administrée par voie sous-cutanée, 3 fois par semaine.
Sinon, Retacrit peut être administré à raison d’ une dose initiale de 450 UI/ kg par voie sous-cutanée, une fois par semaine.
Si le taux d'hémoglobine a augmenté d'au moins 1 g/ dl (0,62 mmol/ l) ou que le taux de réticulocytes a augmenté à ≥ 40 000 cellules/ µl au-dessus des valeurs initiales au bout de 4 semaines de traitement, la dose doit rester de 150 UI/ kg 3 fois par semaine ou de 450 UI/ kg une fois par semaine.
Si la hausse du taux d’ hémoglobine est < 1 g/ dl (< 0,62 mmol/ l) et que le taux de réticulocytes a augmenté < 40 000 cellules/ µl au-dessus des valeurs initiales, il convient d’ augmenter la dose à 300 UI/ kg 3 fois par semaine.
Si après 4 semaines de traitement supplémentaires à raison de 300 UI/ kg 3 fois par semaine, le taux d'hémoglobine a augmenté ≥ 1 g/ dl (0,62 mmol/ l) ou que le taux de réticulocytes a augmenté à ≥ 40 000 cellules/ µl, la dose doit rester de 300 UI/ kg 3 fois par semaine.
Cependant, si le taux d’ hémoglobine a augmenté de < 1 g/ dl (< 0,62 mmol/ l) et que le taux de réticulocytes a augmenté < 40 000 cellules/ µl au-dessus des valeurs initiales, la réponse est peu probable et le traitement doit être arrêté.
Le schéma posologique recommandé est décrit ci-après.
95 150 UI/ kg 3 x/ semaine ou 450 UI/ kg 1 x/ semaine
pendant 4 semaines
Augmentation des réticulocytes < 40 000/μ l et augmentation Hb < 1 g/ dl
Augmentation des réticulocytes ≥ 40 000/μ l ou augmentation Hb ≥ 1 g/ dl
Augmentation des réticulocytes < 40 000/μ l et augmentation Hb < 1 g/ dl
Arrêt du traitement
Lorsque l’ objectif thérapeutique pour un patient donné est atteint, la dose devra être réduite de 25 à 50% afin de maintenir le taux d’ hémoglobine à ce niveau.
Une titration appropriée de la dose devra être envisagée.
Ajustement de dose Si le taux d’ hémoglobine augmente de > 2 g/ dl (> 1,25 mmol/ l) par mois, la dose de Retacrit doit être réduite d’ environ 25-50%.
Si le taux d’ hémoglobine dépasse 12 g/ dl (7,5 mmol/ l), interrompre le traitement jusqu’ à ce que le taux s’ abaisse à 12 g/ dl (7,5 mmol/ l) ou moins puis réinitier le traitement par Retacrit par une dose de 25% inférieure à la dose précédente.
− Patients adultes chirurgicaux inclus dans des programmes de transfusion autologue
Retacrit doit être administré par voie intraveineuse.
Dans le cas de transfusion sanguine, Retacrit doit être administré après la fin du prélèvement de sang.
Les patients légèrement anémiques (hématocrites de 33-39%) nécessitant un pré-dépôt de ≥ 4 unités de sang doivent être traités par une dose de Retacrit de 600 UI/ kg de poids 2 fois par semaine pendant 3 semaines avant l’ intervention.
96 Tous les patients traités par Retacrit doivent recevoir un apport adéquat en fer (par ex.
200 mg de fer élémentaire par voie orale chaque jour) pendant toute la durée du traitement.
L'apport en fer doit être initié dès que possible, y compris quelques semaines avant l’ initiation de la transfusion autologue programmée, afin d’ obtenir des réserves en fer élevées avant d'initier le traitement par Retacrit.
Mode d’ administration
a) Injection intraveineuse La dose doit être administrée au moins 1 à 5 minutes, selon la dose totale.
Chez les patients sous hémodialyse, l’ injection d’ un bolus peut être pratiquée pendant la séance de dialyse via un port veineux adapté sur la ligne de dialyse.
Sinon, l’ injection peut être pratiquée à l’ issue de la séance de dialyse via la tubulure d’ une aiguille à fistule, suivie de 10 ml de solution de chlorure de sodium 9 mg/ ml (0,9%) pour rincer la tubulure et garantir l’ injection satisfaisante du produit dans le flux sanguin.
Une injection plus lente est préférable chez les patients qui réagissent au traitement en souffrant de symptômes grippaux.
Retacrit ne doit pas être administré par perfusion intraveineuse.
Retacrit ne doit jamais être mélangé avec d’ autres médicaments/ produits médicaux (voir rubrique 6.2).
b) Injection sous-cutanée Un volume maximum de 1 ml ne doit généralement pas être dépassé à un site d’ injection.
En cas de volumes plus importants, il convient de choisir plus d’ un site pour l’ injection.
Les injections sont administrées dans les membres inférieurs ou la paroi abdominale antérieure.
Chez les patients insuffisants rénaux chroniques, Retacrit ne doit pas être administré par voie sous- cutanée.
La voie intraveineuse doit être utilisée (voir rubrique 4.4 – Patients en insuffisance rénale chronique).
4.3 Contre-indications
− Hypersensibilité à la substance active ou à l’ un des excipients. − Les patients développant une érythroblastopénie ou aplasie érythrocytaire pure acquise (AEPA) et sous traitement par une érythropoïétine ne doivent pas recevoir Retacrit ou une autre érythropoïétine (voir rubrique 4.4) − Hypertension non contrôlée − Dans l’ indication « augmentation de la production de sang autologue »: infarctus du myocarde ou attaque dans le mois précédant le traitement, angine de poitrine instable, risque accru de développer une thrombose veineuse profonde tel qu’ antécédent de maladie thromboembolique veineuse. − Patients qui pour quelle que raison que ce soir ne peuvent pas recevoir de prophylaxie adéquate par antithrombotiques.
4.4 Mises en garde spéciales et précautions d' emploi
Informations générales
Comme pour tous les patients recevant de l’ érythropoïétine, la pression artérielle est susceptible d’ augmenter pendant la durée du traitement par Retacrit.
La tension artérielle doit être étroitement surveillée et contrôlée adéquatement chez tous les patients naïfs de traitement recevant de l’ époïétine ainsi que chez les patients déjà traités avant, à l’ initiation et tout au long du traitement par Retacrit.
Il peut être nécessaire d’ ajouter ou d’ augmenter le traitement anti-hypertenseur.
Si la pression artérielle ne peut être bien contrôlée, le traitement par Retacrit doit être arrêté.
97 Retacrit doit également être utilisé avec prudence en présence d’ épilepsie et d’ insuffisance hépatique chronique.
Une hausse modérée du taux de plaquettes, dépendante de la dose, au-delà des limites normales peut être observée pendant le traitement par érythropoïétine.
Celle -ci régresse pendant le cours du traitement.
Il est conseillé de surveiller régulièrement le taux de plaquettes pendant les 8 premières semaines de traitement.
Toutes les autres causes d'anémie (carence en fer, hémolyse, hémorragie, carences en vitamine B12 ou en acide folique) doivent être considérées et traitées avant l’ initiation et pendant le traitement par Retacrit.
Dans la plupart des cas, les concentrations sériques en ferritine chutent simultanément à la hausse de la valeur d’ hématocrites.
Pour garantir une réponse optimale à l’ érythropoïétine, des réserves en fer adéquates doivent être assurées: − une supplémentation en fer, par ex.
200-300 mg/ jour par voie orale (100-200 mg/ jour chez les patients pédiatriques) est recommandée chez les patients insuffisants rénaux chroniques dont les valeurs de ferritine sont inférieures à 100 ng/ ml − une substitution en fer de 200-300 mg/ jour par voie orale est recommandée chez tous les patients cancéreux dont la saturation en transferrine est inférieure à 20%
Tous ces facteurs supplémentaires d’ anémie doivent également être considérés lors de la décision d’ augmenter la dose d’ érythropoïétine chez les patients cancéreux.
Les bonnes pratiques de gestion du sang doivent toujours être observées dans le cadre périchirurgical.
Ce médicament contient de la phénylalanine susceptible d’ être nocive pour les personnes souffrant de phénylcétonurie.
Ce médicament contient moins de 1 mmol de sodium (23 mg) par dose, c’ est-à-dire qu’ il ne contient pratiquement pas de sodium.
Patients en insuffisance rénale chronique
Les données d’ immunogénicité pour une utilisation sous-cutanée du Retacrit chez les patients risquant de développer une érythroblastopénie (AEPA) causée par les anticorps, c’ est-à-dire les patients souffrant d’ anémie rénale, ne sont pas suffisantes.
Le médicament doit donc être administré par voie intraveineuse chez les patients souffrant d’ anémie rénale.
Chez les patients en insuffisance rénale chronique, le taux d’ hémoglobine à la dose d’ entretien ne doit pas dépasser la limite supérieure du taux d’ hémoglobine cible recommandée dans la rubrique 4.2.
Lors des essais cliniques, un risque accru de décès et d’ événements cardiovasculaires graves a été observé lorsque des agents stimulant l’ érythropoïèse (ESA) ont été administrés avec pour cible un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l).
Les essais cliniques contrôlés n’ ont pas montré d’ effets bénéfiques significatifs attribuables à l’ administration des époétines lorsque le taux d’ hémoglobine dépassait le niveau nécessaire au contrôle des symptômes de l’ anémie et pour éviter une transfusion sanguine.
Le taux d’ hémoglobine doit être mesuré régulièrement jusqu’ à ce qu’ un taux d’ Hb stable soit atteint, puis périodiquement par la suite.
La vitesse d’ augmentation de l’ hémoglobine doit être d’ environ 1 g/ dl (0,62 mmol/ l) par mois et ne doit pas excéder 2 g/ dl (1,25 mmol/ l) par mois pour minimiser le risque de développer ou d’ empirer l’ hypertension..
L’ absence de réponse au traitement par érythropoïétine doit mener à la recherche des facteurs causaux.
Ceux -ci incluent: carence en fer, acide folique ou en vitamine B12, intoxication à l’ aluminium, infections intercurrentes, épisodes inflammatoires ou traumatiques, perte de sang occulte, hémolyse et fibrose osseuse quelle que soit son origine.
Des cas d’ érythroblastopénie (AEPA) véhiculée par les anticorps ont très rarement été signalés chez 98 les patients insuffisants rénaux chroniques recevant de l’ érythropoïétine par voie sous-cutanée.
Chez les patients développant une perte soudaine d’ efficacité se traduisant par une baisse de l’ hémoglobine (1-2 g/ dl par mois) avec un fort besoin transfusionnel, le taux de réticulocytes doit être déterminé et les causes typiques de non-réponse (par ex. carence en fer, acide folique ou vitamine B12, intoxication à l’ aluminium, infection ou inflammation, hémorragie et hémolyse) doivent être recherchées.
Si aucune cause n’ est identifiée, un examen de la moelle osseuse doit être envisagé pour diagnostiquer l’ AEPA.
Si une AEPA est diagnostiquée, le traitement par Retacrit doit être immédiatement arrêté et une analyse des anticorps anti-érythropoïétine doit être envisagée.
Le traitement ne doit pas être substitué par un autre produit médical, les anticorps anti-érythropoïétine interagissant avec les autres érythropoïétines.
Les autres causes d’ érythroblastopénie doivent être exclues, et un traitement approprié doit être institué.
Le contrôle régulier du taux de réticulocytes est recommandé pour détecter l’ occurrence possible de manque d’ efficacité chez les patients insuffisants rénaux chroniques.
Des cas isolés d’ hyperkaliémie ont été observés.
Chez les patients insuffisants rénaux chroniques, la correction de l’ anémie peut augmenter l’ appétit et l’ apport en potassium et en protéines.
Les prescriptions de dialyse doivent être ajustées régulièrement pour maintenir les taux d’ urée, de créatinine et de potassium dans les limites souhaitées.
La mesure des électrolytes sériques doit être réalisée chez les patients souffrant d’ insuffisance rénale chronique.
Si un taux sérique élevé (ou en hausse) de potassium est détecté, il convient de cesser l’ administration d’ érythropoïétine jusqu’ à ce que l’ hyperkaliémie soit corrigée.
Une augmentation de la dose d’ héparine pendant l’ hémodialyse est fréquemment nécessaire pendant le traitement par érythropoïétine en conséquence de la valeur d’ hématocrite accrue.
L’ occlusion du système de dialyse est possible si l’ héparinisation n’ est pas optimale.
Au vu des informations disponibles à ce jour, la correction de l’ anémie avec l’ érythropoïétine chez les patients adultes souffrant d’ insuffisance rénale et ne recevant pas de dialyse n’ accélère pas la vitesse de progression de l’ insuffisance rénale.
Patients cancéreux adultes avec anémie symptomatique recevant une chimiothérapie
Chez les patients recevant une chimiothérapie, le délai de 2-3 semaines entre l’ administration d’ érythropoïétine et l’ apparition de globules rouges induits par l'érythropoïétine doit être pris en compte lors de l'évaluation de l’ adéquation du traitement par Retacrit (patient à risque d’ être transfusé).
Chez les patients cancéreux recevant une chimiothérapie: si la vitesse d’ augmentation du taux d’ hémoglobine dépasse 2 g/ dl (1,25 mmol/ l) par mois, ou si le taux d’ hémoglobine excède 12 g/ dl (7,5 mmol/ l), l’ ajustement de dose détaillé dans la section 4.2 doit être scrupuleusement suivi pour minimiser les facteurs de risque potentiels d’ événements thrombotiques (voir rubrique 4.2).
Une incidence accrue d’ événements vasculaires thrombotiques (EVT) a été observée chez les patients cancéreux recevant des agents érythropoïétiques (voir rubrique 4.8).
Ce risque doit être soigneusement évalué par rapport au bénéfice potentiel dérivé du traitement (par Retacrit), en particulier chez les patients cancéreux présentant un risque accru d'événements vasculaires thrombotiques, tels que l’ obésité et les patients ayant des antécédents d'EVT (par ex. thrombose veineuse profonde ou embolie pulmonaire).
Patients chirurgicaux adultes inclus dans un programme pré-transfusion autologue
Toutes les mises en garde et précautions spéciales associées aux programmes pré-transfusion autologue, en particulier le remplacement volumique routinier, doivent être respectées.
Effet potentiel sur la croissance tumorale
99 Les époétines sont des facteurs de croissance qui stimulent principalement la production de globules rouges.
Des récepteurs de l’ érythropoïétine peuvent également être présents à la surface de certaines cellules tumorales.
À l’ instar de tous les facteurs de croissance, le risque que les époétines puissent agir comme facteur de croissance sur tout type de tumeur, n’ est pas à exclure.
Dans plusieurs études contrôlées, les époétines n’ ont pas montré d’ amélioration de la survie globale ou de diminution du risque de progression tumorale chez les patients souffrant d’ anémie associée au cancer.
Plusieurs études cliniques contrôlées dans lesquelles les époétines ont été administrées à des patients atteints de différents types de cancers, y compris de la tête et du cou, des poumons et du sein, ont montré une surmortalité inexpliquée.
Lors des essais cliniques contrôlés de l’ époétine alfa et d’ autres agents stimulant l’ érythropoïèse (ESA), les résultats suivants ont été mis en évidence: • réduction du délai jusqu’ à la progression tumorale chez des patients atteints de cancers de la tête et du cou traités par radiothérapie lorsque l’ administration visait un taux d’ hémoglobine supérieur à 14 g/ dl (8,7 mmol/ l); • raccourcissement de la durée de survie globale et augmentation des décès imputables à la progression de la maladie à 4 mois chez des patients atteints de cancers du sein métastatiques traités par chimiothérapie lorsque l’ administration visait un taux d’ hémoglobine de 12 à 14 g/ dl (7,5– 8,7 mmol/ l); • augmentation du risque de décès lorsque l’ administration visait un taux d’ hémoglobine de 12 g/ dl (7,5 mmol/ l) chez des patients atteints de tumeurs actives et ne recevant ni chimiothérapie ni radiothérapie.
L’ utilisation des ESA n’ est pas indiquée chez cette population de patients.
Compte tenu des résultats cités ci-dessus, la transfusion sanguine devrait être le traitement de choix dans la gestion de l’ anémie des patients cancéreux lors de certaines situations cliniques.
La décision d’ administrer des érythropoïétines recombinantes devra se baser sur une évaluation bénéfice-risque avec la participation du patient qui devra tenir compte des spécificités du contexte clinique.
Les facteurs à prendre en considération lors de cette évaluation devront inclure le type de la tumeur et son stade; le degré d’ anémie; l’ espérance de vie; l’ environnement dans lequel le patient est traité; et les préférences du patient (voir rubrique 5.1).
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Aucune preuve n’ indique que le traitement par érythropoïétine altère le métabolisme d’ autres médicaments.
Cependant, comme la ciclosporine est liée par les globules rouges, il existe un potentiel d’ interactions avec d’ autres médicaments.
Si l’ érythropoïétine est administrée en concomitance avec la ciclosporine, les concentrations sériques en ciclosporine doivent être contrôlées et la dose de ciclosporine doit être ajustée au fur et à mesure que les valeurs d'hématocrite augmentent.
Il n'existe aucune donnée indiquant une interaction entre le G-CSF ou le GM-CSF et l’ époétine alfa en ce qui concerne la différentiation ou la prolifération hématologique des échantillons de biopsies tumorales in vitro.
4.6 Grossesse et allaitement
Aucune étude adéquate n’ a été menée chez la femme enceinte.
Des études chez l’ animal ont indiqué une toxicité reproductive (voir rubrique 5.3).
Par conséquent, l’ érythropoïétine doit être généralement utilisée pendant la grossesse et l’ allaitement uniquement si le bénéfice potentiel l’ emporte sur le risque potentiel pour le fœ tus.
4.8 Effets indésirables
Retacrit est un médicament biologique.
Les données issues d’ études cliniques sur Retacrit sont alignées sur le profil d’ innocuité d’ autres érythropoïétines autorisées.
Au vu des résultats des essais cliniques sur d’ autres érythropoïétines commercialisées, environ 8% des patients traités par érythropoïétine devraient souffrir de réactions indésirables.
Les effets indésirables associés au traitement par érythropoïétine sont essentiellement observés chez les patients atteints d’ insuffisance rénale chronique ou de malignités sous-jacentes et sont le plus couramment une hausse de la pression artérielle dépendant de la dose et des maux de tête.
Des céphalées à type de migraines violentes et à début brutal peuvent en être un signal d'alarme.
Généralités Des rashes cutanés non spécifiques ont été décrits lors de l'utilisation d'époétine alfa.
Des cas de thrombocytose ont été observés mais la survenue de cette réaction est très rare (voir rubrique 4.4).
Des évènements thrombotiques/ vasculaires, tels qu’ ischémie myocardique, infarctus du myocarde, accidents vasculaires cérébraux (hémorragie cérébrale et infarctus cérébral), accidents ischémiques transitoires, thrombose veineuse profonde, thrombose artérielle, embolie pulmonaire, anévrysmes, thrombose rétinienne ou thrombose d’ un rein artificiel, ont été rapportés chez des patients recevant une érythropoïétine.
Des réactions d'hypersensibilité ont été rarement rapportées avec l’ époétine alfa, avec notamment des cas isolés d’ oedèmes de Quincke et de réactions anaphylactiques.
Des cas d’ érythroblastopénie avec anticorps ont été signalés après plusieurs mois ou années de traitement par l’ époétine alfa.
Chez la plupart des patients concernés, des anticorps anti- érythropoïétine ont été observés (voir rubriques 4.3 et 4.4).
Patients adultes et enfants en hémodialyse, patients adultes en dialyse péritonéale et patients adultes insuffisants rénaux chroniques non encore dialysés
La réaction indésirable la plus fréquente lors du traitement par époétine alfa est une augmentation dose-dépendante de la pression artérielle ou l'aggravation d'une hypertension pré-existante.
Cette augmentation de la pression artérielle peut faire l’ objet d’ un traitement médicamenteux.
De plus, une surveillance de la pression artérielle est conseillée, en particulier en début de traitement.
Les réactions suivantes sont également survenues de façon isolée chez certains patients normotendus ou hypotendus: crise hypertensive avec symptômes à type d'encéphalopathie (par ex., céphalée et confusion mentale) et crises tonico-cloniques généralisées, nécessitant un traitement médical immédiat et une prise en charge en soins intensifs.
Des céphalées à type de migraines violentes et à début brutal peuvent en être le signal d'alarme.
Une thrombose du shunt peut se produire, en particulier chez les patients ayant tendance à l'hypotension ou présentant des complications au niveau de leur fistule artérioveineuse (par ex., ténoses, anévrismes, etc.).
Une révision anticipée du shunt et une prophylaxie anti-thrombotique par administration d'acide acétylsalicylique, par exemple, est conseillée chez ces patients.
Une hypertension peut survenir chez les patients traités par époétine alfa.
De ce fait, le taux d'hémoglobine et la tension artérielle doivent être étroitement surveillés.
Une augmentation de l'incidence des événements vasculaires thrombotiques (voir rubriques 4.4 et 4.8, Générale ») a été observée chez les patients traités par une érythropoïétine.
Patients chirurgicaux inclus dans des programmes de transfusion autologue Quel que soit le traitement par érythropoïétine, des événements thrombotiques et vasculaires peuvent survenir chez les patients chirurgicaux présentant une maladie cardiovasculaire sous-jacente suite à une phlébotomie répétée.
Par conséquent, un remplacement du volume régulier doit être effectué chez ces patients.
4.9 Surdosage
La marge thérapeutique de l’ érythropoïétine est très vaste.
Le surdosage d’ érythropoïétine peut entraîner une exacerbation des effets pharmacologiques de l'hormone.
Une phlébotomie peut être pratiquée en cas de taux d’ hémoglobine excessivement élevés.
D’ autres soins de soutien doivent être dispensés si nécessaire.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Produits antianémiques, érythropoïétine Code ATC:
B03XA01
L’ érythropoïétine est une glycoprotéine qui stimule, en tant que facteurs de stimulation des mitoses et hormone de différenciation, la formation d’ érythrocytes de précurseurs du compartiment cellulaire.
Le poids moléculaire apparent de l’ érythropoïétine est de 32 000-40 000 daltons.
La section protéinique de la molécule représente environ 58% du poids moléculaire total et se compose de 165 acides aminés.
Les quatre chaînes glucidiques sont fixées via trois liaisons N-glycosidiques et une liaison O-glycosidique à la protéine.
L’ époétine zêta est identique en terme de séquence d’ acides aminés et similaire en terme de composition glucidique à l’ érythropoïétine humaine endogène humaine isolée dans l’ urine de patients anémiques.
L’ efficacité biologique de l’ érythropoïétine a été prouvée chez plusieurs modèles animaux in vivo (rats normaux et anémiques, souris polycythémiques).
Après administration d’ érythropoïétine, le nombre d’ érythrocytes, les taux d’ Hb et les taux de réticulocytes augmentent, ainsi que le taux d’ incorporation de 59Fe.
Les cultures cellulaires de cellules osseuses humaines pourraient permettre de démontrer que l’ érythropoïétine stimule spécifiquement l’ érythropoïèse et n’ affecte pas la leucopoïèse.
Aucune action cytotoxique de l’ érythropoïétine sur les cellules osseuses n’ a été détectée.
À l’ instar d'autres facteurs de croissance hématopoïétiques, l’ érythropoïétine a révélé des propriétés de stimulation in vitro sur les cellules endothéliales humaines.
Dans deux études ouvertes de
102 grande envergure, 2 697 patients cancéreux recevant une chimiothérapie sans cisplatine, 1 895 patients atteints de tumeurs solides (683 tumeurs du sein, 260 tumeurs pulmonaires, 174 tumeurs gynécologiques, 300 tumeurs gastro-intestinales et 478 autres tumeurs) et 802 patients atteints de malignités hématologiques.
Echelle générale d'évaluation fonctionnelle du traitement de l'anémie du cancer FACT-an, échelle de fatigue FACT-an, et échelle analogue linéaire du cancer (CLAS).
Deux autres études, randomisées, contrôlées par placebo, d'effectif plus réduit n'ont pas permis de montrer une amélioration significative des paramètres de qualité de vie sur les échelles EORTC-QLQ-C30 et CLAS respectivement.
L’ érythropoïétine est un facteur de croissance qui stimule principalement la production de globules rouges.
Des récepteurs de l’ érythropoïétine peuvent se manifester à la surface de différents types de cellules tumorales.
La survie et la progression tumorale ont été étudiées dans le cadre de cinq vastes essais cliniques contrôlés portant au total sur 2 833 patients, dont quatre essais en double aveugle contrôlés versus placebo et un essai ouvert.
Les études ont inclus des patients traités par chimiothérapie (deux études) où se sont basées sur des populations de patients chez lesquels l’ utilisation d’ agents stimulants l’ érythropoïèse n’ est pas indiquée: anémie touchant des patients cancéreux non traités par chimiothérapie et patients atteints de cancers de la tête et du cou traités par radiothérapie.
Dans deux des études, le taux d’ hémoglobine cible était de > 13 g/ dl; dans les trois autres études, il était de 12 à 14 g/ dl.
Dans l’ essai ouvert, aucune différence n’ a été notée en terme de survie globale entre les patients traités par l’ érythropoïétine humaine recombinante et les sujets témoins.
Dans les quatre essais contrôlés versus placebo, les rapports de risque pour la survie globale ont été compris entre 1,25 et 2,47 en faveur des groupes témoins.
Ces études ont fait apparaître de façon cohérente une différence statistiquement significative et inexpliquée de mortalité chez les patients atteints d’ anémie associée à divers cancers courants et recevant une érythropoïétine humaine recombinante par comparaison avec les sujets témoins.
Les différences d’ incidence des thromboses et complications associées entre les sujets recevant l’ érythropoïétine humaine recombinante et les sujets du groupe témoin ne suffisent pas à expliquer de façon satisfaisante les résultats des essais concernant la survie globale.
Une revue systématique a également été réalisée sur plus de 9 000 patients cancéreux participant à 57 essais cliniques.
La méta-analyse des données de survie globale a montré un rapport de risque estimé ponctuellement à 1,08 en faveur des sujets témoins (IC à 95%:
0,99– 1,18; 42 essais et 8 167 patients).
Un risque relatif accru d’ événements thrombo-emboliques (RR = 1,67; IC à 95%:
1,35– 2,06; 35 essais et 6 769 patients) a été observé chez les patients traités par une érythropoïétine humaine recombinante.
Il existe un risque accru d’ accident thromboembolique chez les patients cancéreux traités par une érythropoïétine humaine recombinante et l’ on ne saurait exclure la possibilité d’ un impact négatif sur la survie globale.
Il est difficile de savoir dans quelle mesure ces résultats peuvent s’ appliquer à l’ administration d’ une érythropoïétine humaine recombinante chez les patients cancéreux traités par chimiothérapie avec pour objectif un taux d’ hémoglobine inférieur à 13 g/ dl car les données passées en revue incluaient peu de patients réunissant ces caractéristiques.
5.2 Propriétés pharmacocinétiques
Voie intraveineuse Le dosage d’ érythropoïétine par administration intraveineuse répétée a montré une demi-vie de 4 heures environ chez le volontaire sain et légèrement plus longue chez l'insuffisant rénal, environ 5 heures.
Chez l'enfant, la demi-vie est d'environ 6 heures.
103 obtenus après injection intraveineuse; les taux augmentent lentement pour atteindre leur valeur maximale entre 12 et 18 heures après administration.
Le pic est toujours très inférieur au pic obtenu par voie intraveineuse (environ 1/ 20ème de la valeur).
Il n'y a pas d'accumulation du produit: les taux demeurent identiques, qu'ils soient mesurés 24 heures après la première injection ou 24 heures après la dernière injection.
La demi-vie est difficile à évaluer pour la voie sous-cutanée mais elle est estimée à environ 24 heures.
La biodisponibilité de l’ époétine alfa injectable par voie sous-cutanée est très inférieure à celle du produit par voie veineuse: environ 20%.
5.3 Données de sécurité précliniques
Lors de certaines études précliniques de toxicologie chez le chien et le rat, mais pas chez le singe, le traitement par époétine alfa a été associé à une fibrose infra-clinique de la moelle osseuse (la fibrose de la moelle osseuse est une complication connue de l'insuffisance rénale chronique chez l'homme et serait liée à une hyper-parathyroïdie secondaire ou à des facteurs encore inconnus.
La fréquence de la fibrose médullaire n'a pas été augmentée lors d'une étude chez des patients sous hémodialyse traités par époétine alfa pendant 3 ans, par rapport à un groupe témoin apparié de patients sous dialyse qui n'ont pas été traités par érythropoïétine).
Chez l'animal, il a été démontré que l'époétine alfa, à une dose hebdomadaire d'environ 20 fois supérieure à la dose hebdomadaire conseillée chez l'homme, diminuait le poids foetal, retardait l'ossification et augmentait la mortalité fœ tale.
Ces modifications seraient secondaires à la diminution de la prise de poids chez la mère.
L’ érythropoïétine n’ a pas révélé de modification des tests de mutagénicité des cultures de cellules de bactérie et de mammifère et in vivo dans le test du micronucleus chez la souris.
Aucune étude de carcinogénicité à long terme n’ a été réalisée.
Il existe des rapports contradictoires dans la littérature en ce qui concerne le rôle potentiel des érythropoïétines comme proliférateur de tumeur.
Ces rapports sont basés sur des conclusions in vitro d'échantillons de tumeur humaine, mais sont d'une signification incertaine en clinique.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Phosphate monosodique dihydraté Phosphate disodique dihydraté Chlorure de sodium Chlorure de calcium dihydraté Polysorbate 20 Glycine Leucine Isoleucine Thréonine Acide glutamique Phénylalanine Eau pour préparations injectables Hydroxyde de sodium (pour ajustement du pH) Acide chlorhydrique (pour ajustement du pH)
6.2 Incompatibilités
En l’ absence d’ études de compatibilité, ce médicament ne doit pas être mélangé avec d’ autres médicaments.
104 6.3 Durée de conservation
2 ans
6.4 Précautions particulières de conservation
À conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Pour l'usage ambulatoire, le patient peut sortir le produit du réfrigérateur et le conserver à température ambiante (ne dépassant pas +25°C) durant une période unique pouvant aller jusqu'à 3 jours.
Conserver la seringue préremplie dans l’ emballage extérieur à l’ abri de la lumière.
6.5 Nature et contenu de l’ emballage extérieur
Seringue préremplie en verre de type I munie d’ une aiguille fixe d’ injection en acier et d’ un bouchon piston téflonné.
Chaque seringue préremplie contient 0,8 ml de solution injectable.
Chaque boîte contient 1 seringue préremplie ou 6 seringues préremplies.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et de manipulation
Précautions particulières de manipulation de Retacrit:
1.
Après avoir retiré une seringue du blister, la solution doit être vérifieé pour s'assurer qu’ elle est claire, incolore et presque exempte de particules visibles.
2.
Le capuchon protecteur est retiré de l’ aiguille de la seringue et l’ air est expulsé de la seringue et de l’ aiguille en tenant la seringue verticalement et en poussant légèrement sur le piston.
3.
La seringue est désormais prête à l’ emploi.
Retacrit ne doit pas être utilisé si: • le scellage est cassé ou si le blister est endommagé de quelque façon que ce soit • le liquide est coloré ou vous pouvez voir des particules en suspension • le liquide a coulé de la seringue préremplie ou si de la condensation est visible dans le blister scellé • il a été accidentellement congelé
Ce médicament est à usage unique exclusivement.
Ne pas agiter.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
HOSPIRA Enterprises B. V.
Taurusavenue 19-21 NL-2132 LS HOOFDDORP Pays-Bas
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 07/ 431/ 013
9.
DATE DE PREMIERE AUTORISATION / DE RENOUVELLEMENT DE L’ AUTORISATION
18/ 12/ 2007
10.
DATE DE MISE À JOUR DU TEXTE
106 1.
DÉNOMINATION DU MÉDICAMENT
Retacrit 10 000 UI/ 1,0 ml solution injectable en seringue préremplie
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
1 seringue préremplie de 1,0 ml de solution injectable contient 10 000 unités internationales (UI) d’ époétine zêta* (érythropoïétine humaine recombinante).
La solution contient 10 000 UI d’ époétine zêta par ml.
*Produit par la technique de l'ADN recombinant dans une lignée cellulaire d’ ovaire de hamster chinois (CHO).
Excipients:
Chaque seringue préremplie contient 0,50 mg de phénylalanine.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable en seringue préremplie.
Solution claire et incolore.
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
l’ adulte et l’ enfant: • Traitement de l’ anémie associée à l’ insuffisance rénale chronique chez les enfants et les patients adultes hémodialysés et chez les patients adultes en dialyse péritonéale (voir rubrique 4.4). • Traitement de l’ anémie sévère d’ origine rénale accompagnée de symptômes cliniques chez les patients adultes insuffisants rénaux non encore dialysés (voir rubrique 4.4). − Traitement de l’ anémie et réduction des besoins transfusionnels chez les patients adultes recevant une chimiothérapie pour des tumeurs solides, un lymphome malin ou un myélome multiple, et à risque de transfusion tel qu’ évalué par l’ état général du patient (par ex. statut cardiovasculaire, anémie préexistante au début de la chimiothérapie). − Retacrit peut être utilisé pour augmenter la production de sang autologue des patients inclus dans un programme pré-transfusion.
Son utilisation pour cette indication doit être pesée contre le risque observé d'événements thromboemboliques.
Le traitement ne doit être administré qu’ aux patients souffrant d'anémie modérée (absence de carence en fer), si les procédures d’ économie de sang ne sont pas disponibles ou insuffisantes lorsque l’ intervention chirurgicale majeure programmée requiert un volume élevé de sang (4 unités ou plus de sang pour les femmes et 5 unités ou plus pour les hommes).
4.2 Posologie et mode d’ administration
Le traitement par Retacrit doit être initié sous le contrôle de médecins expérimentés dans le traitement de malades avec les indications ci-dessus.
Retacrit doit être administré par voie intraveineuse chez les patients insuffisants rénaux chroniques (voir rubrique 4.4)
Le taux d'hémoglobine cible est de 10 à 12 g/ dl (6,2 – 7,5 mmol/ l) sauf pour les enfants, pour lesquels le taux d'hémoglobine doit être compris entre 9,5 et 11 g/ dl (5,9 – 6,8 mmol/ l).
La limite supérieure de la concentration en hémoglobine ne doit pas être dépassée.
Les symptômes et séquelles de l’ anémie peuvent varier selon l’ âge, le sexe et l’ impact global de la maladie; une évaluation par le médecin de l’ état de santé et de l’ évolution clinique de chaque patient est nécessaire.
Retacrit doit être administré par voie intraveineuse afin que le taux d’ hémoglobine n’ augmente pas au-delà de 12 g/ dl (7,5 mmol/ l).
En raison de la variabilité intra-patient, il peut arriver occasionnellement que des taux d’ hémoglobine supérieurs ou inférieurs au taux souhaité soient observés.
Cette variabilité du taux d’ hémoglobine doit être gérée en ajustant la dose de façon à le maintenir dans une marge cible de 10 g/ dl (6,2 mmol/ l) à 12 g/ dl (7,5 mmol/ l).
Un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité sur une période prolongée; les recommandations relatives à l’ adaptation posologique appropriée lorsque le taux d’ hémoglobine observé est supérieur à 12 g/ dl (7,5 mmol/ l) sont décrites ci-dessous.
Toute augmentation du taux d’ hémoglobine de plus de 2 g/ dl (1,25 mmol/ l) sur une période de quatre semaines doit être évitée.
Si elle se produit, une adaptation posologique appropriée doit être instaurée.
Les patients doivent faire l’ objet d’ une surveillance étroite afin de s’ assurer que la dose la plus faible approuvée de Retacrit est utilisée pour permettre un contrôle satisfaisant des symptômes de l’ anémie.
Chez les patients souffrant d’ insuffisance rénale chronique et présentant des signes cliniques d'ischémie myocardique ou d'insuffisance cardiaque congestive, la concentration en hémoglobine pendant la phase d’ entretien ne doit pas dépasser la limite supérieure de la concentration d’ hémoglobine cible.
Patients adultes sous hémodialyse Le traitement se divise en deux phases:
1.
Phase de correction:
50 UI/ kg 3 fois par semaine, par voie intraveineuse.
Lorsqu’ un ajustement de dose est nécessaire, il doit être effectué par étapes d’ au moins quatre semaines.
À chaque étape, l’ augmentation ou la réduction de dose doit être de 25 UI/ kg 3 fois par semaine.
2.
Un ajustement de dose est nécessaire pour maintenir les valeurs d’ hémoglobine (Hb) au niveau souhaité:
Hb comprise entre 10 et 12 g/ dl (6,2-7,5 mmol/ l).
La dose hebdomadaire totale recommandée est comprise entre 75 et 300 UI/ kg, par voie intraveineuse.
Les données cliniques disponibles suggèrent que les patients dont le taux d’ hémoglobine est très faible (< 6 g/ dl ou < 3,75 mmol/l) peuvent nécessiter des doses d’entretien plus élevées que ceux dont l’anémie initiale est moins sévère (Hb > 8 g/ dl ou > 5 mmol/ l).
Patients pédiatriques sous hémodialyse Le traitement se divise en deux phases:
1.
Phase de correction 50 UI/ kg, 3 fois par semaine par voie intraveineuse.
Lorsqu’ un ajustement de dose est nécessaire, il doit s’ effectuer par paliers de 25 UI/ kg, 3 fois par semaine, à intervalles d’ au moins 4 semaines jusqu’ à obtention du taux souhaité.
2.
Un ajustement de dose est nécessaire pour maintenir les valeurs d’ hémoglobine (Hb) au niveau souhaité:
Hb comprise entre 9,5 et 11 g/ dl (5,9-6,8 mmol/ l).
108 plus élevées que les enfants et les adolescents de plus de 30 kg et les adultes.
Les doses d’ entretien suivantes ont été observées dans des essais cliniques après 6 mois de traitement.
Dose (UI/ kg administrées 3x par semaine)
Poids (kg) < 10 10- 30 > 30
Moyenne 100 75 33
Dose d’ entretien habituelle 75-150 60-150 30-100
Les données cliniques disponibles suggèrent que les patients dont le taux d’ hémoglobine est très faible (< 6,8 g/ dl ou < 4,25 mmol/l) peuvent nécessiter des doses d’entretien plus élevées que ceux dont le taux d’hémoglobine initial est plus élevé (Hb > 6,8 g/ dl ou > 4,25 mmol/ l).
Patients adultes sous dialyse péritonéale Le traitement se divise en deux phases:
1.
Phase de correction:
Dose d’ attaque de 50 UI/ kg 2 fois par semaine, par voie intraveineuse.
2.
Un ajustement de dose est nécessaire pour maintenir les valeurs d’ hémoglobine (Hb) au niveau souhaité:
(Hb comprise entre 10 et 12 g/ dl (6,2-7,5 mmol/ l).
Dose d’ entretien compris entre 25 et 50 UI/ kg, 2 fois par semaine à raison de 2 injections égales.
− Patients adultes insuffisants rénaux non encore dialysés
Le traitement se divise en deux phases:
1.
Phase de correction:
Dose d’ attaque de 50 UI/ kg 3 fois par semaine, par voie intraveineuse, suivie si nécessaire d’ une augmentation de dose par tranches de 25 UI/ kg (3 fois par semaine) jusqu’ à obtention du taux souhaité (ceci doit être effectué par étapes d’ au moins quatre semaines).
2.
Un ajustement de dose est nécessaire pour maintenir les valeurs d’ hémoglobine (Hb) au niveau souhaité:
Hb comprise entre 10 et 12 g/ dl (6,2-7,5 mmol/ l).
Dose d’ entretien compris entre 17 et 33 UI/ kg, 3 fois par semaine, par voie intraveineuse.
La dose maximale ne doit pas excéder 200 UI/ kg 3 fois par semaine.
− Traitement de l’ anémie induite par la chimiothérapie Retacrit doit être administrée par voie sous-cutanée aux patients atteints d’ anémie (taux d’ hémoglobine ≤ 10 g/ dl [6,2 mmol/ l], par ex.).
Les symptômes et séquelles de l’ anémie peuvent varier selon l’ âge, le sexe et l’ impact global de la maladie; une évaluation par le médecin de l’ état de santé et de l’ évolution clinique de chaque patient est nécessaire.
En raison de la variabilité intra-patient, il peut arriver occasionnellement que des taux d’ hémoglobine supérieurs ou inférieurs au taux souhaité soient observés.
Cette variabilité du taux d’ hémoglobine doit être gérée en ajustant la dose de façon à le maintenir dans une marge cible de 10 g/ dl (6,2 mmol/ l) à 12 g/ dl (7,5 mmol/ l).
Un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité sur une période prolongée; les recommandations relatives à l’ adaptation posologique appropriée lorsque le taux d’ hémoglobine observé est supérieur à 12 g/ dl (7,5 mmol/ l) sont décrites ci-dessous.
Les patients doivent faire l’ objet d’ une surveillance étroite afin de s’ assurer que la dose la plus faible approuvée de Retacrit est utilisée pour permettre un contrôle satisfaisant des symptômes de l’ anémie.
Le traitement par Retacrit doit se poursuivre jusqu’ à un mois après la chimiothérapie.
109 La dose initiale est de 150 UI/ kg, administrée par voie sous-cutanée, 3 fois par semaine.
Sinon, Retacrit peut être administré à raison d’ une dose initiale de 450 UI/ kg par voie sous-cutanée, une fois par semaine.
Si le taux d'hémoglobine a augmenté d'au moins 1 g/ dl (0,62 mmol/ l) ou que le taux de réticulocytes a augmenté à ≥ 40 000 cellules/ µl au-dessus des valeurs initiales au bout de 4 semaines de traitement, la dose doit rester de 150 UI/ kg 3 fois par semaine ou de 450 UI/ kg une fois par semaine.
Si la hausse du taux d’ hémoglobine est < 1 g/ dl (< 0,62 mmol/ l) et que le taux de réticulocytes a augmenté < 40 000 cellules/ µl au-dessus des valeurs initiales, il convient d’ augmenter la dose à 300 UI/ kg 3 fois par semaine.
Si après 4 semaines de traitement supplémentaires à raison de 300 UI/ kg 3 fois par semaine, le taux d'hémoglobine a augmenté ≥ 1 g/ dl (0,62 mmol/ l) ou que le taux de réticulocytes a augmenté à ≥ 40 000 cellules/ µl, la dose doit rester de 300 UI/ kg 3 fois par semaine.
Cependant, si le taux d’ hémoglobine a augmenté de < 1 g/ dl (< 0,62 mmol/ l) et que le taux de réticulocytes a augmenté < 40 000 cellules/ µl au-dessus des valeurs initiales, la réponse est peu probable et le traitement doit être arrêté.
Le schéma posologique recommandé est décrit ci-après.
110 150 UI/ kg 3 x/ semaine ou 450 UI/ kg 1 x/ semaine
pendant 4 semaines
Augmentation des réticulocytes ≥ 40 000/μ l ou augmentation Hb ≥ 1 g/ dl
Augmentation des réticulocytes < 40 000/μ l et augmentation Hb < 1 g/ dl
Hb cible 300 IU/ kg (10-12 g/ dl) 3 x/ semaine pendant 4 semaines
Augmentation des réticulocytes ≥ 40 000/μ l ou augmentation Hb ≥ 1 g/ dl
Augmentation des réticulocytes < 40 000/μ l et augmentation Hb < 1 g/ dl
Arrêt du traitement
Lorsque l’ objectif thérapeutique pour un patient donné est atteint, la dose devra être réduite de 25 à 50% afin de maintenir le taux d’ hémoglobine à ce niveau.
Une titration appropriée de la dose devra être envisagée.
Ajustement de dose Si le taux d’ hémoglobine augmente de > 2 g/ dl (> 1,25 mmol/ l) par mois, la dose de Retacrit doit être réduite d’ environ 25-50%.
Si le taux d’ hémoglobine dépasse 12 g/ dl (7,5 mmol/ l), interrompre le traitement jusqu’ à ce que le taux s’ abaisse à 12 g/ dl (7,5 mmol/ l) ou moins puis réinitier le traitement par Retacrit par une dose de 25% inférieure à la dose précédente.
− Patients adultes chirurgicaux inclus dans des programmes de transfusion autologue
Retacrit doit être administré par voie intraveineuse.
Dans le cas de transfusion sanguine, Retacrit doit être administré après la fin du prélèvement de sang.
Les patients légèrement anémiques (hématocrites de 33-39%) nécessitant un pré-dépôt de ≥ 4 unités de sang doivent être traités par une dose de Retacrit de 600 UI/ kg de poids 2 fois par semaine pendant 3 semaines avant l’ intervention.
111 Tous les patients traités par Retacrit doivent recevoir un apport adéquat en fer (par ex.
200 mg de fer élémentaire par voie orale chaque jour) pendant toute la durée du traitement.
L'apport en fer doit être initié dès que possible, y compris quelques semaines avant l’ initiation de la transfusion autologue programmée, afin d’ obtenir des réserves en fer élevées avant d'initier le traitement par Retacrit.
Mode d’ administration
a) Injection intraveineuse La dose doit être administrée au moins 1 à 5 minutes, selon la dose totale.
Chez les patients sous hémodialyse, l’ injection d’ un bolus peut être pratiquée pendant la séance de dialyse via un port veineux adapté sur la ligne de dialyse.
Sinon, l’ injection peut être pratiquée à l’ issue de la séance de dialyse via la tubulure d’ une aiguille à fistule, suivie de 10 ml de solution de chlorure de sodium 9 mg/ ml (0,9%) pour rincer la tubulure et garantir l’ injection satisfaisante du produit dans le flux sanguin.
Une injection plus lente est préférable chez les patients qui réagissent au traitement en souffrant de symptômes grippaux.
Retacrit ne doit pas être administré par perfusion intraveineuse.
Retacrit ne doit jamais être mélangé avec d’ autres médicaments/ produits médicaux (voir rubrique 6.2).
b) Injection sous-cutanée Un volume maximum de 1 ml ne doit généralement pas être dépassé à un site d’ injection.
En cas de volumes plus importants, il convient de choisir plus d’ un site pour l’ injection.
Les injections sont administrées dans les membres inférieurs ou la paroi abdominale antérieure.
Chez les patients insuffisants rénaux chroniques, Retacrit ne doit pas être administré par voie sous- cutanée.
La voie intraveineuse doit être utilisée (voir rubrique 4.4 – Patients en insuffisance rénale chronique).
4.3 Contre-indications
− Hypersensibilité à la substance active ou à l’ un des excipients. − Les patients développant une érythroblastopénie ou aplasie érythrocytaire pure acquise (AEPA) et sous traitement par une érythropoïétine ne doivent pas recevoir Retacrit ou une autre érythropoïétine (voir rubrique 4.4) − Hypertension non contrôlée − Dans l’ indication « augmentation de la production de sang autologue »: infarctus du myocarde ou attaque dans le mois précédant le traitement, angine de poitrine instable, risque accru de développer une thrombose veineuse profonde tel qu’ antécédent de maladie thromboembolique veineuse. − Patients qui pour quelle que raison que ce soir ne peuvent pas recevoir de prophylaxie adéquate par antithrombotiques.
4.4 Mises en garde spéciales et précautions d' emploi
Informations générales
Comme pour tous les patients recevant de l’ érythropoïétine, la pression artérielle est susceptible d’ augmenter pendant la durée du traitement par Retacrit.
La tension artérielle doit être étroitement surveillée et contrôlée adéquatement chez tous les patients naïfs de traitement recevant de l’ époïétine ainsi que chez les patients déjà traités avant, à l’ initiation et tout au long du traitement par Retacrit.
Il peut être nécessaire d’ ajouter ou d’ augmenter le traitement anti-hypertenseur.
Si la pression artérielle ne peut être bien contrôlée, le traitement par Retacrit doit être arrêté.
Retacrit doit également être utilisé avec prudence en présence d’ épilepsie et d’ insuffisance hépatique
Une hausse modérée du taux de plaquettes, dépendante de la dose, au-delà des limites normales peut être observée pendant le traitement par érythropoïétine.
Celle -ci régresse pendant le cours du traitement.
Il est conseillé de surveiller régulièrement le taux de plaquettes pendant les 8 premières semaines de traitement.
Toutes les autres causes d'anémie (carence en fer, hémolyse, hémorragie, carences en vitamine B12 ou en acide folique) doivent être considérées et traitées avant l’ initiation et pendant le traitement par Retacrit.
Dans la plupart des cas, les concentrations sériques en ferritine chutent simultanément à la hausse de la valeur d’ hématocrites.
Pour garantir une réponse optimale à l’ érythropoïétine, des réserves en fer adéquates doivent être assurées: − une supplémentation en fer, par ex.
200-300 mg/ jour par voie orale (100-200 mg/ jour chez les patients pédiatriques) est recommandée chez les patients insuffisants rénaux chroniques dont les valeurs de ferritine sont inférieures à 100 ng/ ml − une substitution en fer de 200-300 mg/ jour par voie orale est recommandée chez tous les patients cancéreux dont la saturation en transferrine est inférieure à 20%
Tous ces facteurs supplémentaires d’ anémie doivent également être considérés lors de la décision d’ augmenter la dose d’ érythropoïétine chez les patients cancéreux.
Les bonnes pratiques de gestion du sang doivent toujours être observées dans le cadre périchirurgical.
Ce médicament contient de la phénylalanine susceptible d’ être nocive pour les personnes souffrant de phénylcétonurie.
Ce médicament contient moins de 1 mmol de sodium (23 mg) par dose, c’ est-à-dire qu’ il ne contient pratiquement pas de sodium.
Patients en insuffisance rénale chronique
Les données d’ immunogénicité pour une utilisation sous-cutanée du Retacrit chez les patients risquant de développer une érythroblastopénie (AEPA) causée par les anticorps, c’ est-à-dire les patients souffrant d’ anémie rénale, ne sont pas suffisantes.
Le médicament doit donc être administré par voie intraveineuse chez les patients souffrant d’ anémie rénale.
Chez les patients en insuffisance rénale chronique, le taux d’ hémoglobine à la dose d’ entretien ne doit pas dépasser la limite supérieure du taux d’ hémoglobine cible recommandée dans la rubrique 4.2.
Lors des essais cliniques, un risque accru de décès et d’ événements cardiovasculaires graves a été observé lorsque des agents stimulant l’ érythropoïèse (ESA) ont été administrés avec pour cible un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l).
Les essais cliniques contrôlés n’ ont pas montré d’ effets bénéfiques significatifs attribuables à l’ administration des époétines lorsque le taux d’ hémoglobine dépassait le niveau nécessaire au contrôle des symptômes de l’ anémie et pour éviter une transfusion sanguine.
Le taux d’ hémoglobine doit être mesuré régulièrement jusqu’ à ce qu’ un taux d’ Hb stable soit atteint, puis périodiquement par la suite.
La vitesse d’ augmentation de l’ hémoglobine doit être d’ environ 1 g/ dl (0,62 mmol/ l) par mois et ne doit pas excéder 2 g/ dl (1,25 mmol/ l) par mois pour minimiser le risque de développer ou d’ empirer l’ hypertension..
L’ absence de réponse au traitement par érythropoïétine doit mener à la recherche des facteurs causaux.
Ceux -ci incluent: carence en fer, acide folique ou en vitamine B12, intoxication à l’ aluminium, infections intercurrentes, épisodes inflammatoires ou traumatiques, perte de sang occulte, hémolyse et fibrose osseuse quelle que soit son origine.
Des cas d’ érythroblastopénie (AEPA) véhiculée par les anticorps ont très rarement été signalés chez les patients insuffisants rénaux chroniques recevant de l’ érythropoïétine par voie sous-cutanée.
Chez 113 les patients développant une perte soudaine d’ efficacité se traduisant par une baisse de l’ hémoglobine (1-2 g/ dl par mois) avec un fort besoin transfusionnel, le taux de réticulocytes doit être déterminé et les causes typiques de non-réponse (par ex. carence en fer, acide folique ou vitamine B12, intoxication à l’ aluminium, infection ou inflammation, hémorragie et hémolyse) doivent être recherchées.
Si aucune cause n’ est identifiée, un examen de la moelle osseuse doit être envisagé pour diagnostiquer l’ AEPA.
Si une AEPA est diagnostiquée, le traitement par Retacrit doit être immédiatement arrêté et une analyse des anticorps anti-érythropoïétine doit être envisagée.
Le traitement ne doit pas être substitué par un autre produit médical, les anticorps anti-érythropoïétine interagissant avec les autres érythropoïétines.
Les autres causes d’ érythroblastopénie doivent être exclues, et un traitement approprié doit être institué.
Le contrôle régulier du taux de réticulocytes est recommandé pour détecter l’ occurrence possible de manque d’ efficacité chez les patients insuffisants rénaux chroniques.
Des cas isolés d’ hyperkaliémie ont été observés.
Chez les patients insuffisants rénaux chroniques, la correction de l’ anémie peut augmenter l’ appétit et l’ apport en potassium et en protéines.
Les prescriptions de dialyse doivent être ajustées régulièrement pour maintenir les taux d’ urée, de créatinine et de potassium dans les limites souhaitées.
La mesure des électrolytes sériques doit être réalisée chez les patients souffrant d’ insuffisance rénale chronique.
Si un taux sérique élevé (ou en hausse) de potassium est détecté, il convient de cesser l’ administration d’ érythropoïétine jusqu’ à ce que l’ hyperkaliémie soit corrigée.
Une augmentation de la dose d’ héparine pendant l’ hémodialyse est fréquemment nécessaire pendant le traitement par érythropoïétine en conséquence de la valeur d’ hématocrite accrue.
L’ occlusion du système de dialyse est possible si l’ héparinisation n’ est pas optimale.
Au vu des informations disponibles à ce jour, la correction de l’ anémie avec l’ érythropoïétine chez les patients adultes souffrant d’ insuffisance rénale et ne recevant pas de dialyse n’ accélère pas la vitesse de progression de l’ insuffisance rénale.
Patients cancéreux adultes avec anémie symptomatique recevant une chimiothérapie
Chez les patients recevant une chimiothérapie, le délai de 2-3 semaines entre l’ administration d’ érythropoïétine et l’ apparition de globules rouges induits par l'érythropoïétine doit être pris en compte lors de l'évaluation de l’ adéquation du traitement par Retacrit (patient à risque d’ être transfusé).
Chez les patients cancéreux recevant une chimiothérapie: si la vitesse d’ augmentation du taux d’ hémoglobine dépasse 2 g/ dl (1,25 mmol/ l) par mois, ou si le taux d’ hémoglobine excède 12 g/ dl (7,5 mmol/ l), l’ ajustement de dose détaillé dans la section 4.2 doit être scrupuleusement suivi pour minimiser les facteurs de risque potentiels d’ événements thrombotiques (voir rubrique 4.2).
Une incidence accrue d’ événements vasculaires thrombotiques (EVT) a été observée chez les patients cancéreux recevant des agents érythropoïétiques (voir rubrique 4.8).
Ce risque doit être soigneusement évalué par rapport au bénéfice potentiel dérivé du traitement (par Retacrit), en particulier chez les patients cancéreux présentant un risque accru d'événements vasculaires thrombotiques, tels que l’ obésité et les patients ayant des antécédents d'EVT (par ex. thrombose veineuse profonde ou embolie pulmonaire).
Patients chirurgicaux adultes inclus dans un programme pré-transfusion autologue
Toutes les mises en garde et précautions spéciales associées aux programmes pré-transfusion autologue, en particulier le remplacement volumique routinier, doivent être respectées.
Effet potentiel sur la croissance tumorale
Les époétines sont des facteurs de croissance qui stimulent principalement la production de globules
Des récepteurs de l’ érythropoïétine peuvent également être présents à la surface de certaines cellules tumorales.
À l’ instar de tous les facteurs de croissance, le risque que les époétines puissent agir comme facteur de croissance sur tout type de tumeur, n’ est pas à exclure.
Dans plusieurs études contrôlées, les époétines n’ ont pas montré d’ amélioration de la survie globale ou de diminution du risque de progression tumorale chez les patients souffrant d’ anémie associée au cancer.
Plusieurs études cliniques contrôlées dans lesquelles les époétines ont été administrées à des patients atteints de différents types de cancers, y compris de la tête et du cou, des poumons et du sein, ont montré une surmortalité inexpliquée.
Lors des essais cliniques contrôlés de l’ époétine alfa et d’ autres agents stimulant l’ érythropoïèse (ESA), les résultats suivants ont été mis en évidence: • réduction du délai jusqu’ à la progression tumorale chez des patients atteints de cancers de la tête et du cou traités par radiothérapie lorsque l’ administration visait un taux d’ hémoglobine supérieur à 14 g/ dl (8,7 mmol/ l); • raccourcissement de la durée de survie globale et augmentation des décès imputables à la progression de la maladie à 4 mois chez des patients atteints de cancers du sein métastatiques traités par chimiothérapie lorsque l’ administration visait un taux d’ hémoglobine de 12 à 14 g/ dl (7,5– 8,7 mmol/ l); • augmentation du risque de décès lorsque l’ administration visait un taux d’ hémoglobine de 12 g/ dl (7,5 mmol/ l) chez des patients atteints de tumeurs actives et ne recevant ni chimiothérapie ni radiothérapie.
L’ utilisation des ESA n’ est pas indiquée chez cette population de patients.
Compte tenu des résultats cités ci-dessus, la transfusion sanguine devrait être le traitement de choix dans la gestion de l’ anémie des patients cancéreux lors de certaines situations cliniques.
La décision d’ administrer des érythropoïétines recombinantes devra se baser sur une évaluation bénéfice-risque avec la participation du patient qui devra tenir compte des spécificités du contexte clinique.
Les facteurs à prendre en considération lors de cette évaluation devront inclure le type de la tumeur et son stade; le degré d’ anémie; l’ espérance de vie; l’ environnement dans lequel le patient est traité; et les préférences du patient (voir rubrique 5.1).
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Aucune preuve n’ indique que le traitement par érythropoïétine altère le métabolisme d’ autres médicaments.
Cependant, comme la ciclosporine est liée par les globules rouges, il existe un potentiel d’ interactions avec d’ autres médicaments.
Si l’ érythropoïétine est administrée en concomitance avec la ciclosporine, les concentrations sériques en ciclosporine doivent être contrôlées et la dose de ciclosporine doit être ajustée au fur et à mesure que les valeurs d'hématocrite augmentent.
Il n'existe aucune donnée indiquant une interaction entre le G-CSF ou le GM-CSF et l’ époétine alfa en ce qui concerne la différentiation ou la prolifération hématologique des échantillons de biopsies tumorales in vitro.
4.6 Grossesse et allaitement
Aucune étude adéquate n’ a été menée chez la femme enceinte.
Des études chez l’ animal ont indiqué une toxicité reproductive (voir rubrique 5.3).
Par conséquent, l’ érythropoïétine doit être généralement utilisée pendant la grossesse et l’ allaitement uniquement si le bénéfice potentiel l’ emporte sur le risque potentiel pour le fœ tus.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Retacrit n’ a aucun effet ou qu’ un effet négligeable sur l’ aptitude à conduire des véhicules et à utiliser des machines.
115 4.8 Effets indésirables
Retacrit est un médicament biologique.
Les données issues d’ études cliniques sur Retacrit sont alignées sur le profil d’ innocuité d’ autres érythropoïétines autorisées.
Au vu des résultats des essais cliniques sur d’ autres érythropoïétines commercialisées, environ 8% des patients traités par érythropoïétine devraient souffrir de réactions indésirables.
Les effets indésirables associés au traitement par érythropoïétine sont essentiellement observés chez les patients atteints d’ insuffisance rénale chronique ou de malignités sous-jacentes et sont le plus couramment une hausse de la pression artérielle dépendant de la dose et des maux de tête.
Des céphalées à type de migraines violentes et à début brutal peuvent en être un signal d'alarme.
Généralités Des rashes cutanés non spécifiques ont été décrits lors de l'utilisation d'époétine alfa.
Des cas de thrombocytose ont été observés mais la survenue de cette réaction est très rare (voir rubrique 4.4).
Des évènements thrombotiques/ vasculaires, tels qu’ ischémie myocardique, infarctus du myocarde, accidents vasculaires cérébraux (hémorragie cérébrale et infarctus cérébral), accidents ischémiques transitoires, thrombose veineuse profonde, thrombose artérielle, embolie pulmonaire, anévrysmes, thrombose rétinienne ou thrombose d’ un rein artificiel, ont été rapportés chez des patients recevant une érythropoïétine.
Des réactions d'hypersensibilité ont été rarement rapportées avec l’ époétine alfa, avec notamment des cas isolés d’ oedèmes de Quincke et de réactions anaphylactiques.
Des cas d’ érythroblastopénie avec anticorps ont été signalés après plusieurs mois ou années de traitement par l’ époétine alfa.
Chez la plupart des patients concernés, des anticorps anti- érythropoïétine ont été observés (voir rubriques 4.3 et 4.4).
Patients adultes et enfants en hémodialyse, patients adultes en dialyse péritonéale et patients adultes insuffisants rénaux chroniques non encore dialysés
La réaction indésirable la plus fréquente lors du traitement par époétine alfa est une augmentation dose-dépendante de la pression artérielle ou l'aggravation d'une hypertension pré-existante.
Cette augmentation de la pression artérielle peut faire l’ objet d’ un traitement médicamenteux.
De plus, une surveillance de la pression artérielle est conseillée, en particulier en début de traitement.
Les réactions suivantes sont également survenues de façon isolée chez certains patients normotendus ou hypotendus: crise hypertensive avec symptômes à type d'encéphalopathie (par ex., céphalée et confusion mentale) et crises tonico-cloniques généralisées, nécessitant un traitement médical immédiat et une prise en charge en soins intensifs.
Des céphalées à type de migraines violentes et à début brutal peuvent en être le signal d'alarme.
Une thrombose du shunt peut se produire, en particulier chez les patients ayant tendance à l'hypotension ou présentant des complications au niveau de leur fistule artérioveineuse (par ex., ténoses, anévrismes, etc.).
Une révision anticipée du shunt et une prophylaxie anti-thrombotique par administration d'acide acétylsalicylique, par exemple, est conseillée chez ces patients.
Une hypertension peut survenir chez les patients traités par époétine alfa.
De ce fait, le taux d'hémoglobine et la tension artérielle doivent être étroitement surveillés.
116 Une augmentation de l'incidence des événements vasculaires thrombotiques (voir rubriques 4.4 et 4.8, Générale ») a été observée chez les patients traités par une érythropoïétine.
Patients chirurgicaux inclus dans des programmes de transfusion autologue Quel que soit le traitement par érythropoïétine, des événements thrombotiques et vasculaires peuvent survenir chez les patients chirurgicaux présentant une maladie cardiovasculaire sous-jacente suite à une phlébotomie répétée.
Par conséquent, un remplacement du volume régulier doit être effectué chez ces patients.
4.9 Surdosage
La marge thérapeutique de l’ érythropoïétine est très vaste.
Le surdosage d’ érythropoïétine peut entraîner une exacerbation des effets pharmacologiques de l'hormone.
Une phlébotomie peut être pratiquée en cas de taux d’ hémoglobine excessivement élevés.
D’ autres soins de soutien doivent être dispensés si nécessaire.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Produits antianémiques, érythropoïétine Code ATC:
B03XA01
L’ érythropoïétine est une glycoprotéine qui stimule, en tant que facteurs de stimulation des mitoses et hormone de différenciation, la formation d’ érythrocytes de précurseurs du compartiment cellulaire.
Le poids moléculaire apparent de l’ érythropoïétine est de 32 000-40 000 daltons.
La section protéinique de la molécule représente environ 58% du poids moléculaire total et se compose de 165 acides aminés.
Les quatre chaînes glucidiques sont fixées via trois liaisons N-glycosidiques et une liaison O-glycosidique à la protéine.
L’ époétine zêta est identique en terme de séquence d’ acides aminés et similaire en terme de composition glucidique à l’ érythropoïétine humaine endogène humaine isolée dans l’ urine de patients anémiques.
L’ efficacité biologique de l’ érythropoïétine a été prouvée chez plusieurs modèles animaux in vivo (rats normaux et anémiques, souris polycythémiques).
Après administration d’ érythropoïétine, le nombre d’ érythrocytes, les taux d’ Hb et les taux de réticulocytes augmentent, ainsi que le taux d’ incorporation de 59Fe.
Les cultures cellulaires de cellules osseuses humaines pourraient permettre de démontrer que l’ érythropoïétine stimule spécifiquement l’ érythropoïèse et n’ affecte pas la leucopoïèse.
Aucune action cytotoxique de l’ érythropoïétine sur les cellules osseuses n’ a été détectée.
À l’ instar d'autres facteurs de croissance hématopoïétiques, l’ érythropoïétine a révélé des propriétés de stimulation in vitro sur les cellules endothéliales humaines.
721 patients cancéreux recevant une chimiothérapie sans cisplatine ont été inclus dans trois études contrôlées par placebo, 389 patients atteints de malignités hématologiques (221 myélomes multiples, 144 lymphomes non hodgkiniens et 24 autres malignités hématologiques) et 332 atteints de tumeurs solides (172 tumeurs du sein, 64 tumeurs gynécologiques, 23 tumeurs pulmonaires, 22 tumeurs de la prostate, 21 tumeurs gastro-intestinales et 30 autres types de tumeur).
Dans deux études ouvertes de grande envergure, 2 697 patients cancéreux recevant une chimiothérapie sans cisplatine, 1 895 patients atteints de tumeurs solides (683 tumeurs du sein, 260 tumeurs pulmonaires, 174 tumeurs gynécologiques, 300 tumeurs gastro-intestinales et 478 autres tumeurs) et 802 patients atteints de malignités hématologiques.
Echelle générale d'évaluation fonctionnelle du traitement de l'anémie du cancer FACT-an, échelle de fatigue FACT-an, et échelle analogue linéaire du cancer (CLAS).
Deux autres études, randomisées, contrôlées par placebo, d'effectif plus réduit n'ont pas permis de montrer une amélioration significative des paramètres de qualité de vie sur les échelles EORTC-QLQ-C30 et CLAS respectivement.
L’ érythropoïétine est un facteur de croissance qui stimule principalement la production de globules rouges.
Des récepteurs de l’ érythropoïétine peuvent se manifester à la surface de différents types de cellules tumorales.
La survie et la progression tumorale ont été étudiées dans le cadre de cinq vastes essais cliniques contrôlés portant au total sur 2 833 patients, dont quatre essais en double aveugle contrôlés versus placebo et un essai ouvert.
Les études ont inclus des patients traités par chimiothérapie (deux études) où se sont basées sur des populations de patients chez lesquels l’ utilisation d’ agents stimulants l’ érythropoïèse n’ est pas indiquée: anémie touchant des patients cancéreux non traités par chimiothérapie et patients atteints de cancers de la tête et du cou traités par radiothérapie.
Dans deux des études, le taux d’ hémoglobine cible était de > 13 g/ dl; dans les trois autres études, il était de 12 à 14 g/ dl.
Dans l’ essai ouvert, aucune différence n’ a été notée en terme de survie globale entre les patients traités par l’ érythropoïétine humaine recombinante et les sujets témoins.
Dans les quatre essais contrôlés versus placebo, les rapports de risque pour la survie globale ont été compris entre 1,25 et 2,47 en faveur des groupes témoins.
Ces études ont fait apparaître de façon cohérente une différence statistiquement significative et inexpliquée de mortalité chez les patients atteints d’ anémie associée à divers cancers courants et recevant une érythropoïétine humaine recombinante par comparaison avec les sujets témoins.
Les différences d’ incidence des thromboses et complications associées entre les sujets recevant l’ érythropoïétine humaine recombinante et les sujets du groupe témoin ne suffisent pas à expliquer de façon satisfaisante les résultats des essais concernant la survie globale.
Une revue systématique a également été réalisée sur plus de 9 000 patients cancéreux participant à 57 essais cliniques.
La méta-analyse des données de survie globale a montré un rapport de risque estimé ponctuellement à 1,08 en faveur des sujets témoins (IC à 95%:
0,99– 1,18; 42 essais et 8 167 patients).
Un risque relatif accru d’ événements thrombo-emboliques (RR = 1,67; IC à 95%:
1,35– 2,06; 35 essais et 6 769 patients) a été observé chez les patients traités par une érythropoïétine humaine recombinante.
Il existe un risque accru d’ accident thromboembolique chez les patients cancéreux traités par une érythropoïétine humaine recombinante et l’ on ne saurait exclure la possibilité d’ un impact négatif sur la survie globale.
Il est difficile de savoir dans quelle mesure ces résultats peuvent s’ appliquer à l’ administration d’ une érythropoïétine humaine recombinante chez les patients cancéreux traités par chimiothérapie avec pour objectif un taux d’ hémoglobine inférieur à 13 g/ dl car les données passées en revue incluaient peu de patients réunissant ces caractéristiques.
5.2 Propriétés pharmacocinétiques
Voie intraveineuse Le dosage d’ érythropoïétine par administration intraveineuse répétée a montré une demi-vie de 4 heures environ chez le volontaire sain et légèrement plus longue chez l'insuffisant rénal, environ 5 heures.
Chez l'enfant, la demi-vie est d'environ 6 heures.
Voie sous-cutanée Après injection sous-cutanée, les taux sériques d'érythropoïétine sont largement inférieurs aux taux obtenus après injection intraveineuse; les taux augmentent lentement pour atteindre leur valeur maximale entre 12 et 18 heures après administration.
Il n'y a pas d'accumulation du produit: les taux demeurent identiques, qu'ils soient mesurés 24 heures
118 après la première injection ou 24 heures après la dernière injection.
La demi-vie est difficile à évaluer pour la voie sous-cutanée mais elle est estimée à environ 24 heures.
La biodisponibilité de l’ époétine alfa injectable par voie sous-cutanée est très inférieure à celle du produit par voie veineuse: environ 20%.
5.3 Données de sécurité précliniques
Lors de certaines études précliniques de toxicologie chez le chien et le rat, mais pas chez le singe, le traitement par époétine alfa a été associé à une fibrose infra-clinique de la moelle osseuse (la fibrose de la moelle osseuse est une complication connue de l'insuffisance rénale chronique chez l'homme et serait liée à une hyper-parathyroïdie secondaire ou à des facteurs encore inconnus.
La fréquence de la fibrose médullaire n'a pas été augmentée lors d'une étude chez des patients sous hémodialyse traités par époétine alfa pendant 3 ans, par rapport à un groupe témoin apparié de patients sous dialyse qui n'ont pas été traités par érythropoïétine).
Chez l'animal, il a été démontré que l'époétine alfa, à une dose hebdomadaire d'environ 20 fois supérieure à la dose hebdomadaire conseillée chez l'homme, diminuait le poids foetal, retardait l'ossification et augmentait la mortalité fœ tale.
Ces modifications seraient secondaires à la diminution de la prise de poids chez la mère.
L’ érythropoïétine n’ a pas révélé de modification des tests de mutagénicité des cultures de cellules de bactérie et de mammifère et in vivo dans le test du micronucleus chez la souris.
Aucune étude de carcinogénicité à long terme n’ a été réalisée.
Il existe des rapports contradictoires dans la littérature en ce qui concerne le rôle potentiel des érythropoïétines comme proliférateur de tumeur.
Ces rapports sont basés sur des conclusions in vitro d'échantillons de tumeur humaine, mais sont d'une signification incertaine en clinique.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Phosphate monosodique dihydraté Phosphate disodique dihydraté Chlorure de sodium Chlorure de calcium dihydraté Polysorbate 20 Glycine Leucine Isoleucine Thréonine Acide glutamique Phénylalanine Eau pour préparations injectables Hydroxyde de sodium (pour ajustement du pH) Acide chlorhydrique (pour ajustement du pH)
6.2 Incompatibilités
En l’ absence d’ études de compatibilité, ce médicament ne doit pas être mélangé avec d’ autres médicaments.
6.3 Durée de conservation
2 ans
119 6.4 Précautions particulières de conservation
À conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Pour l'usage ambulatoire, le patient peut sortir le produit du réfrigérateur et le conserver à température ambiante (ne dépassant pas +25°C) durant une période unique pouvant aller jusqu'à 3 jours.
Conserver la seringue préremplie dans l’ emballage extérieur à l’ abri de la lumière.
6.5 Nature et contenu de l’ emballage extérieur
Seringue préremplie en verre de type I munie d’ une aiguille fixe d’ injection en acier et d’ un bouchon piston téflonné.
Chaque seringue préremplie contient 1,0 ml de solution injectable.
Chaque boîte contient 1 seringue préremplie ou 6 seringues préremplies.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et de manipulation
Précautions particulières de manipulation de Retacrit:
1.
Après avoir retiré une seringue du blister, la solution doit être vérifieé pour s'assurer qu’ elle est claire, incolore et presque exempte de particules visibles.
2.
Le capuchon protecteur est retiré de l’ aiguille de la seringue et l’ air est expulsé de la seringue et de l’ aiguille en tenant la seringue verticalement et en poussant légèrement sur le piston.
3.
La seringue est désormais prête à l’ emploi.
Retacrit ne doit pas être utilisé si: • le scellage est cassé ou si le blister est endommagé de quelque façon que ce soit • le liquide est coloré ou vous pouvez voir des particules en suspension • le liquide a coulé de la seringue préremplie ou si de la condensation est visible dans le blister scellé • il a été accidentellement congelé
Ce médicament est à usage unique exclusivement.
Ne pas agiter.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
HOSPIRA Enterprises B. V.
Taurusavenue 19-21 NL-2132 LS HOOFDDORP Pays-Bas
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 07/ 431/ 015 EU/ 1/ 07/ 431/ 016
9.
DATE DE PREMIERE AUTORISATION / DE RENOUVELLEMENT DE L’ AUTORISATION
120 18/ 12/ 2007
10.
DATE DE MISE À JOUR DU TEXTE
121 1.
DÉNOMINATION DU MÉDICAMENT
Retacrit 20 000 UI/ 0,5 ml solution injectable en seringue préremplie
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
1 seringue préremplie de 0,5 ml de solution injectable contient 20 000 unités internationales (UI) d’ époétine zêta* (érythropoïétine humaine recombinante).
La solution contient 40 000 UI d’ époétine zêta par ml.
*Produit par la technique de l'ADN recombinant dans une lignée cellulaire d’ ovaire de hamster chinois (CHO).
Excipients:
Chaque seringue préremplie contient 0,25 mg de phénylalanine.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable en seringue préremplie.
Solution claire et incolore.
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
l’ adulte et l’ enfant: • Traitement de l’ anémie associée à l’ insuffisance rénale chronique chez les enfants et les patients adultes hémodialysés et chez les patients adultes en dialyse péritonéale (voir rubrique 4.4). • Traitement de l’ anémie sévère d’ origine rénale accompagnée de symptômes cliniques chez les patients adultes insuffisants rénaux non encore dialysés (voir rubrique 4.4). − Traitement de l’ anémie et réduction des besoins transfusionnels chez les patients adultes recevant une chimiothérapie pour des tumeurs solides, un lymphome malin ou un myélome multiple, et à risque de transfusion tel qu’ évalué par l’ état général du patient (par ex. statut cardiovasculaire, anémie préexistante au début de la chimiothérapie). − Retacrit peut être utilisé pour augmenter la production de sang autologue des patients inclus dans un programme pré-transfusion.
Son utilisation pour cette indication doit être pesée contre le risque observé d'événements thromboemboliques.
Le traitement ne doit être administré qu’ aux patients souffrant d'anémie modérée (absence de carence en fer), si les procédures d’ économie de sang ne sont pas disponibles ou insuffisantes lorsque l’ intervention chirurgicale majeure programmée requiert un volume élevé de sang (4 unités ou plus de sang pour les femmes et 5 unités ou plus pour les hommes).
4.2 Posologie et mode d’ administration
Le traitement par Retacrit doit être initié sous le contrôle de médecins expérimentés dans le traitement de malades avec les indications ci-dessus.
122 Retacrit doit être administré par voie intraveineuse chez les patients insuffisants rénaux chroniques (voir rubrique 4.4)
Le taux d'hémoglobine cible est de 10 à 12 g/ dl (6,2 – 7,5 mmol/ l) sauf pour les enfants, pour lesquels le taux d'hémoglobine doit être compris entre 9,5 et 11 g/ dl (5,9 – 6,8 mmol/ l).
La limite supérieure de la concentration en hémoglobine ne doit pas être dépassée.
Les symptômes et séquelles de l’ anémie peuvent varier selon l’ âge, le sexe et l’ impact global de la maladie; une évaluation par le médecin de l’ état de santé et de l’ évolution clinique de chaque patient est nécessaire.
Retacrit doit être administré par voie intraveineuse afin que le taux d’ hémoglobine n’ augmente pas au-delà de 12 g/ dl (7,5 mmol/ l).
En raison de la variabilité intra-patient, il peut arriver occasionnellement que des taux d’ hémoglobine supérieurs ou inférieurs au taux souhaité soient observés.
Cette variabilité du taux d’ hémoglobine doit être gérée en ajustant la dose de façon à le maintenir dans une marge cible de 10 g/ dl (6,2 mmol/ l) à 12 g/ dl (7,5 mmol/ l).
Un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité sur une période prolongée; les recommandations relatives à l’ adaptation posologique appropriée lorsque le taux d’ hémoglobine observé est supérieur à 12 g/ dl (7,5 mmol/ l) sont décrites ci-dessous.
Toute augmentation du taux d’ hémoglobine de plus de 2 g/ dl (1,25 mmol/ l) sur une période de quatre semaines doit être évitée.
Si elle se produit, une adaptation posologique appropriée doit être instaurée.
Les patients doivent faire l’ objet d’ une surveillance étroite afin de s’ assurer que la dose la plus faible approuvée de Retacrit est utilisée pour permettre un contrôle satisfaisant des symptômes de l’ anémie.
Chez les patients souffrant d’ insuffisance rénale chronique et présentant des signes cliniques d'ischémie myocardique ou d'insuffisance cardiaque congestive, la concentration en hémoglobine pendant la phase d’ entretien ne doit pas dépasser la limite supérieure de la concentration d’ hémoglobine cible.
Patients adultes sous hémodialyse Le traitement se divise en deux phases:
1.
Phase de correction:
50 UI/ kg 3 fois par semaine, par voie intraveineuse.
Lorsqu’ un ajustement de dose est nécessaire, il doit être effectué par étapes d’ au moins quatre semaines.
À chaque étape, l’ augmentation ou la réduction de dose doit être de 25 UI/ kg 3 fois par semaine.
2.
Un ajustement de dose est nécessaire pour maintenir les valeurs d’ hémoglobine (Hb) au niveau souhaité:
Hb comprise entre 10 et 12 g/ dl (6,2-7,5 mmol/ l).
La dose hebdomadaire totale recommandée est comprise entre 75 et 300 UI/ kg, par voie intraveineuse.
Les données cliniques disponibles suggèrent que les patients dont le taux d’ hémoglobine est très faible (< 6 g/ dl ou < 3,75 mmol/l) peuvent nécessiter des doses d’entretien plus élevées que ceux dont l’anémie initiale est moins sévère (Hb > 8 g/ dl ou > 5 mmol/ l).
Patients pédiatriques sous hémodialyse Le traitement se divise en deux phases:
1.
Phase de correction 50 UI/ kg, 3 fois par semaine par voie intraveineuse.
Lorsqu’ un ajustement de dose est nécessaire, il doit s’ effectuer par paliers de 25 UI/ kg, 3 fois par semaine, à intervalles d’ au moins 4 semaines jusqu’ à obtention du taux souhaité.
2.
Un ajustement de dose est nécessaire pour maintenir les valeurs d’ hémoglobine (Hb) au niveau souhaité:
Hb comprise entre 9,5 et 11 g/ dl (5,9-6,8 mmol/ l).
123 plus élevées que les enfants et les adolescents de plus de 30 kg et les adultes.
Les doses d’ entretien suivantes ont été observées dans des essais cliniques après 6 mois de traitement.
Dose (UI/ kg administrées 3x par semaine)
Poids (kg) < 10 10- 30 > 30
Moyenne 100 75 33
Dose d’ entretien habituelle 75-150 60-150 30-100
Les données cliniques disponibles suggèrent que les patients dont le taux d’ hémoglobine est très faible (< 6,8 g/ dl ou < 4,25 mmol/l) peuvent nécessiter des doses d’entretien plus élevées que ceux dont le taux d’hémoglobine initial est plus élevé (Hb > 6,8 g/ dl ou > 4,25 mmol/ l).
Patients adultes sous dialyse péritonéale Le traitement se divise en deux phases:
1.
Phase de correction:
Dose d’ attaque de 50 UI/ kg 2 fois par semaine, par voie intraveineuse.
2.
Un ajustement de dose est nécessaire pour maintenir les valeurs d’ hémoglobine (Hb) au niveau souhaité:
(Hb comprise entre 10 et 12 g/ dl (6,2-7,5 mmol/ l).
Dose d’ entretien compris entre 25 et 50 UI/ kg, 2 fois par semaine à raison de 2 injections égales.
− Patients adultes insuffisants rénaux non encore dialysés
Le traitement se divise en deux phases:
1.
Phase de correction:
Dose d’ attaque de 50 UI/ kg 3 fois par semaine, par voie intraveineuse, suivie si nécessaire d’ une augmentation de dose par tranches de 25 UI/ kg (3 fois par semaine) jusqu’ à obtention du taux souhaité (ceci doit être effectué par étapes d’ au moins quatre semaines).
2.
Un ajustement de dose est nécessaire pour maintenir les valeurs d’ hémoglobine (Hb) au niveau souhaité:
Hb comprise entre 10 et 12 g/ dl (6,2-7,5 mmol/ l).
Dose d’ entretien compris entre 17 et 33 UI/ kg, 3 fois par semaine, par voie intraveineuse.
La dose maximale ne doit pas excéder 200 UI/ kg 3 fois par semaine.
− Traitement de l’ anémie induite par la chimiothérapie Retacrit doit être administrée par voie sous-cutanée aux patients atteints d’ anémie (taux d’ hémoglobine ≤ 10 g/ dl [6,2 mmol/ l], par ex.).
Les symptômes et séquelles de l’ anémie peuvent varier selon l’ âge, le sexe et l’ impact global de la maladie; une évaluation par le médecin de l’ état de santé et de l’ évolution clinique de chaque patient est nécessaire.
En raison de la variabilité intra-patient, il peut arriver occasionnellement que des taux d’ hémoglobine supérieurs ou inférieurs au taux souhaité soient observés.
Cette variabilité du taux d’ hémoglobine doit être gérée en ajustant la dose de façon à le maintenir dans une marge cible de 10 g/ dl (6,2 mmol/ l) à 12 g/ dl (7,5 mmol/ l).
Un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité sur une période prolongée; les recommandations relatives à l’ adaptation posologique appropriée lorsque le taux d’ hémoglobine observé est supérieur à 12 g/ dl (7,5 mmol/ l) sont décrites ci-dessous.
Les patients doivent faire l’ objet d’ une surveillance étroite afin de s’ assurer que la dose la plus faible approuvée de Retacrit est utilisée pour permettre un contrôle satisfaisant des symptômes de l’ anémie.
Le traitement par Retacrit doit se poursuivre jusqu’ à un mois après la chimiothérapie.
124 La dose initiale est de 150 UI/ kg, administrée par voie sous-cutanée, 3 fois par semaine.
Sinon, Retacrit peut être administré à raison d’ une dose initiale de 450 UI/ kg par voie sous-cutanée, une fois par semaine.
Si le taux d'hémoglobine a augmenté d'au moins 1 g/ dl (0,62 mmol/ l) ou que le taux de réticulocytes a augmenté à ≥ 40 000 cellules/ µl au-dessus des valeurs initiales au bout de 4 semaines de traitement, la dose doit rester de 150 UI/ kg 3 fois par semaine ou de 450 UI/ kg une fois par semaine.
Si la hausse du taux d’ hémoglobine est < 1 g/ dl (< 0,62 mmol/ l) et que le taux de réticulocytes a augmenté < 40 000 cellules/ µl au-dessus des valeurs initiales, il convient d’ augmenter la dose à 300 UI/ kg 3 fois par semaine.
Si après 4 semaines de traitement supplémentaires à raison de 300 UI/ kg 3 fois par semaine, le taux d'hémoglobine a augmenté ≥ 1 g/ dl (0,62 mmol/ l) ou que le taux de réticulocytes a augmenté à ≥ 40 000 cellules/ µl, la dose doit rester de 300 UI/ kg 3 fois par semaine.
Cependant, si le taux d’ hémoglobine a augmenté de < 1 g/ dl (< 0,62 mmol/ l) et que le taux de réticulocytes a augmenté < 40 000 cellules/ µl au-dessus des valeurs initiales, la réponse est peu probable et le traitement doit être arrêté.
Le schéma posologique recommandé est décrit ci-après.
125 150 UI/ kg 3 x/ semaine ou 450 UI/ kg 1 x/ semaine
pendant 4 semaines
Augmentation des réticulocytes < 40 000/μ l et augmentation Hb < 1 g/ dl
Augmentation des réticulocytes ≥ 40 000/μ l ou augmentation Hb ≥ 1 g/ dl
Augmentation des réticulocytes < 40 000/μ l et augmentation Hb < 1 g/ dl
Arrêt du traitement
Lorsque l’ objectif thérapeutique pour un patient donné est atteint, la dose devra être réduite de 25 à 50% afin de maintenir le taux d’ hémoglobine à ce niveau.
Une titration appropriée de la dose devra être envisagée.
Ajustement de dose Si le taux d’ hémoglobine augmente de > 2 g/ dl (> 1,25 mmol/ l) par mois, la dose de Retacrit doit être réduite d’ environ 25-50%.
Si le taux d’ hémoglobine dépasse 12 g/ dl (7,5 mmol/ l), interrompre le traitement jusqu’ à ce que le taux s’ abaisse à 12 g/ dl (7,5 mmol/ l) ou moins puis réinitier le traitement par Retacrit par une dose de 25% inférieure à la dose précédente.
− Patients adultes chirurgicaux inclus dans des programmes de transfusion autologue
Retacrit doit être administré par voie intraveineuse.
Dans le cas de transfusion sanguine, Retacrit doit être administré après la fin du prélèvement de sang.
Les patients légèrement anémiques (hématocrites de 33-39%) nécessitant un pré-dépôt de ≥ 4 unités de sang doivent être traités par une dose de Retacrit de 600 UI/ kg de poids 2 fois par semaine pendant 3 semaines avant l’ intervention.
126 Tous les patients traités par Retacrit doivent recevoir un apport adéquat en fer (par ex.
200 mg de fer élémentaire par voie orale chaque jour) pendant toute la durée du traitement.
L'apport en fer doit être initié dès que possible, y compris quelques semaines avant l’ initiation de la transfusion autologue programmée, afin d’ obtenir des réserves en fer élevées avant d'initier le traitement par Retacrit.
Mode d’ administration
a) Injection intraveineuse La dose doit être administrée au moins 1 à 5 minutes, selon la dose totale.
Chez les patients sous hémodialyse, l’ injection d’ un bolus peut être pratiquée pendant la séance de dialyse via un port veineux adapté sur la ligne de dialyse.
Sinon, l’ injection peut être pratiquée à l’ issue de la séance de dialyse via la tubulure d’ une aiguille à fistule, suivie de 10 ml de solution de chlorure de sodium 9 mg/ ml (0,9%) pour rincer la tubulure et garantir l’ injection satisfaisante du produit dans le flux sanguin.
Une injection plus lente est préférable chez les patients qui réagissent au traitement en souffrant de symptômes grippaux.
Retacrit ne doit pas être administré par perfusion intraveineuse.
Retacrit ne doit jamais être mélangé avec d’ autres médicaments/ produits médicaux (voir rubrique 6.2).
b) Injection sous-cutanée Un volume maximum de 1 ml ne doit généralement pas être dépassé à un site d’ injection.
En cas de volumes plus importants, il convient de choisir plus d’ un site pour l’ injection.
Les injections sont administrées dans les membres inférieurs ou la paroi abdominale antérieure.
Chez les patients insuffisants rénaux chroniques, Retacrit ne doit pas être administré par voie sous- cutanée.
La voie intraveineuse doit être utilisée (voir rubrique 4.4 – Patients en insuffisance rénale chronique).
4.3 Contre-indications
− Hypersensibilité à la substance active ou à l’ un des excipients. − Les patients développant une érythroblastopénie ou aplasie érythrocytaire pure acquise (AEPA) et sous traitement par une érythropoïétine ne doivent pas recevoir Retacrit ou une autre érythropoïétine (voir rubrique 4.4) − Hypertension non contrôlée − Dans l’ indication « augmentation de la production de sang autologue »: infarctus du myocarde ou attaque dans le mois précédant le traitement, angine de poitrine instable, risque accru de développer une thrombose veineuse profonde tel qu’ antécédent de maladie thromboembolique veineuse. − Patients qui pour quelle que raison que ce soir ne peuvent pas recevoir de prophylaxie adéquate par antithrombotiques.
4.4 Mises en garde spéciales et précautions d' emploi
Informations générales
Comme pour tous les patients recevant de l’ érythropoïétine, la pression artérielle est susceptible d’ augmenter pendant la durée du traitement par Retacrit.
La tension artérielle doit être étroitement surveillée et contrôlée adéquatement chez tous les patients naïfs de traitement recevant de l’ époïétine ainsi que chez les patients déjà traités avant, à l’ initiation et tout au long du traitement par Retacrit.
Il peut être nécessaire d’ ajouter ou d’ augmenter le traitement anti-hypertenseur.
Si la pression artérielle ne peut être bien contrôlée, le traitement par Retacrit doit être arrêté.
Retacrit doit également être utilisé avec prudence en présence d’ épilepsie et d’ insuffisance hépatique
Une hausse modérée du taux de plaquettes, dépendante de la dose, au-delà des limites normales peut être observée pendant le traitement par érythropoïétine.
Celle -ci régresse pendant le cours du traitement.
Il est conseillé de surveiller régulièrement le taux de plaquettes pendant les 8 premières semaines de traitement.
Toutes les autres causes d'anémie (carence en fer, hémolyse, hémorragie, carences en vitamine B12 ou en acide folique) doivent être considérées et traitées avant l’ initiation et pendant le traitement par Retacrit.
Dans la plupart des cas, les concentrations sériques en ferritine chutent simultanément à la hausse de la valeur d’ hématocrites.
Pour garantir une réponse optimale à l’ érythropoïétine, des réserves en fer adéquates doivent être assurées: − une supplémentation en fer, par ex.
200-300 mg/ jour par voie orale (100-200 mg/ jour chez les patients pédiatriques) est recommandée chez les patients insuffisants rénaux chroniques dont les valeurs de ferritine sont inférieures à 100 ng/ ml − une substitution en fer de 200-300 mg/ jour par voie orale est recommandée chez tous les patients cancéreux dont la saturation en transferrine est inférieure à 20%
Tous ces facteurs supplémentaires d’ anémie doivent également être considérés lors de la décision d’ augmenter la dose d’ érythropoïétine chez les patients cancéreux.
Les bonnes pratiques de gestion du sang doivent toujours être observées dans le cadre périchirurgical.
Ce médicament contient de la phénylalanine susceptible d’ être nocive pour les personnes souffrant de phénylcétonurie.
Ce médicament contient moins de 1 mmol de sodium (23 mg) par dose, c’ est-à-dire qu’ il ne contient pratiquement pas de sodium.
Patients en insuffisance rénale chronique
Les données d’ immunogénicité pour une utilisation sous-cutanée du Retacrit chez les patients risquant de développer une érythroblastopénie (AEPA) causée par les anticorps, c’ est-à-dire les patients souffrant d’ anémie rénale, ne sont pas suffisantes.
Le médicament doit donc être administré par voie intraveineuse chez les patients souffrant d’ anémie rénale.
Chez les patients en insuffisance rénale chronique, le taux d’ hémoglobine à la dose d’ entretien ne doit pas dépasser la limite supérieure du taux d’ hémoglobine cible recommandée dans la rubrique 4.2.
Lors des essais cliniques, un risque accru de décès et d’ événements cardiovasculaires graves a été observé lorsque des agents stimulant l’ érythropoïèse (ESA) ont été administrés avec pour cible un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l).
Les essais cliniques contrôlés n’ ont pas montré d’ effets bénéfiques significatifs attribuables à l’ administration des époétines lorsque le taux d’ hémoglobine dépassait le niveau nécessaire au contrôle des symptômes de l’ anémie et pour éviter une transfusion sanguine.
Le taux d’ hémoglobine doit être mesuré régulièrement jusqu’ à ce qu’ un taux d’ Hb stable soit atteint, puis périodiquement par la suite.
La vitesse d’ augmentation de l’ hémoglobine doit être d’ environ 1 g/ dl (0,62 mmol/ l) par mois et ne doit pas excéder 2 g/ dl (1,25 mmol/ l) par mois pour minimiser le risque de développer ou d’ empirer l’ hypertension..
L’ absence de réponse au traitement par érythropoïétine doit mener à la recherche des facteurs causaux.
Ceux -ci incluent: carence en fer, acide folique ou en vitamine B12, intoxication à l’ aluminium, infections intercurrentes, épisodes inflammatoires ou traumatiques, perte de sang occulte, hémolyse et fibrose osseuse quelle que soit son origine.
Des cas d’ érythroblastopénie (AEPA) véhiculée par les anticorps ont très rarement été signalés chez les patients insuffisants rénaux chroniques recevant de l’ érythropoïétine par voie sous-cutanée.
Chez 128 les patients développant une perte soudaine d’ efficacité se traduisant par une baisse de l’ hémoglobine (1-2 g/ dl par mois) avec un fort besoin transfusionnel, le taux de réticulocytes doit être déterminé et les causes typiques de non-réponse (par ex. carence en fer, acide folique ou vitamine B12, intoxication à l’ aluminium, infection ou inflammation, hémorragie et hémolyse) doivent être recherchées.
Si aucune cause n’ est identifiée, un examen de la moelle osseuse doit être envisagé pour diagnostiquer l’ AEPA.
Si une AEPA est diagnostiquée, le traitement par Retacrit doit être immédiatement arrêté et une analyse des anticorps anti-érythropoïétine doit être envisagée.
Le traitement ne doit pas être substitué par un autre produit médical, les anticorps anti-érythropoïétine interagissant avec les autres érythropoïétines.
Les autres causes d’ érythroblastopénie doivent être exclues, et un traitement approprié doit être institué.
Le contrôle régulier du taux de réticulocytes est recommandé pour détecter l’ occurrence possible de manque d’ efficacité chez les patients insuffisants rénaux chroniques.
Des cas isolés d’ hyperkaliémie ont été observés.
Chez les patients insuffisants rénaux chroniques, la correction de l’ anémie peut augmenter l’ appétit et l’ apport en potassium et en protéines.
Les prescriptions de dialyse doivent être ajustées régulièrement pour maintenir les taux d’ urée, de créatinine et de potassium dans les limites souhaitées.
La mesure des électrolytes sériques doit être réalisée chez les patients souffrant d’ insuffisance rénale chronique.
Si un taux sérique élevé (ou en hausse) de potassium est détecté, il convient de cesser l’ administration d’ érythropoïétine jusqu’ à ce que l’ hyperkaliémie soit corrigée.
Une augmentation de la dose d’ héparine pendant l’ hémodialyse est fréquemment nécessaire pendant le traitement par érythropoïétine en conséquence de la valeur d’ hématocrite accrue.
L’ occlusion du système de dialyse est possible si l’ héparinisation n’ est pas optimale.
Au vu des informations disponibles à ce jour, la correction de l’ anémie avec l’ érythropoïétine chez les patients adultes souffrant d’ insuffisance rénale et ne recevant pas de dialyse n’ accélère pas la vitesse de progression de l’ insuffisance rénale.
Patients cancéreux adultes avec anémie symptomatique recevant une chimiothérapie
Chez les patients recevant une chimiothérapie, le délai de 2-3 semaines entre l’ administration d’ érythropoïétine et l’ apparition de globules rouges induits par l'érythropoïétine doit être pris en compte lors de l'évaluation de l’ adéquation du traitement par Retacrit (patient à risque d’ être transfusé).
Chez les patients cancéreux recevant une chimiothérapie: si la vitesse d’ augmentation du taux d’ hémoglobine dépasse 2 g/ dl (1,25 mmol/ l) par mois, ou si le taux d’ hémoglobine excède 12 g/ dl (7,5 mmol/ l), l’ ajustement de dose détaillé dans la section 4.2 doit être scrupuleusement suivi pour minimiser les facteurs de risque potentiels d’ événements thrombotiques (voir rubrique 4.2).
Une incidence accrue d’ événements vasculaires thrombotiques (EVT) a été observée chez les patients cancéreux recevant des agents érythropoïétiques (voir rubrique 4.8).
Ce risque doit être soigneusement évalué par rapport au bénéfice potentiel dérivé du traitement (par Retacrit), en particulier chez les patients cancéreux présentant un risque accru d'événements vasculaires thrombotiques, tels que l’ obésité et les patients ayant des antécédents d'EVT (par ex. thrombose veineuse profonde ou embolie pulmonaire).
Patients chirurgicaux adultes inclus dans un programme pré-transfusion autologue
Toutes les mises en garde et précautions spéciales associées aux programmes pré-transfusion autologue, en particulier le remplacement volumique routinier, doivent être respectées.
Effet potentiel sur la croissance tumorale
Les époétines sont des facteurs de croissance qui stimulent principalement la production de globules
Des récepteurs de l’ érythropoïétine peuvent également être présents à la surface de certaines cellules tumorales.
À l’ instar de tous les facteurs de croissance, le risque que les époétines puissent agir comme facteur de croissance sur tout type de tumeur, n’ est pas à exclure.
Dans plusieurs études contrôlées, les époétines n’ ont pas montré d’ amélioration de la survie globale ou de diminution du risque de progression tumorale chez les patients souffrant d’ anémie associée au cancer.
Plusieurs études cliniques contrôlées dans lesquelles les époétines ont été administrées à des patients atteints de différents types de cancers, y compris de la tête et du cou, des poumons et du sein, ont montré une surmortalité inexpliquée.
Lors des essais cliniques contrôlés de l’ époétine alfa et d’ autres agents stimulant l’ érythropoïèse (ESA), les résultats suivants ont été mis en évidence: • réduction du délai jusqu’ à la progression tumorale chez des patients atteints de cancers de la tête et du cou traités par radiothérapie lorsque l’ administration visait un taux d’ hémoglobine supérieur à 14 g/ dl (8,7 mmol/ l); • raccourcissement de la durée de survie globale et augmentation des décès imputables à la progression de la maladie à 4 mois chez des patients atteints de cancers du sein métastatiques traités par chimiothérapie lorsque l’ administration visait un taux d’ hémoglobine de 12 à 14 g/ dl (7,5– 8,7 mmol/ l); • augmentation du risque de décès lorsque l’ administration visait un taux d’ hémoglobine de 12 g/ dl (7,5 mmol/ l) chez des patients atteints de tumeurs actives et ne recevant ni chimiothérapie ni radiothérapie.
L’ utilisation des ESA n’ est pas indiquée chez cette population de patients.
Compte tenu des résultats cités ci-dessus, la transfusion sanguine devrait être le traitement de choix dans la gestion de l’ anémie des patients cancéreux lors de certaines situations cliniques.
La décision d’ administrer des érythropoïétines recombinantes devra se baser sur une évaluation bénéfice-risque avec la participation du patient qui devra tenir compte des spécificités du contexte clinique.
Les facteurs à prendre en considération lors de cette évaluation devront inclure le type de la tumeur et son stade; le degré d’ anémie; l’ espérance de vie; l’ environnement dans lequel le patient est traité; et les préférences du patient (voir rubrique 5.1).
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Aucune preuve n’ indique que le traitement par érythropoïétine altère le métabolisme d’ autres médicaments.
Cependant, comme la ciclosporine est liée par les globules rouges, il existe un potentiel d’ interactions avec d’ autres médicaments.
Si l’ érythropoïétine est administrée en concomitance avec la ciclosporine, les concentrations sériques en ciclosporine doivent être contrôlées et la dose de ciclosporine doit être ajustée au fur et à mesure que les valeurs d'hématocrite augmentent.
Il n'existe aucune donnée indiquant une interaction entre le G-CSF ou le GM-CSF et l’ époétine alfa en ce qui concerne la différentiation ou la prolifération hématologique des échantillons de biopsies tumorales in vitro.
4.6 Grossesse et allaitement
Aucune étude adéquate n’ a été menée chez la femme enceinte.
Des études chez l’ animal ont indiqué une toxicité reproductive (voir rubrique 5.3).
Par conséquent, l’ érythropoïétine doit être généralement utilisée pendant la grossesse et l’ allaitement uniquement si le bénéfice potentiel l’ emporte sur le risque potentiel pour le fœ tus.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Retacrit n’ a aucun effet ou qu’ un effet négligeable sur l’ aptitude à conduire des véhicules et à utiliser des machines.
130 4.8 Effets indésirables
Retacrit est un médicament biologique.
Les données issues d’ études cliniques sur Retacrit sont alignées sur le profil d’ innocuité d’ autres érythropoïétines autorisées.
Au vu des résultats des essais cliniques sur d’ autres érythropoïétines commercialisées, environ 8% des patients traités par érythropoïétine devraient souffrir de réactions indésirables.
Les effets indésirables associés au traitement par érythropoïétine sont essentiellement observés chez les patients atteints d’ insuffisance rénale chronique ou de malignités sous-jacentes et sont le plus couramment une hausse de la pression artérielle dépendant de la dose et des maux de tête.
Des céphalées à type de migraines violentes et à début brutal peuvent en être un signal d'alarme.
Généralités Des rashes cutanés non spécifiques ont été décrits lors de l'utilisation d'époétine alfa.
Des cas de thrombocytose ont été observés mais la survenue de cette réaction est très rare (voir rubrique 4.4).
Des évènements thrombotiques/ vasculaires, tels qu’ ischémie myocardique, infarctus du myocarde, accidents vasculaires cérébraux (hémorragie cérébrale et infarctus cérébral), accidents ischémiques transitoires, thrombose veineuse profonde, thrombose artérielle, embolie pulmonaire, anévrysmes, thrombose rétinienne ou thrombose d’ un rein artificiel, ont été rapportés chez des patients recevant une érythropoïétine.
Des réactions d'hypersensibilité ont été rarement rapportées avec l’ époétine alfa, avec notamment des cas isolés d’ oedèmes de Quincke et de réactions anaphylactiques.
Des cas d’ érythroblastopénie avec anticorps ont été signalés après plusieurs mois ou années de traitement par l’ époétine alfa.
Chez la plupart des patients concernés, des anticorps anti- érythropoïétine ont été observés (voir rubriques 4.3 et 4.4).
Patients adultes et enfants en hémodialyse, patients adultes en dialyse péritonéale et patients adultes insuffisants rénaux chroniques non encore dialysés
La réaction indésirable la plus fréquente lors du traitement par époétine alfa est une augmentation dose-dépendante de la pression artérielle ou l'aggravation d'une hypertension pré-existante.
Cette augmentation de la pression artérielle peut faire l’ objet d’ un traitement médicamenteux.
De plus, une surveillance de la pression artérielle est conseillée, en particulier en début de traitement.
Les réactions suivantes sont également survenues de façon isolée chez certains patients normotendus ou hypotendus: crise hypertensive avec symptômes à type d'encéphalopathie (par ex., céphalée et confusion mentale) et crises tonico-cloniques généralisées, nécessitant un traitement médical immédiat et une prise en charge en soins intensifs.
Des céphalées à type de migraines violentes et à début brutal peuvent en être le signal d'alarme.
Une thrombose du shunt peut se produire, en particulier chez les patients ayant tendance à l'hypotension ou présentant des complications au niveau de leur fistule artérioveineuse (par ex., ténoses, anévrismes, etc.).
Une révision anticipée du shunt et une prophylaxie anti-thrombotique par administration d'acide acétylsalicylique, par exemple, est conseillée chez ces patients.
Une hypertension peut survenir chez les patients traités par époétine alfa.
De ce fait, le taux d'hémoglobine et la tension artérielle doivent être étroitement surveillés.
131 Une augmentation de l'incidence des événements vasculaires thrombotiques (voir rubriques 4.4 et 4.8, Générale ») a été observée chez les patients traités par une érythropoïétine.
Patients chirurgicaux inclus dans des programmes de transfusion autologue Quel que soit le traitement par érythropoïétine, des événements thrombotiques et vasculaires peuvent survenir chez les patients chirurgicaux présentant une maladie cardiovasculaire sous-jacente suite à une phlébotomie répétée.
Par conséquent, un remplacement du volume régulier doit être effectué chez ces patients.
4.9 Surdosage
La marge thérapeutique de l’ érythropoïétine est très vaste.
Le surdosage d’ érythropoïétine peut entraîner une exacerbation des effets pharmacologiques de l'hormone.
Une phlébotomie peut être pratiquée en cas de taux d’ hémoglobine excessivement élevés.
D’ autres soins de soutien doivent être dispensés si nécessaire.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Produits antianémiques, érythropoïétine Code ATC:
B03XA01
L’ érythropoïétine est une glycoprotéine qui stimule, en tant que facteurs de stimulation des mitoses et hormone de différenciation, la formation d’ érythrocytes de précurseurs du compartiment cellulaire.
Le poids moléculaire apparent de l’ érythropoïétine est de 32 000-40 000 daltons.
La section protéinique de la molécule représente environ 58% du poids moléculaire total et se compose de 165 acides aminés.
Les quatre chaînes glucidiques sont fixées via trois liaisons N-glycosidiques et une liaison O-glycosidique à la protéine.
L’ époétine zêta est identique en terme de séquence d’ acides aminés et similaire en terme de composition glucidique à l’ érythropoïétine humaine endogène humaine isolée dans l’ urine de patients anémiques.
L’ efficacité biologique de l’ érythropoïétine a été prouvée chez plusieurs modèles animaux in vivo (rats normaux et anémiques, souris polycythémiques).
Après administration d’ érythropoïétine, le nombre d’ érythrocytes, les taux d’ Hb et les taux de réticulocytes augmentent, ainsi que le taux d’ incorporation de 59Fe.
Les cultures cellulaires de cellules osseuses humaines pourraient permettre de démontrer que l’ érythropoïétine stimule spécifiquement l’ érythropoïèse et n’ affecte pas la leucopoïèse.
Aucune action cytotoxique de l’ érythropoïétine sur les cellules osseuses n’ a été détectée.
À l’ instar d'autres facteurs de croissance hématopoïétiques, l’ érythropoïétine a révélé des propriétés de stimulation in vitro sur les cellules endothéliales humaines.
721 patients cancéreux recevant une chimiothérapie sans cisplatine ont été inclus dans trois études contrôlées par placebo, 389 patients atteints de malignités hématologiques (221 myélomes multiples, 144 lymphomes non hodgkiniens et 24 autres malignités hématologiques) et 332 atteints de tumeurs solides (172 tumeurs du sein, 64 tumeurs gynécologiques, 23 tumeurs pulmonaires, 22 tumeurs de la prostate, 21 tumeurs gastro-intestinales et 30 autres types de tumeur).
Dans deux études ouvertes de grande envergure, 2 697 patients cancéreux recevant une chimiothérapie sans cisplatine, 1 895 patients atteints de tumeurs solides (683 tumeurs du sein, 260 tumeurs pulmonaires, 174 tumeurs gynécologiques, 300 tumeurs gastro-intestinales et 478 autres tumeurs) et 802 patients atteints de malignités hématologiques.
Echelle générale d'évaluation fonctionnelle du traitement de l'anémie du cancer FACT-an, échelle de fatigue FACT-an, et échelle analogue linéaire du cancer (CLAS).
Deux autres études, randomisées, contrôlées par placebo, d'effectif plus réduit n'ont pas permis de montrer une amélioration significative des paramètres de qualité de vie sur les échelles EORTC-QLQ-C30 et CLAS respectivement.
L’ érythropoïétine est un facteur de croissance qui stimule principalement la production de globules rouges.
Des récepteurs de l’ érythropoïétine peuvent se manifester à la surface de différents types de cellules tumorales.
La survie et la progression tumorale ont été étudiées dans le cadre de cinq vastes essais cliniques contrôlés portant au total sur 2 833 patients, dont quatre essais en double aveugle contrôlés versus placebo et un essai ouvert.
Les études ont inclus des patients traités par chimiothérapie (deux études) où se sont basées sur des populations de patients chez lesquels l’ utilisation d’ agents stimulants l’ érythropoïèse n’ est pas indiquée: anémie touchant des patients cancéreux non traités par chimiothérapie et patients atteints de cancers de la tête et du cou traités par radiothérapie.
Dans deux des études, le taux d’ hémoglobine cible était de > 13 g/ dl; dans les trois autres études, il était de 12 à 14 g/ dl.
Dans l’ essai ouvert, aucune différence n’ a été notée en terme de survie globale entre les patients traités par l’ érythropoïétine humaine recombinante et les sujets témoins.
Dans les quatre essais contrôlés versus placebo, les rapports de risque pour la survie globale ont été compris entre 1,25 et 2,47 en faveur des groupes témoins.
Ces études ont fait apparaître de façon cohérente une différence statistiquement significative et inexpliquée de mortalité chez les patients atteints d’ anémie associée à divers cancers courants et recevant une érythropoïétine humaine recombinante par comparaison avec les sujets témoins.
Les différences d’ incidence des thromboses et complications associées entre les sujets recevant l’ érythropoïétine humaine recombinante et les sujets du groupe témoin ne suffisent pas à expliquer de façon satisfaisante les résultats des essais concernant la survie globale.
Une revue systématique a également été réalisée sur plus de 9 000 patients cancéreux participant à 57 essais cliniques.
La méta-analyse des données de survie globale a montré un rapport de risque estimé ponctuellement à 1,08 en faveur des sujets témoins (IC à 95%:
0,99– 1,18; 42 essais et 8 167 patients).
Un risque relatif accru d’ événements thrombo-emboliques (RR = 1,67; IC à 95%:
1,35– 2,06; 35 essais et 6 769 patients) a été observé chez les patients traités par une érythropoïétine humaine recombinante.
Il existe un risque accru d’ accident thromboembolique chez les patients cancéreux traités par une érythropoïétine humaine recombinante et l’ on ne saurait exclure la possibilité d’ un impact négatif sur la survie globale.
Il est difficile de savoir dans quelle mesure ces résultats peuvent s’ appliquer à l’ administration d’ une érythropoïétine humaine recombinante chez les patients cancéreux traités par chimiothérapie avec pour objectif un taux d’ hémoglobine inférieur à 13 g/ dl car les données passées en revue incluaient peu de patients réunissant ces caractéristiques.
5.2 Propriétés pharmacocinétiques
Voie intraveineuse Le dosage d’ érythropoïétine par administration intraveineuse répétée a montré une demi-vie de 4 heures environ chez le volontaire sain et légèrement plus longue chez l'insuffisant rénal, environ 5 heures.
Chez l'enfant, la demi-vie est d'environ 6 heures.
Voie sous-cutanée Après injection sous-cutanée, les taux sériques d'érythropoïétine sont largement inférieurs aux taux obtenus après injection intraveineuse; les taux augmentent lentement pour atteindre leur valeur maximale entre 12 et 18 heures après administration.
Il n'y a pas d'accumulation du produit: les taux demeurent identiques, qu'ils soient mesurés 24 heures
133 après la première injection ou 24 heures après la dernière injection.
La demi-vie est difficile à évaluer pour la voie sous-cutanée mais elle est estimée à environ 24 heures.
La biodisponibilité de l’ époétine alfa injectable par voie sous-cutanée est très inférieure à celle du produit par voie veineuse: environ 20%.
5.3 Données de sécurité précliniques
Lors de certaines études précliniques de toxicologie chez le chien et le rat, mais pas chez le singe, le traitement par époétine alfa a été associé à une fibrose infra-clinique de la moelle osseuse (la fibrose de la moelle osseuse est une complication connue de l'insuffisance rénale chronique chez l'homme et serait liée à une hyper-parathyroïdie secondaire ou à des facteurs encore inconnus.
La fréquence de la fibrose médullaire n'a pas été augmentée lors d'une étude chez des patients sous hémodialyse traités par époétine alfa pendant 3 ans, par rapport à un groupe témoin apparié de patients sous dialyse qui n'ont pas été traités par érythropoïétine).
Chez l'animal, il a été démontré que l'époétine alfa, à une dose hebdomadaire d'environ 20 fois supérieure à la dose hebdomadaire conseillée chez l'homme, diminuait le poids foetal, retardait l'ossification et augmentait la mortalité fœ tale.
Ces modifications seraient secondaires à la diminution de la prise de poids chez la mère.
L’ érythropoïétine n’ a pas révélé de modification des tests de mutagénicité des cultures de cellules de bactérie et de mammifère et in vivo dans le test du micronucleus chez la souris.
Aucune étude de carcinogénicité à long terme n’ a été réalisée.
Il existe des rapports contradictoires dans la littérature en ce qui concerne le rôle potentiel des érythropoïétines comme proliférateur de tumeur.
Ces rapports sont basés sur des conclusions in vitro d'échantillons de tumeur humaine, mais sont d'une signification incertaine en clinique.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Phosphate monosodique dihydraté Phosphate disodique dihydraté Chlorure de sodium Chlorure de calcium dihydraté Polysorbate 20 Glycine Leucine Isoleucine Thréonine Acide glutamique Phénylalanine Eau pour préparations injectables Hydroxyde de sodium (pour ajustement du pH) Acide chlorhydrique (pour ajustement du pH)
6.2 Incompatibilités
En l’ absence d’ études de compatibilité, ce médicament ne doit pas être mélangé avec d’ autres médicaments.
6.3 Durée de conservation
2 ans
134 6.4 Précautions particulières de conservation
À conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Pour l'usage ambulatoire, le patient peut sortir le produit du réfrigérateur et le conserver à température ambiante (ne dépassant pas +25°C) durant une période unique pouvant aller jusqu'à 3 jours.
Conserver la seringue préremplie dans l’ emballage extérieur à l’ abri de la lumière.
6.5 Nature et contenu de l’ emballage extérieur
Seringue préremplie en verre de type I munie d’ une aiguille fixe d’ injection en acier et d’ un bouchon piston téflonné.
Chaque seringue préremplie contient 0,5 ml de solution injectable.
Chaque boîte contient 1 seringue préremplie ou 4 seringues préremplies ou 6 seringues préremplies.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et de manipulation
Précautions particulières de manipulation de Retacrit:
1.
Après avoir retiré une seringue du blister, la solution doit être vérifieé pour s'assurer qu’ elle est claire, incolore et presque exempte de particules visibles.
2.
Le capuchon protecteur est retiré de l’ aiguille de la seringue et l’ air est expulsé de la seringue et de l’ aiguille en tenant la seringue verticalement et en poussant légèrement sur le piston.
3.
La seringue est désormais prête à l’ emploi.
Retacrit ne doit pas être utilisé si: • le scellage est cassé ou si le blister est endommagé de quelque façon que ce soit • le liquide est coloré ou vous pouvez voir des particules en suspension • le liquide a coulé de la seringue préremplie ou si de la condensation est visible dans le blister scellé • il a été accidentellement congelé
Ce médicament est à usage unique exclusivement.
Ne pas agiter.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
HOSPIRA Enterprises B. V.
Taurusavenue 19-21 NL-2132 LS HOOFDDORP Pays-Bas
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 07/ 431/ 017 EU/ 1/ 07/ 431/ 020 EU/ 1/ 07/ 431/ 021
135 9.
DATE DE PREMIERE AUTORISATION / DE RENOUVELLEMENT DE L’ AUTORISATION
18/ 12/ 2007
10.
DATE DE MISE À JOUR DU TEXTE
136 1.
DÉNOMINATION DU MÉDICAMENT
Retacrit 30 000 UI/ 0,75 ml solution injectable en seringue préremplie
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
1 seringue préremplie de 0,75 ml de solution injectable contient 30 000 unités internationales (UI) d’ époétine zêta* (érythropoïétine humaine recombinante).
La solution contient 40 000 UI d’ époétine zêta par ml.
*Produit par la technique de l'ADN recombinant dans une lignée cellulaire d’ ovaire de hamster chinois (CHO).
Excipients:
Chaque seringue préremplie contient 0,38 mg de phénylalanine.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable en seringue préremplie.
Solution claire et incolore.
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
l’ adulte et l’ enfant: • Traitement de l’ anémie associée à l’ insuffisance rénale chronique chez les enfants et les patients adultes hémodialysés et chez les patients adultes en dialyse péritonéale (voir rubrique 4.4). • Traitement de l’ anémie sévère d’ origine rénale accompagnée de symptômes cliniques chez les patients adultes insuffisants rénaux non encore dialysés (voir rubrique 4.4). − Traitement de l’ anémie et réduction des besoins transfusionnels chez les patients adultes recevant une chimiothérapie pour des tumeurs solides, un lymphome malin ou un myélome multiple, et à risque de transfusion tel qu’ évalué par l’ état général du patient (par ex. statut cardiovasculaire, anémie préexistante au début de la chimiothérapie). − Retacrit peut être utilisé pour augmenter la production de sang autologue des patients inclus dans un programme pré-transfusion.
Son utilisation pour cette indication doit être pesée contre le risque observé d'événements thromboemboliques.
Le traitement ne doit être administré qu’ aux patients souffrant d'anémie modérée (absence de carence en fer), si les procédures d’ économie de sang ne sont pas disponibles ou insuffisantes lorsque l’ intervention chirurgicale majeure programmée requiert un volume élevé de sang (4 unités ou plus de sang pour les femmes et 5 unités ou plus pour les hommes).
4.2 Posologie et mode d’ administration
Le traitement par Retacrit doit être initié sous le contrôle de médecins expérimentés dans le traitement de malades avec les indications ci-dessus.
Retacrit doit être administré par voie intraveineuse chez les patients insuffisants rénaux chroniques (voir rubrique 4.4)
Le taux d'hémoglobine cible est de 10 à 12 g/ dl (6,2 – 7,5 mmol/ l) sauf pour les enfants, pour lesquels le taux d'hémoglobine doit être compris entre 9,5 et 11 g/ dl (5,9 – 6,8 mmol/ l).
La limite supérieure de la concentration en hémoglobine ne doit pas être dépassée.
Les symptômes et séquelles de l’ anémie peuvent varier selon l’ âge, le sexe et l’ impact global de la maladie; une évaluation par le médecin de l’ état de santé et de l’ évolution clinique de chaque patient est nécessaire.
Retacrit doit être administré par voie intraveineuse afin que le taux d’ hémoglobine n’ augmente pas au-delà de 12 g/ dl (7,5 mmol/ l).
En raison de la variabilité intra-patient, il peut arriver occasionnellement que des taux d’ hémoglobine supérieurs ou inférieurs au taux souhaité soient observés.
Cette variabilité du taux d’ hémoglobine doit être gérée en ajustant la dose de façon à le maintenir dans une marge cible de 10 g/ dl (6,2 mmol/ l) à 12 g/ dl (7,5 mmol/ l).
Un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité sur une période prolongée; les recommandations relatives à l’ adaptation posologique appropriée lorsque le taux d’ hémoglobine observé est supérieur à 12 g/ dl (7,5 mmol/ l) sont décrites ci-dessous.
Toute augmentation du taux d’ hémoglobine de plus de 2 g/ dl (1,25 mmol/ l) sur une période de quatre semaines doit être évitée.
Si elle se produit, une adaptation posologique appropriée doit être instaurée.
Les patients doivent faire l’ objet d’ une surveillance étroite afin de s’ assurer que la dose la plus faible approuvée de Retacrit est utilisée pour permettre un contrôle satisfaisant des symptômes de l’ anémie.
Chez les patients souffrant d’ insuffisance rénale chronique et présentant des signes cliniques d'ischémie myocardique ou d'insuffisance cardiaque congestive, la concentration en hémoglobine pendant la phase d’ entretien ne doit pas dépasser la limite supérieure de la concentration d’ hémoglobine cible.
Patients adultes sous hémodialyse Le traitement se divise en deux phases:
1.
Phase de correction:
50 UI/ kg 3 fois par semaine, par voie intraveineuse.
Lorsqu’ un ajustement de dose est nécessaire, il doit être effectué par étapes d’ au moins quatre semaines.
À chaque étape, l’ augmentation ou la réduction de dose doit être de 25 UI/ kg 3 fois par semaine.
2.
Un ajustement de dose est nécessaire pour maintenir les valeurs d’ hémoglobine (Hb) au niveau souhaité:
Hb comprise entre 10 et 12 g/ dl (6,2-7,5 mmol/ l).
La dose hebdomadaire totale recommandée est comprise entre 75 et 300 UI/ kg, par voie intraveineuse.
Les données cliniques disponibles suggèrent que les patients dont le taux d’ hémoglobine est très faible (< 6 g/ dl ou < 3,75 mmol/l) peuvent nécessiter des doses d’entretien plus élevées que ceux dont l’anémie initiale est moins sévère (Hb > 8 g/ dl ou > 5 mmol/ l).
Patients pédiatriques sous hémodialyse Le traitement se divise en deux phases:
1.
Phase de correction 50 UI/ kg, 3 fois par semaine par voie intraveineuse.
Lorsqu’ un ajustement de dose est nécessaire, il doit s’ effectuer par paliers de 25 UI/ kg, 3 fois par semaine, à intervalles d’ au moins 4 semaines jusqu’ à obtention du taux souhaité.
2.
Un ajustement de dose est nécessaire pour maintenir les valeurs d’ hémoglobine (Hb) au niveau souhaité:
Hb comprise entre 9,5 et 11 g/ dl (5,9-6,8 mmol/ l).
138 plus élevées que les enfants et les adolescents de plus de 30 kg et les adultes.
Les doses d’ entretien suivantes ont été observées dans des essais cliniques après 6 mois de traitement.
Dose (UI/ kg administrées 3x par semaine)
Poids (kg) < 10 10- 30 > 30
Moyenne 100 75 33
Dose d’ entretien habituelle 75-150 60-150 30-100
Les données cliniques disponibles suggèrent que les patients dont le taux d’ hémoglobine est très faible (< 6,8 g/ dl ou < 4,25 mmol/l) peuvent nécessiter des doses d’entretien plus élevées que ceux dont le taux d’hémoglobine initial est plus élevé (Hb > 6,8 g/ dl ou > 4,25 mmol/ l).
Patients adultes sous dialyse péritonéale Le traitement se divise en deux phases:
1.
Phase de correction:
Dose d’ attaque de 50 UI/ kg 2 fois par semaine, par voie intraveineuse.
2.
Un ajustement de dose est nécessaire pour maintenir les valeurs d’ hémoglobine (Hb) au niveau souhaité:
(Hb comprise entre 10 et 12 g/ dl (6,2-7,5 mmol/ l).
Dose d’ entretien compris entre 25 et 50 UI/ kg, 2 fois par semaine à raison de 2 injections égales.
− Patients adultes insuffisants rénaux non encore dialysés
Le traitement se divise en deux phases:
1.
Phase de correction:
Dose d’ attaque de 50 UI/ kg 3 fois par semaine, par voie intraveineuse, suivie si nécessaire d’ une augmentation de dose par tranches de 25 UI/ kg (3 fois par semaine) jusqu’ à obtention du taux souhaité (ceci doit être effectué par étapes d’ au moins quatre semaines).
2.
Un ajustement de dose est nécessaire pour maintenir les valeurs d’ hémoglobine (Hb) au niveau souhaité:
Hb comprise entre 10 et 12 g/ dl (6,2-7,5 mmol/ l).
Dose d’ entretien compris entre 17 et 33 UI/ kg, 3 fois par semaine, par voie intraveineuse.
La dose maximale ne doit pas excéder 200 UI/ kg 3 fois par semaine.
− Traitement de l’ anémie induite par la chimiothérapie Retacrit doit être administrée par voie sous-cutanée aux patients atteints d’ anémie (taux d’ hémoglobine ≤ 10 g/ dl [6,2 mmol/ l], par ex.).
Les symptômes et séquelles de l’ anémie peuvent varier selon l’ âge, le sexe et l’ impact global de la maladie; une évaluation par le médecin de l’ état de santé et de l’ évolution clinique de chaque patient est nécessaire.
En raison de la variabilité intra-patient, il peut arriver occasionnellement que des taux d’ hémoglobine supérieurs ou inférieurs au taux souhaité soient observés.
Cette variabilité du taux d’ hémoglobine doit être gérée en ajustant la dose de façon à le maintenir dans une marge cible de 10 g/ dl (6,2 mmol/ l) à 12 g/ dl (7,5 mmol/ l).
Un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité sur une période prolongée; les recommandations relatives à l’ adaptation posologique appropriée lorsque le taux d’ hémoglobine observé est supérieur à 12 g/ dl (7,5 mmol/ l) sont décrites ci-dessous.
Les patients doivent faire l’ objet d’ une surveillance étroite afin de s’ assurer que la dose la plus faible approuvée de Retacrit est utilisée pour permettre un contrôle satisfaisant des symptômes de l’ anémie.
Le traitement par Retacrit doit se poursuivre jusqu’ à un mois après la chimiothérapie.
139 La dose initiale est de 150 UI/ kg, administrée par voie sous-cutanée, 3 fois par semaine.
Sinon, Retacrit peut être administré à raison d’ une dose initiale de 450 UI/ kg par voie sous-cutanée, une fois par semaine.
Si le taux d'hémoglobine a augmenté d'au moins 1 g/ dl (0,62 mmol/ l) ou que le taux de réticulocytes a augmenté à ≥ 40 000 cellules/ µl au-dessus des valeurs initiales au bout de 4 semaines de traitement, la dose doit rester de 150 UI/ kg 3 fois par semaine ou de 450 UI/ kg une fois par semaine.
Si la hausse du taux d’ hémoglobine est < 1 g/ dl (< 0,62 mmol/ l) et que le taux de réticulocytes a augmenté < 40 000 cellules/ µl au-dessus des valeurs initiales, il convient d’ augmenter la dose à 300 UI/ kg 3 fois par semaine.
Si après 4 semaines de traitement supplémentaires à raison de 300 UI/ kg 3 fois par semaine, le taux d'hémoglobine a augmenté ≥ 1 g/ dl (0,62 mmol/ l) ou que le taux de réticulocytes a augmenté à ≥ 40 000 cellules/ µl, la dose doit rester de 300 UI/ kg 3 fois par semaine.
Cependant, si le taux d’ hémoglobine a augmenté de < 1 g/ dl (< 0,62 mmol/ l) et que le taux de réticulocytes a augmenté < 40 000 cellules/ µl au-dessus des valeurs initiales, la réponse est peu probable et le traitement doit être arrêté.
Le schéma posologique recommandé est décrit ci-après.
140 150 UI/ kg 3 x/ semaine ou 450 UI/ kg 1 x/ semaine
pendant 4 semaines
Augmentation des réticulocytes < 40 000/μ l et augmentation Hb < 1 g/ dl
Augmentation des réticulocytes ≥ 40 000/μ l ou augmentation Hb ≥ 1 g/ dl
Augmentation des réticulocytes < 40 000/μ l et augmentation Hb < 1 g/ dl
Arrêt du traitement
Lorsque l’ objectif thérapeutique pour un patient donné est atteint, la dose devra être réduite de 25 à 50% afin de maintenir le taux d’ hémoglobine à ce niveau.
Une titration appropriée de la dose devra être envisagée.
Ajustement de dose Si le taux d’ hémoglobine augmente de > 2 g/ dl (> 1,25 mmol/ l) par mois, la dose de Retacrit doit être réduite d’ environ 25-50%.
Si le taux d’ hémoglobine dépasse 12 g/ dl (7,5 mmol/ l), interrompre le traitement jusqu’ à ce que le taux s’ abaisse à 12 g/ dl (7,5 mmol/ l) ou moins puis réinitier le traitement par Retacrit par une dose de 25% inférieure à la dose précédente.
− Patients adultes chirurgicaux inclus dans des programmes de transfusion autologue
Retacrit doit être administré par voie intraveineuse.
Dans le cas de transfusion sanguine, Retacrit doit être administré après la fin du prélèvement de sang.
Les patients légèrement anémiques (hématocrites de 33-39%) nécessitant un pré-dépôt de ≥ 4 unités de sang doivent être traités par une dose de Retacrit de 600 UI/ kg de poids 2 fois par semaine pendant 3 semaines avant l’ intervention.
141 Tous les patients traités par Retacrit doivent recevoir un apport adéquat en fer (par ex.
200 mg de fer élémentaire par voie orale chaque jour) pendant toute la durée du traitement.
L'apport en fer doit être initié dès que possible, y compris quelques semaines avant l’ initiation de la transfusion autologue programmée, afin d’ obtenir des réserves en fer élevées avant d'initier le traitement par Retacrit.
Mode d’ administration
a) Injection intraveineuse La dose doit être administrée au moins 1 à 5 minutes, selon la dose totale.
Chez les patients sous hémodialyse, l’ injection d’ un bolus peut être pratiquée pendant la séance de dialyse via un port veineux adapté sur la ligne de dialyse.
Sinon, l’ injection peut être pratiquée à l’ issue de la séance de dialyse via la tubulure d’ une aiguille à fistule, suivie de 10 ml de solution de chlorure de sodium 9 mg/ ml (0,9%) pour rincer la tubulure et garantir l’ injection satisfaisante du produit dans le flux sanguin.
Une injection plus lente est préférable chez les patients qui réagissent au traitement en souffrant de symptômes grippaux.
Retacrit ne doit pas être administré par perfusion intraveineuse.
Retacrit ne doit jamais être mélangé avec d’ autres médicaments/ produits médicaux (voir rubrique 6.2).
b) Injection sous-cutanée Un volume maximum de 1 ml ne doit généralement pas être dépassé à un site d’ injection.
En cas de volumes plus importants, il convient de choisir plus d’ un site pour l’ injection.
Les injections sont administrées dans les membres inférieurs ou la paroi abdominale antérieure.
Chez les patients insuffisants rénaux chroniques, Retacrit ne doit pas être administré par voie sous- cutanée.
La voie intraveineuse doit être utilisée (voir rubrique 4.4 – Patients en insuffisance rénale chronique).
4.3 Contre-indications
− Hypersensibilité à la substance active ou à l’ un des excipients. − Les patients développant une érythroblastopénie ou aplasie érythrocytaire pure acquise (AEPA) et sous traitement par une érythropoïétine ne doivent pas recevoir Retacrit ou une autre érythropoïétine (voir rubrique 4.4) − Hypertension non contrôlée − Dans l’ indication « augmentation de la production de sang autologue »: infarctus du myocarde ou attaque dans le mois précédant le traitement, angine de poitrine instable, risque accru de développer une thrombose veineuse profonde tel qu’ antécédent de maladie thromboembolique veineuse. − Patients qui pour quelle que raison que ce soir ne peuvent pas recevoir de prophylaxie adéquate par antithrombotiques.
4.4 Mises en garde spéciales et précautions d' emploi
Informations générales
Comme pour tous les patients recevant de l’ érythropoïétine, la pression artérielle est susceptible d’ augmenter pendant la durée du traitement par Retacrit.
La tension artérielle doit être étroitement surveillée et contrôlée adéquatement chez tous les patients naïfs de traitement recevant de l’ époïétine ainsi que chez les patients déjà traités avant, à l’ initiation et tout au long du traitement par Retacrit.
Il peut être nécessaire d’ ajouter ou d’ augmenter le traitement anti-hypertenseur.
Si la pression artérielle ne peut être bien contrôlée, le traitement par Retacrit doit être arrêté.
142 Retacrit doit également être utilisé avec prudence en présence d’ épilepsie et d’ insuffisance hépatique chronique.
Une hausse modérée du taux de plaquettes, dépendante de la dose, au-delà des limites normales peut être observée pendant le traitement par érythropoïétine.
Celle -ci régresse pendant le cours du traitement.
Il est conseillé de surveiller régulièrement le taux de plaquettes pendant les 8 premières semaines de traitement.
Toutes les autres causes d'anémie (carence en fer, hémolyse, hémorragie, carences en vitamine B12 ou en acide folique) doivent être considérées et traitées avant l’ initiation et pendant le traitement par Retacrit.
Dans la plupart des cas, les concentrations sériques en ferritine chutent simultanément à la hausse de la valeur d’ hématocrites.
Pour garantir une réponse optimale à l’ érythropoïétine, des réserves en fer adéquates doivent être assurées: − une supplémentation en fer, par ex.
200-300 mg/ jour par voie orale (100-200 mg/ jour chez les patients pédiatriques) est recommandée chez les patients insuffisants rénaux chroniques dont les valeurs de ferritine sont inférieures à 100 ng/ ml − une substitution en fer de 200-300 mg/ jour par voie orale est recommandée chez tous les patients cancéreux dont la saturation en transferrine est inférieure à 20%
Tous ces facteurs supplémentaires d’ anémie doivent également être considérés lors de la décision d’ augmenter la dose d’ érythropoïétine chez les patients cancéreux.
Les bonnes pratiques de gestion du sang doivent toujours être observées dans le cadre périchirurgical.
Ce médicament contient de la phénylalanine susceptible d’ être nocive pour les personnes souffrant de phénylcétonurie.
Ce médicament contient moins de 1 mmol de sodium (23 mg) par dose, c’ est-à-dire qu’ il ne contient pratiquement pas de sodium.
Patients en insuffisance rénale chronique
Les données d’ immunogénicité pour une utilisation sous-cutanée du Retacrit chez les patients risquant de développer une érythroblastopénie (AEPA) causée par les anticorps, c’ est-à-dire les patients souffrant d’ anémie rénale, ne sont pas suffisantes.
Le médicament doit donc être administré par voie intraveineuse chez les patients souffrant d’ anémie rénale.
Chez les patients en insuffisance rénale chronique, le taux d’ hémoglobine à la dose d’ entretien ne doit pas dépasser la limite supérieure du taux d’ hémoglobine cible recommandée dans la rubrique 4.2.
Lors des essais cliniques, un risque accru de décès et d’ événements cardiovasculaires graves a été observé lorsque des agents stimulant l’ érythropoïèse (ESA) ont été administrés avec pour cible un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l).
Les essais cliniques contrôlés n’ ont pas montré d’ effets bénéfiques significatifs attribuables à l’ administration des époétines lorsque le taux d’ hémoglobine dépassait le niveau nécessaire au contrôle des symptômes de l’ anémie et pour éviter une transfusion sanguine.
Le taux d’ hémoglobine doit être mesuré régulièrement jusqu’ à ce qu’ un taux d’ Hb stable soit atteint, puis périodiquement par la suite.
La vitesse d’ augmentation de l’ hémoglobine doit être d’ environ 1 g/ dl (0,62 mmol/ l) par mois et ne doit pas excéder 2 g/ dl (1,25 mmol/ l) par mois pour minimiser le risque de développer ou d’ empirer l’ hypertension..
L’ absence de réponse au traitement par érythropoïétine doit mener à la recherche des facteurs causaux.
Ceux -ci incluent: carence en fer, acide folique ou en vitamine B12, intoxication à l’ aluminium, infections intercurrentes, épisodes inflammatoires ou traumatiques, perte de sang occulte, hémolyse et fibrose osseuse quelle que soit son origine.
Des cas d’ érythroblastopénie (AEPA) véhiculée par les anticorps ont très rarement été signalés chez 143 les patients insuffisants rénaux chroniques recevant de l’ érythropoïétine par voie sous-cutanée.
Chez les patients développant une perte soudaine d’ efficacité se traduisant par une baisse de l’ hémoglobine (1-2 g/ dl par mois) avec un fort besoin transfusionnel, le taux de réticulocytes doit être déterminé et les causes typiques de non-réponse (par ex. carence en fer, acide folique ou vitamine B12, intoxication à l’ aluminium, infection ou inflammation, hémorragie et hémolyse) doivent être recherchées.
Si aucune cause n’ est identifiée, un examen de la moelle osseuse doit être envisagé pour diagnostiquer l’ AEPA.
Si une AEPA est diagnostiquée, le traitement par Retacrit doit être immédiatement arrêté et une analyse des anticorps anti-érythropoïétine doit être envisagée.
Le traitement ne doit pas être substitué par un autre produit médical, les anticorps anti-érythropoïétine interagissant avec les autres érythropoïétines.
Les autres causes d’ érythroblastopénie doivent être exclues, et un traitement approprié doit être institué.
Le contrôle régulier du taux de réticulocytes est recommandé pour détecter l’ occurrence possible de manque d’ efficacité chez les patients insuffisants rénaux chroniques.
Des cas isolés d’ hyperkaliémie ont été observés.
Chez les patients insuffisants rénaux chroniques, la correction de l’ anémie peut augmenter l’ appétit et l’ apport en potassium et en protéines.
Les prescriptions de dialyse doivent être ajustées régulièrement pour maintenir les taux d’ urée, de créatinine et de potassium dans les limites souhaitées.
La mesure des électrolytes sériques doit être réalisée chez les patients souffrant d’ insuffisance rénale chronique.
Si un taux sérique élevé (ou en hausse) de potassium est détecté, il convient de cesser l’ administration d’ érythropoïétine jusqu’ à ce que l’ hyperkaliémie soit corrigée.
Une augmentation de la dose d’ héparine pendant l’ hémodialyse est fréquemment nécessaire pendant le traitement par érythropoïétine en conséquence de la valeur d’ hématocrite accrue.
L’ occlusion du système de dialyse est possible si l’ héparinisation n’ est pas optimale.
Au vu des informations disponibles à ce jour, la correction de l’ anémie avec l’ érythropoïétine chez les patients adultes souffrant d’ insuffisance rénale et ne recevant pas de dialyse n’ accélère pas la vitesse de progression de l’ insuffisance rénale.
Patients cancéreux adultes avec anémie symptomatique recevant une chimiothérapie
Chez les patients recevant une chimiothérapie, le délai de 2-3 semaines entre l’ administration d’ érythropoïétine et l’ apparition de globules rouges induits par l'érythropoïétine doit être pris en compte lors de l'évaluation de l’ adéquation du traitement par Retacrit (patient à risque d’ être transfusé).
Chez les patients cancéreux recevant une chimiothérapie: si la vitesse d’ augmentation du taux d’ hémoglobine dépasse 2 g/ dl (1,25 mmol/ l) par mois, ou si le taux d’ hémoglobine excède 12 g/ dl (7,5 mmol/ l), l’ ajustement de dose détaillé dans la section 4.2 doit être scrupuleusement suivi pour minimiser les facteurs de risque potentiels d’ événements thrombotiques (voir rubrique 4.2).
Une incidence accrue d’ événements vasculaires thrombotiques (EVT) a été observée chez les patients cancéreux recevant des agents érythropoïétiques (voir rubrique 4.8).
Ce risque doit être soigneusement évalué par rapport au bénéfice potentiel dérivé du traitement (par Retacrit), en particulier chez les patients cancéreux présentant un risque accru d'événements vasculaires thrombotiques, tels que l’ obésité et les patients ayant des antécédents d'EVT (par ex. thrombose veineuse profonde ou embolie pulmonaire).
Patients chirurgicaux adultes inclus dans un programme pré-transfusion autologue
Toutes les mises en garde et précautions spéciales associées aux programmes pré-transfusion autologue, en particulier le remplacement volumique routinier, doivent être respectées.
Effet potentiel sur la croissance tumorale
144 Les époétines sont des facteurs de croissance qui stimulent principalement la production de globules rouges.
Des récepteurs de l’ érythropoïétine peuvent également être présents à la surface de certaines cellules tumorales.
À l’ instar de tous les facteurs de croissance, le risque que les époétines puissent agir comme facteur de croissance sur tout type de tumeur, n’ est pas à exclure.
Dans plusieurs études contrôlées, les époétines n’ ont pas montré d’ amélioration de la survie globale ou de diminution du risque de progression tumorale chez les patients souffrant d’ anémie associée au cancer.
Plusieurs études cliniques contrôlées dans lesquelles les époétines ont été administrées à des patients atteints de différents types de cancers, y compris de la tête et du cou, des poumons et du sein, ont montré une surmortalité inexpliquée.
Lors des essais cliniques contrôlés de l’ époétine alfa et d’ autres agents stimulant l’ érythropoïèse (ESA), les résultats suivants ont été mis en évidence: • réduction du délai jusqu’ à la progression tumorale chez des patients atteints de cancers de la tête et du cou traités par radiothérapie lorsque l’ administration visait un taux d’ hémoglobine supérieur à 14 g/ dl (8,7 mmol/ l); • raccourcissement de la durée de survie globale et augmentation des décès imputables à la progression de la maladie à 4 mois chez des patients atteints de cancers du sein métastatiques traités par chimiothérapie lorsque l’ administration visait un taux d’ hémoglobine de 12 à 14 g/ dl (7,5– 8,7 mmol/ l); • augmentation du risque de décès lorsque l’ administration visait un taux d’ hémoglobine de 12 g/ dl (7,5 mmol/ l) chez des patients atteints de tumeurs actives et ne recevant ni chimiothérapie ni radiothérapie.
L’ utilisation des ESA n’ est pas indiquée chez cette population de patients.
Compte tenu des résultats cités ci-dessus, la transfusion sanguine devrait être le traitement de choix dans la gestion de l’ anémie des patients cancéreux lors de certaines situations cliniques.
La décision d’ administrer des érythropoïétines recombinantes devra se baser sur une évaluation bénéfice-risque avec la participation du patient qui devra tenir compte des spécificités du contexte clinique.
Les facteurs à prendre en considération lors de cette évaluation devront inclure le type de la tumeur et son stade; le degré d’ anémie; l’ espérance de vie; l’ environnement dans lequel le patient est traité; et les préférences du patient (voir rubrique 5.1).
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Aucune preuve n’ indique que le traitement par érythropoïétine altère le métabolisme d’ autres médicaments.
Cependant, comme la ciclosporine est liée par les globules rouges, il existe un potentiel d’ interactions avec d’ autres médicaments.
Si l’ érythropoïétine est administrée en concomitance avec la ciclosporine, les concentrations sériques en ciclosporine doivent être contrôlées et la dose de ciclosporine doit être ajustée au fur et à mesure que les valeurs d'hématocrite augmentent.
Il n'existe aucune donnée indiquant une interaction entre le G-CSF ou le GM-CSF et l’ époétine alfa en ce qui concerne la différentiation ou la prolifération hématologique des échantillons de biopsies tumorales in vitro.
4.6 Grossesse et allaitement
Aucune étude adéquate n’ a été menée chez la femme enceinte.
Des études chez l’ animal ont indiqué une toxicité reproductive (voir rubrique 5.3).
Par conséquent, l’ érythropoïétine doit être généralement utilisée pendant la grossesse et l’ allaitement uniquement si le bénéfice potentiel l’ emporte sur le risque potentiel pour le fœ tus.
4.8 Effets indésirables
Retacrit est un médicament biologique.
Les données issues d’ études cliniques sur Retacrit sont alignées sur le profil d’ innocuité d’ autres érythropoïétines autorisées.
Au vu des résultats des essais cliniques sur d’ autres érythropoïétines commercialisées, environ 8% des patients traités par érythropoïétine devraient souffrir de réactions indésirables.
Les effets indésirables associés au traitement par érythropoïétine sont essentiellement observés chez les patients atteints d’ insuffisance rénale chronique ou de malignités sous-jacentes et sont le plus couramment une hausse de la pression artérielle dépendant de la dose et des maux de tête.
Des céphalées à type de migraines violentes et à début brutal peuvent en être un signal d'alarme.
Généralités Des rashes cutanés non spécifiques ont été décrits lors de l'utilisation d'époétine alfa.
Des cas de thrombocytose ont été observés mais la survenue de cette réaction est très rare (voir rubrique 4.4).
Des évènements thrombotiques/ vasculaires, tels qu’ ischémie myocardique, infarctus du myocarde, accidents vasculaires cérébraux (hémorragie cérébrale et infarctus cérébral), accidents ischémiques transitoires, thrombose veineuse profonde, thrombose artérielle, embolie pulmonaire, anévrysmes, thrombose rétinienne ou thrombose d’ un rein artificiel, ont été rapportés chez des patients recevant une érythropoïétine.
Des réactions d'hypersensibilité ont été rarement rapportées avec l’ époétine alfa, avec notamment des cas isolés d’ oedèmes de Quincke et de réactions anaphylactiques.
Des cas d’ érythroblastopénie avec anticorps ont été signalés après plusieurs mois ou années de traitement par l’ époétine alfa.
Chez la plupart des patients concernés, des anticorps anti- érythropoïétine ont été observés (voir rubriques 4.3 et 4.4).
Patients adultes et enfants en hémodialyse, patients adultes en dialyse péritonéale et patients adultes insuffisants rénaux chroniques non encore dialysés
La réaction indésirable la plus fréquente lors du traitement par époétine alfa est une augmentation dose-dépendante de la pression artérielle ou l'aggravation d'une hypertension pré-existante.
Cette augmentation de la pression artérielle peut faire l’ objet d’ un traitement médicamenteux.
De plus, une surveillance de la pression artérielle est conseillée, en particulier en début de traitement.
Les réactions suivantes sont également survenues de façon isolée chez certains patients normotendus ou hypotendus: crise hypertensive avec symptômes à type d'encéphalopathie (par ex., céphalée et confusion mentale) et crises tonico-cloniques généralisées, nécessitant un traitement médical immédiat et une prise en charge en soins intensifs.
Des céphalées à type de migraines violentes et à début brutal peuvent en être le signal d'alarme.
Une thrombose du shunt peut se produire, en particulier chez les patients ayant tendance à l'hypotension ou présentant des complications au niveau de leur fistule artérioveineuse (par ex., ténoses, anévrismes, etc.).
Une révision anticipée du shunt et une prophylaxie anti-thrombotique par administration d'acide acétylsalicylique, par exemple, est conseillée chez ces patients.
Une hypertension peut survenir chez les patients traités par époétine alfa.
De ce fait, le taux d'hémoglobine et la tension artérielle doivent être étroitement surveillés.
Une augmentation de l'incidence des événements vasculaires thrombotiques (voir rubriques 4.4 et 4.8, Générale ») a été observée chez les patients traités par une érythropoïétine.
Patients chirurgicaux inclus dans des programmes de transfusion autologue Quel que soit le traitement par érythropoïétine, des événements thrombotiques et vasculaires peuvent survenir chez les patients chirurgicaux présentant une maladie cardiovasculaire sous-jacente suite à une phlébotomie répétée.
Par conséquent, un remplacement du volume régulier doit être effectué chez ces patients.
4.9 Surdosage
La marge thérapeutique de l’ érythropoïétine est très vaste.
Le surdosage d’ érythropoïétine peut entraîner une exacerbation des effets pharmacologiques de l'hormone.
Une phlébotomie peut être pratiquée en cas de taux d’ hémoglobine excessivement élevés.
D’ autres soins de soutien doivent être dispensés si nécessaire.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Produits antianémiques, érythropoïétine Code ATC:
B03XA01
L’ érythropoïétine est une glycoprotéine qui stimule, en tant que facteurs de stimulation des mitoses et hormone de différenciation, la formation d’ érythrocytes de précurseurs du compartiment cellulaire.
Le poids moléculaire apparent de l’ érythropoïétine est de 32 000-40 000 daltons.
La section protéinique de la molécule représente environ 58% du poids moléculaire total et se compose de 165 acides aminés.
Les quatre chaînes glucidiques sont fixées via trois liaisons N-glycosidiques et une liaison O-glycosidique à la protéine.
L’ époétine zêta est identique en terme de séquence d’ acides aminés et similaire en terme de composition glucidique à l’ érythropoïétine humaine endogène humaine isolée dans l’ urine de patients anémiques.
L’ efficacité biologique de l’ érythropoïétine a été prouvée chez plusieurs modèles animaux in vivo (rats normaux et anémiques, souris polycythémiques).
Après administration d’ érythropoïétine, le nombre d’ érythrocytes, les taux d’ Hb et les taux de réticulocytes augmentent, ainsi que le taux d’ incorporation de 59Fe.
Les cultures cellulaires de cellules osseuses humaines pourraient permettre de démontrer que l’ érythropoïétine stimule spécifiquement l’ érythropoïèse et n’ affecte pas la leucopoïèse.
Aucune action cytotoxique de l’ érythropoïétine sur les cellules osseuses n’ a été détectée.
À l’ instar d'autres facteurs de croissance hématopoïétiques, l’ érythropoïétine a révélé des propriétés de stimulation in vitro sur les cellules endothéliales humaines.
Dans deux études ouvertes de
147 grande envergure, 2 697 patients cancéreux recevant une chimiothérapie sans cisplatine, 1 895 patients atteints de tumeurs solides (683 tumeurs du sein, 260 tumeurs pulmonaires, 174 tumeurs gynécologiques, 300 tumeurs gastro-intestinales et 478 autres tumeurs) et 802 patients atteints de malignités hématologiques.
Echelle générale d'évaluation fonctionnelle du traitement de l'anémie du cancer FACT-an, échelle de fatigue FACT-an, et échelle analogue linéaire du cancer (CLAS).
Deux autres études, randomisées, contrôlées par placebo, d'effectif plus réduit n'ont pas permis de montrer une amélioration significative des paramètres de qualité de vie sur les échelles EORTC-QLQ-C30 et CLAS respectivement.
L’ érythropoïétine est un facteur de croissance qui stimule principalement la production de globules rouges.
Des récepteurs de l’ érythropoïétine peuvent se manifester à la surface de différents types de cellules tumorales.
La survie et la progression tumorale ont été étudiées dans le cadre de cinq vastes essais cliniques contrôlés portant au total sur 2 833 patients, dont quatre essais en double aveugle contrôlés versus placebo et un essai ouvert.
Les études ont inclus des patients traités par chimiothérapie (deux études) où se sont basées sur des populations de patients chez lesquels l’ utilisation d’ agents stimulants l’ érythropoïèse n’ est pas indiquée: anémie touchant des patients cancéreux non traités par chimiothérapie et patients atteints de cancers de la tête et du cou traités par radiothérapie.
Dans deux des études, le taux d’ hémoglobine cible était de > 13 g/ dl; dans les trois autres études, il était de 12 à 14 g/ dl.
Dans l’ essai ouvert, aucune différence n’ a été notée en terme de survie globale entre les patients traités par l’ érythropoïétine humaine recombinante et les sujets témoins.
Dans les quatre essais contrôlés versus placebo, les rapports de risque pour la survie globale ont été compris entre 1,25 et 2,47 en faveur des groupes témoins.
Ces études ont fait apparaître de façon cohérente une différence statistiquement significative et inexpliquée de mortalité chez les patients atteints d’ anémie associée à divers cancers courants et recevant une érythropoïétine humaine recombinante par comparaison avec les sujets témoins.
Les différences d’ incidence des thromboses et complications associées entre les sujets recevant l’ érythropoïétine humaine recombinante et les sujets du groupe témoin ne suffisent pas à expliquer de façon satisfaisante les résultats des essais concernant la survie globale.
Une revue systématique a également été réalisée sur plus de 9 000 patients cancéreux participant à 57 essais cliniques.
La méta-analyse des données de survie globale a montré un rapport de risque estimé ponctuellement à 1,08 en faveur des sujets témoins (IC à 95%:
0,99– 1,18; 42 essais et 8 167 patients).
Un risque relatif accru d’ événements thrombo-emboliques (RR = 1,67; IC à 95%:
1,35– 2,06; 35 essais et 6 769 patients) a été observé chez les patients traités par une érythropoïétine humaine recombinante.
Il existe un risque accru d’ accident thromboembolique chez les patients cancéreux traités par une érythropoïétine humaine recombinante et l’ on ne saurait exclure la possibilité d’ un impact négatif sur la survie globale.
Il est difficile de savoir dans quelle mesure ces résultats peuvent s’ appliquer à l’ administration d’ une érythropoïétine humaine recombinante chez les patients cancéreux traités par chimiothérapie avec pour objectif un taux d’ hémoglobine inférieur à 13 g/ dl car les données passées en revue incluaient peu de patients réunissant ces caractéristiques.
5.2 Propriétés pharmacocinétiques
Voie intraveineuse Le dosage d’ érythropoïétine par administration intraveineuse répétée a montré une demi-vie de 4 heures environ chez le volontaire sain et légèrement plus longue chez l'insuffisant rénal, environ 5 heures.
Chez l'enfant, la demi-vie est d'environ 6 heures.
148 obtenus après injection intraveineuse; les taux augmentent lentement pour atteindre leur valeur maximale entre 12 et 18 heures après administration.
Le pic est toujours très inférieur au pic obtenu par voie intraveineuse (environ 1/ 20ème de la valeur).
Il n'y a pas d'accumulation du produit: les taux demeurent identiques, qu'ils soient mesurés 24 heures après la première injection ou 24 heures après la dernière injection.
La demi-vie est difficile à évaluer pour la voie sous-cutanée mais elle est estimée à environ 24 heures.
La biodisponibilité de l’ époétine alfa injectable par voie sous-cutanée est très inférieure à celle du produit par voie veineuse: environ 20%.
5.3 Données de sécurité précliniques
Lors de certaines études précliniques de toxicologie chez le chien et le rat, mais pas chez le singe, le traitement par époétine alfa a été associé à une fibrose infra-clinique de la moelle osseuse (la fibrose de la moelle osseuse est une complication connue de l'insuffisance rénale chronique chez l'homme et serait liée à une hyper-parathyroïdie secondaire ou à des facteurs encore inconnus.
La fréquence de la fibrose médullaire n'a pas été augmentée lors d'une étude chez des patients sous hémodialyse traités par époétine alfa pendant 3 ans, par rapport à un groupe témoin apparié de patients sous dialyse qui n'ont pas été traités par érythropoïétine).
Chez l'animal, il a été démontré que l'époétine alfa, à une dose hebdomadaire d'environ 20 fois supérieure à la dose hebdomadaire conseillée chez l'homme, diminuait le poids foetal, retardait l'ossification et augmentait la mortalité fœ tale.
Ces modifications seraient secondaires à la diminution de la prise de poids chez la mère.
L’ érythropoïétine n’ a pas révélé de modification des tests de mutagénicité des cultures de cellules de bactérie et de mammifère et in vivo dans le test du micronucleus chez la souris.
Aucune étude de carcinogénicité à long terme n’ a été réalisée.
Il existe des rapports contradictoires dans la littérature en ce qui concerne le rôle potentiel des érythropoïétines comme proliférateur de tumeur.
Ces rapports sont basés sur des conclusions in vitro d'échantillons de tumeur humaine, mais sont d'une signification incertaine en clinique.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Phosphate monosodique dihydraté Phosphate disodique dihydraté Chlorure de sodium Chlorure de calcium dihydraté Polysorbate 20 Glycine Leucine Isoleucine Thréonine Acide glutamique Phénylalanine Eau pour préparations injectables Hydroxyde de sodium (pour ajustement du pH) Acide chlorhydrique (pour ajustement du pH)
6.2 Incompatibilités
En l’ absence d’ études de compatibilité, ce médicament ne doit pas être mélangé avec d’ autres médicaments.
149 6.3 Durée de conservation
2 ans
6.4 Précautions particulières de conservation
À conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Pour l'usage ambulatoire, le patient peut sortir le produit du réfrigérateur et le conserver à température ambiante (ne dépassant pas +25°C) durant une période unique pouvant aller jusqu'à 3 jours.
Conserver la seringue préremplie dans l’ emballage extérieur à l’ abri de la lumière.
6.5 Nature et contenu de l’ emballage extérieur
Seringue préremplie en verre de type I munie d’ une aiguille fixe d’ injection en acier et d’ un bouchon piston téflonné.
Chaque seringue préremplie contient 0,75 ml de solution injectable.
Chaque boîte contient 1 seringue préremplie ou 4 seringues préremplies ou 6 seringues préremplies.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et de manipulation
Précautions particulières de manipulation de Retacrit:
1.
Après avoir retiré une seringue du blister, la solution doit être vérifieé pour s'assurer qu’ elle est claire, incolore et presque exempte de particules visibles.
2.
Le capuchon protecteur est retiré de l’ aiguille de la seringue et l’ air est expulsé de la seringue et de l’ aiguille en tenant la seringue verticalement et en poussant légèrement sur le piston.
3.
La seringue est désormais prête à l’ emploi.
Retacrit ne doit pas être utilisé si: • le scellage est cassé ou si le blister est endommagé de quelque façon que ce soit • le liquide est coloré ou vous pouvez voir des particules en suspension • le liquide a coulé de la seringue préremplie ou si de la condensation est visible dans le blister scellé • il a été accidentellement congelé
Ce médicament est à usage unique exclusivement.
Ne pas agiter.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
HOSPIRA Enterprises B. V.
Taurusavenue 19-21 NL-2132 LS HOOFDDORP Pays-Bas
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
150 EU/ 1/ 07/ 431/ 022 EU/ 1/ 07/ 431/ 023
9.
DATE DE PREMIERE AUTORISATION / DE RENOUVELLEMENT DE L’ AUTORISATION
18/ 12/ 2007
10.
DATE DE MISE À JOUR DU TEXTE
151 1.
DÉNOMINATION DU MÉDICAMENT
Retacrit 40 000 UI/ 1,0 ml solution injectable en seringue préremplie
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
1 seringue préremplie de 1,0 ml de solution injectable contient 40 000 unités internationales (UI) d’ époétine zêta* (érythropoïétine humaine recombinante).
La solution contient 40 000 UI d’ époétine zêta par ml.
*Produit par la technique de l'ADN recombinant dans une lignée cellulaire d’ ovaire de hamster chinois (CHO).
Excipients:
Chaque seringue préremplie contient 0,50 mg de phénylalanine.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable en seringue préremplie.
Solution claire et incolore.
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
l’ adulte et l’ enfant: • Traitement de l’ anémie associée à l’ insuffisance rénale chronique chez les enfants et les patients adultes hémodialysés et chez les patients adultes en dialyse péritonéale (voir rubrique 4.4). • Traitement de l’ anémie sévère d’ origine rénale accompagnée de symptômes cliniques chez les patients adultes insuffisants rénaux non encore dialysés (voir rubrique 4.4). − Traitement de l’ anémie et réduction des besoins transfusionnels chez les patients adultes recevant une chimiothérapie pour des tumeurs solides, un lymphome malin ou un myélome multiple, et à risque de transfusion tel qu’ évalué par l’ état général du patient (par ex. statut cardiovasculaire, anémie préexistante au début de la chimiothérapie). − Retacrit peut être utilisé pour augmenter la production de sang autologue des patients inclus dans un programme pré-transfusion.
Son utilisation pour cette indication doit être pesée contre le risque observé d'événements thromboemboliques.
Le traitement ne doit être administré qu’ aux patients souffrant d'anémie modérée (absence de carence en fer), si les procédures d’ économie de sang ne sont pas disponibles ou insuffisantes lorsque l’ intervention chirurgicale majeure programmée requiert un volume élevé de sang (4 unités ou plus de sang pour les femmes et 5 unités ou plus pour les hommes).
4.2 Posologie et mode d’ administration
Le traitement par Retacrit doit être initié sous le contrôle de médecins expérimentés dans le traitement de malades avec les indications ci-dessus.
Retacrit doit être administré par voie intraveineuse chez les patients insuffisants rénaux chroniques (voir rubrique 4.4)
Le taux d'hémoglobine cible est de 10 à 12 g/ dl (6,2 – 7,5 mmol/ l) sauf pour les enfants, pour lesquels le taux d'hémoglobine doit être compris entre 9,5 et 11 g/ dl (5,9 – 6,8 mmol/ l).
La limite supérieure de la concentration en hémoglobine ne doit pas être dépassée.
Les symptômes et séquelles de l’ anémie peuvent varier selon l’ âge, le sexe et l’ impact global de la maladie; une évaluation par le médecin de l’ état de santé et de l’ évolution clinique de chaque patient est nécessaire.
Retacrit doit être administré par voie intraveineuse afin que le taux d’ hémoglobine n’ augmente pas au-delà de 12 g/ dl (7,5 mmol/ l).
En raison de la variabilité intra-patient, il peut arriver occasionnellement que des taux d’ hémoglobine supérieurs ou inférieurs au taux souhaité soient observés.
Cette variabilité du taux d’ hémoglobine doit être gérée en ajustant la dose de façon à le maintenir dans une marge cible de 10 g/ dl (6,2 mmol/ l) à 12 g/ dl (7,5 mmol/ l).
Un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité sur une période prolongée; les recommandations relatives à l’ adaptation posologique appropriée lorsque le taux d’ hémoglobine observé est supérieur à 12 g/ dl (7,5 mmol/ l) sont décrites ci-dessous.
Toute augmentation du taux d’ hémoglobine de plus de 2 g/ dl (1,25 mmol/ l) sur une période de quatre semaines doit être évitée.
Si elle se produit, une adaptation posologique appropriée doit être instaurée.
Les patients doivent faire l’ objet d’ une surveillance étroite afin de s’ assurer que la dose la plus faible approuvée de Retacrit est utilisée pour permettre un contrôle satisfaisant des symptômes de l’ anémie.
Chez les patients souffrant d’ insuffisance rénale chronique et présentant des signes cliniques d'ischémie myocardique ou d'insuffisance cardiaque congestive, la concentration en hémoglobine pendant la phase d’ entretien ne doit pas dépasser la limite supérieure de la concentration d’ hémoglobine cible.
Patients adultes sous hémodialyse Le traitement se divise en deux phases:
1.
Phase de correction:
50 UI/ kg 3 fois par semaine, par voie intraveineuse.
Lorsqu’ un ajustement de dose est nécessaire, il doit être effectué par étapes d’ au moins quatre semaines.
À chaque étape, l’ augmentation ou la réduction de dose doit être de 25 UI/ kg 3 fois par semaine.
2.
Un ajustement de dose est nécessaire pour maintenir les valeurs d’ hémoglobine (Hb) au niveau souhaité:
Hb comprise entre 10 et 12 g/ dl (6,2-7,5 mmol/ l).
La dose hebdomadaire totale recommandée est comprise entre 75 et 300 UI/ kg, par voie intraveineuse.
Les données cliniques disponibles suggèrent que les patients dont le taux d’ hémoglobine est très faible (< 6 g/ dl ou < 3,75 mmol/l) peuvent nécessiter des doses d’entretien plus élevées que ceux dont l’anémie initiale est moins sévère (Hb > 8 g/ dl ou > 5 mmol/ l).
Patients pédiatriques sous hémodialyse Le traitement se divise en deux phases:
1.
Phase de correction 50 UI/ kg, 3 fois par semaine par voie intraveineuse.
Lorsqu’ un ajustement de dose est nécessaire, il doit s’ effectuer par paliers de 25 UI/ kg, 3 fois par semaine, à intervalles d’ au moins 4 semaines jusqu’ à obtention du taux souhaité.
2.
Un ajustement de dose est nécessaire pour maintenir les valeurs d’ hémoglobine (Hb) au niveau souhaité:
Hb comprise entre 9,5 et 11 g/ dl (5,9-6,8 mmol/ l).
153 plus élevées que les enfants et les adolescents de plus de 30 kg et les adultes.
Les doses d’ entretien suivantes ont été observées dans des essais cliniques après 6 mois de traitement.
Dose (UI/ kg administrées 3x par semaine)
Poids (kg) < 10 10- 30 > 30
Moyenne 100 75 33
Dose d’ entretien habituelle 75-150 60-150 30-100
Les données cliniques disponibles suggèrent que les patients dont le taux d’ hémoglobine est très faible (< 6,8 g/ dl ou < 4,25 mmol/l) peuvent nécessiter des doses d’entretien plus élevées que ceux dont le taux d’hémoglobine initial est plus élevé (Hb > 6,8 g/ dl ou > 4,25 mmol/ l).
Patients adultes sous dialyse péritonéale Le traitement se divise en deux phases:
1.
Phase de correction:
Dose d’ attaque de 50 UI/ kg 2 fois par semaine, par voie intraveineuse.
2.
Un ajustement de dose est nécessaire pour maintenir les valeurs d’ hémoglobine (Hb) au niveau souhaité:
(Hb comprise entre 10 et 12 g/ dl (6,2-7,5 mmol/ l).
Dose d’ entretien compris entre 25 et 50 UI/ kg, 2 fois par semaine à raison de 2 injections égales.
− Patients adultes insuffisants rénaux non encore dialysés
Le traitement se divise en deux phases:
1.
Phase de correction:
Dose d’ attaque de 50 UI/ kg 3 fois par semaine, par voie intraveineuse, suivie si nécessaire d’ une augmentation de dose par tranches de 25 UI/ kg (3 fois par semaine) jusqu’ à obtention du taux souhaité (ceci doit être effectué par étapes d’ au moins quatre semaines).
2.
Un ajustement de dose est nécessaire pour maintenir les valeurs d’ hémoglobine (Hb) au niveau souhaité:
Hb comprise entre 10 et 12 g/ dl (6,2-7,5 mmol/ l).
Dose d’ entretien compris entre 17 et 33 UI/ kg, 3 fois par semaine, par voie intraveineuse.
La dose maximale ne doit pas excéder 200 UI/ kg 3 fois par semaine.
− Traitement de l’ anémie induite par la chimiothérapie Retacrit doit être administrée par voie sous-cutanée aux patients atteints d’ anémie (taux d’ hémoglobine ≤ 10 g/ dl [6,2 mmol/ l], par ex.).
Les symptômes et séquelles de l’ anémie peuvent varier selon l’ âge, le sexe et l’ impact global de la maladie; une évaluation par le médecin de l’ état de santé et de l’ évolution clinique de chaque patient est nécessaire.
En raison de la variabilité intra-patient, il peut arriver occasionnellement que des taux d’ hémoglobine supérieurs ou inférieurs au taux souhaité soient observés.
Cette variabilité du taux d’ hémoglobine doit être gérée en ajustant la dose de façon à le maintenir dans une marge cible de 10 g/ dl (6,2 mmol/ l) à 12 g/ dl (7,5 mmol/ l).
Un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité sur une période prolongée; les recommandations relatives à l’ adaptation posologique appropriée lorsque le taux d’ hémoglobine observé est supérieur à 12 g/ dl (7,5 mmol/ l) sont décrites ci-dessous.
Les patients doivent faire l’ objet d’ une surveillance étroite afin de s’ assurer que la dose la plus faible approuvée de Retacrit est utilisée pour permettre un contrôle satisfaisant des symptômes de l’ anémie.
Le traitement par Retacrit doit se poursuivre jusqu’ à un mois après la chimiothérapie.
154 La dose initiale est de 150 UI/ kg, administrée par voie sous-cutanée, 3 fois par semaine.
Sinon, Retacrit peut être administré à raison d’ une dose initiale de 450 UI/ kg par voie sous-cutanée, une fois par semaine.
Si le taux d'hémoglobine a augmenté d'au moins 1 g/ dl (0,62 mmol/ l) ou que le taux de réticulocytes a augmenté à ≥ 40 000 cellules/ µl au-dessus des valeurs initiales au bout de 4 semaines de traitement, la dose doit rester de 150 UI/ kg 3 fois par semaine ou de 450 UI/ kg une fois par semaine.
Si la hausse du taux d’ hémoglobine est < 1 g/ dl (< 0,62 mmol/ l) et que le taux de réticulocytes a augmenté < 40 000 cellules/ µl au-dessus des valeurs initiales, il convient d’ augmenter la dose à 300 UI/ kg 3 fois par semaine.
Si après 4 semaines de traitement supplémentaires à raison de 300 UI/ kg 3 fois par semaine, le taux d'hémoglobine a augmenté ≥ 1 g/ dl (0,62 mmol/ l) ou que le taux de réticulocytes a augmenté à ≥ 40 000 cellules/ µl, la dose doit rester de 300 UI/ kg 3 fois par semaine.
Cependant, si le taux d’ hémoglobine a augmenté de < 1 g/ dl (< 0,62 mmol/ l) et que le taux de réticulocytes a augmenté < 40 000 cellules/ µl au-dessus des valeurs initiales, la réponse est peu probable et le traitement doit être arrêté.
Le schéma posologique recommandé est décrit ci-après.
155 150 UI/ kg 3 x/ semaine ou 450 UI/ kg 1 x/ semaine
pendant 4 semaines
Augmentation des réticulocytes < 40 000/μ l et augmentation Hb < 1 g/ dl
Augmentation des réticulocytes ≥ 40 000/μ l ou augmentation Hb ≥ 1 g/ dl
Augmentation des réticulocytes < 40 000/μ l et augmentation Hb < 1 g/ dl
Arrêt du traitement
Lorsque l’ objectif thérapeutique pour un patient donné est atteint, la dose devra être réduite de 25 à 50% afin de maintenir le taux d’ hémoglobine à ce niveau.
Une titration appropriée de la dose devra être envisagée.
Ajustement de dose Si le taux d’ hémoglobine augmente de > 2 g/ dl (> 1,25 mmol/ l) par mois, la dose de Retacrit doit être réduite d’ environ 25-50%.
Si le taux d’ hémoglobine dépasse 12 g/ dl (7,5 mmol/ l), interrompre le traitement jusqu’ à ce que le taux s’ abaisse à 12 g/ dl (7,5 mmol/ l) ou moins puis réinitier le traitement par Retacrit par une dose de 25% inférieure à la dose précédente.
− Patients adultes chirurgicaux inclus dans des programmes de transfusion autologue
Retacrit doit être administré par voie intraveineuse.
Dans le cas de transfusion sanguine, Retacrit doit être administré après la fin du prélèvement de sang.
Les patients légèrement anémiques (hématocrites de 33-39%) nécessitant un pré-dépôt de ≥ 4 unités de sang doivent être traités par une dose de Retacrit de 600 UI/ kg de poids 2 fois par semaine pendant 3 semaines avant l’ intervention.
156 Tous les patients traités par Retacrit doivent recevoir un apport adéquat en fer (par ex.
200 mg de fer élémentaire par voie orale chaque jour) pendant toute la durée du traitement.
L'apport en fer doit être initié dès que possible, y compris quelques semaines avant l’ initiation de la transfusion autologue programmée, afin d’ obtenir des réserves en fer élevées avant d'initier le traitement par Retacrit.
Mode d’ administration
a) Injection intraveineuse La dose doit être administrée au moins 1 à 5 minutes, selon la dose totale.
Chez les patients sous hémodialyse, l’ injection d’ un bolus peut être pratiquée pendant la séance de dialyse via un port veineux adapté sur la ligne de dialyse.
Sinon, l’ injection peut être pratiquée à l’ issue de la séance de dialyse via la tubulure d’ une aiguille à fistule, suivie de 10 ml de solution de chlorure de sodium 9 mg/ ml (0,9%) pour rincer la tubulure et garantir l’ injection satisfaisante du produit dans le flux sanguin.
Une injection plus lente est préférable chez les patients qui réagissent au traitement en souffrant de symptômes grippaux.
Retacrit ne doit pas être administré par perfusion intraveineuse.
Retacrit ne doit jamais être mélangé avec d’ autres médicaments/ produits médicaux (voir rubrique 6.2).
b) Injection sous-cutanée Un volume maximum de 1 ml ne doit généralement pas être dépassé à un site d’ injection.
En cas de volumes plus importants, il convient de choisir plus d’ un site pour l’ injection.
Les injections sont administrées dans les membres inférieurs ou la paroi abdominale antérieure.
Chez les patients insuffisants rénaux chroniques, Retacrit ne doit pas être administré par voie sous- cutanée.
La voie intraveineuse doit être utilisée (voir rubrique 4.4 – Patients en insuffisance rénale chronique).
4.3 Contre-indications
− Hypersensibilité à la substance active ou à l’ un des excipients. − Les patients développant une érythroblastopénie ou aplasie érythrocytaire pure acquise (AEPA) et sous traitement par une érythropoïétine ne doivent pas recevoir Retacrit ou une autre érythropoïétine (voir rubrique 4.4) − Hypertension non contrôlée − Dans l’ indication « augmentation de la production de sang autologue »: infarctus du myocarde ou attaque dans le mois précédant le traitement, angine de poitrine instable, risque accru de développer une thrombose veineuse profonde tel qu’ antécédent de maladie thromboembolique veineuse. − Patients qui pour quelle que raison que ce soir ne peuvent pas recevoir de prophylaxie adéquate par antithrombotiques.
4.4 Mises en garde spéciales et précautions d' emploi
Informations générales
Comme pour tous les patients recevant de l’ érythropoïétine, la pression artérielle est susceptible d’ augmenter pendant la durée du traitement par Retacrit.
La tension artérielle doit être étroitement surveillée et contrôlée adéquatement chez tous les patients naïfs de traitement recevant de l’ époïétine ainsi que chez les patients déjà traités avant, à l’ initiation et tout au long du traitement par Retacrit.
Il peut être nécessaire d’ ajouter ou d’ augmenter le traitement anti-hypertenseur.
Si la pression artérielle ne peut être bien contrôlée, le traitement par Retacrit doit être arrêté.
157 Retacrit doit également être utilisé avec prudence en présence d’ épilepsie et d’ insuffisance hépatique chronique.
Une hausse modérée du taux de plaquettes, dépendante de la dose, au-delà des limites normales peut être observée pendant le traitement par érythropoïétine.
Celle -ci régresse pendant le cours du traitement.
Il est conseillé de surveiller régulièrement le taux de plaquettes pendant les 8 premières semaines de traitement.
Toutes les autres causes d'anémie (carence en fer, hémolyse, hémorragie, carences en vitamine B12 ou en acide folique) doivent être considérées et traitées avant l’ initiation et pendant le traitement par Retacrit.
Dans la plupart des cas, les concentrations sériques en ferritine chutent simultanément à la hausse de la valeur d’ hématocrites.
Pour garantir une réponse optimale à l’ érythropoïétine, des réserves en fer adéquates doivent être assurées: − une supplémentation en fer, par ex.
200-300 mg/ jour par voie orale (100-200 mg/ jour chez les patients pédiatriques) est recommandée chez les patients insuffisants rénaux chroniques dont les valeurs de ferritine sont inférieures à 100 ng/ ml − une substitution en fer de 200-300 mg/ jour par voie orale est recommandée chez tous les patients cancéreux dont la saturation en transferrine est inférieure à 20%
Tous ces facteurs supplémentaires d’ anémie doivent également être considérés lors de la décision d’ augmenter la dose d’ érythropoïétine chez les patients cancéreux.
Les bonnes pratiques de gestion du sang doivent toujours être observées dans le cadre périchirurgical.
Ce médicament contient de la phénylalanine susceptible d’ être nocive pour les personnes souffrant de phénylcétonurie.
Ce médicament contient moins de 1 mmol de sodium (23 mg) par dose, c’ est-à-dire qu’ il ne contient pratiquement pas de sodium.
Patients en insuffisance rénale chronique
Les données d’ immunogénicité pour une utilisation sous-cutanée du Retacrit chez les patients risquant de développer une érythroblastopénie (AEPA) causée par les anticorps, c’ est-à-dire les patients souffrant d’ anémie rénale, ne sont pas suffisantes.
Le médicament doit donc être administré par voie intraveineuse chez les patients souffrant d’ anémie rénale.
Chez les patients en insuffisance rénale chronique, le taux d’ hémoglobine à la dose d’ entretien ne doit pas dépasser la limite supérieure du taux d’ hémoglobine cible recommandée dans la rubrique 4.2.
Lors des essais cliniques, un risque accru de décès et d’ événements cardiovasculaires graves a été observé lorsque des agents stimulant l’ érythropoïèse (ESA) ont été administrés avec pour cible un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l).
Les essais cliniques contrôlés n’ ont pas montré d’ effets bénéfiques significatifs attribuables à l’ administration des époétines lorsque le taux d’ hémoglobine dépassait le niveau nécessaire au contrôle des symptômes de l’ anémie et pour éviter une transfusion sanguine.
Le taux d’ hémoglobine doit être mesuré régulièrement jusqu’ à ce qu’ un taux d’ Hb stable soit atteint, puis périodiquement par la suite.
La vitesse d’ augmentation de l’ hémoglobine doit être d’ environ 1 g/ dl (0,62 mmol/ l) par mois et ne doit pas excéder 2 g/ dl (1,25 mmol/ l) par mois pour minimiser le risque de développer ou d’ empirer l’ hypertension..
L’ absence de réponse au traitement par érythropoïétine doit mener à la recherche des facteurs causaux.
Ceux -ci incluent: carence en fer, acide folique ou en vitamine B12, intoxication à l’ aluminium, infections intercurrentes, épisodes inflammatoires ou traumatiques, perte de sang occulte, hémolyse et fibrose osseuse quelle que soit son origine.
Des cas d’ érythroblastopénie (AEPA) véhiculée par les anticorps ont très rarement été signalés chez 158 les patients insuffisants rénaux chroniques recevant de l’ érythropoïétine par voie sous-cutanée.
Chez les patients développant une perte soudaine d’ efficacité se traduisant par une baisse de l’ hémoglobine (1-2 g/ dl par mois) avec un fort besoin transfusionnel, le taux de réticulocytes doit être déterminé et les causes typiques de non-réponse (par ex. carence en fer, acide folique ou vitamine B12, intoxication à l’ aluminium, infection ou inflammation, hémorragie et hémolyse) doivent être recherchées.
Si aucune cause n’ est identifiée, un examen de la moelle osseuse doit être envisagé pour diagnostiquer l’ AEPA.
Si une AEPA est diagnostiquée, le traitement par Retacrit doit être immédiatement arrêté et une analyse des anticorps anti-érythropoïétine doit être envisagée.
Le traitement ne doit pas être substitué par un autre produit médical, les anticorps anti-érythropoïétine interagissant avec les autres érythropoïétines.
Les autres causes d’ érythroblastopénie doivent être exclues, et un traitement approprié doit être institué.
Le contrôle régulier du taux de réticulocytes est recommandé pour détecter l’ occurrence possible de manque d’ efficacité chez les patients insuffisants rénaux chroniques.
Des cas isolés d’ hyperkaliémie ont été observés.
Chez les patients insuffisants rénaux chroniques, la correction de l’ anémie peut augmenter l’ appétit et l’ apport en potassium et en protéines.
Les prescriptions de dialyse doivent être ajustées régulièrement pour maintenir les taux d’ urée, de créatinine et de potassium dans les limites souhaitées.
La mesure des électrolytes sériques doit être réalisée chez les patients souffrant d’ insuffisance rénale chronique.
Si un taux sérique élevé (ou en hausse) de potassium est détecté, il convient de cesser l’ administration d’ érythropoïétine jusqu’ à ce que l’ hyperkaliémie soit corrigée.
Une augmentation de la dose d’ héparine pendant l’ hémodialyse est fréquemment nécessaire pendant le traitement par érythropoïétine en conséquence de la valeur d’ hématocrite accrue.
L’ occlusion du système de dialyse est possible si l’ héparinisation n’ est pas optimale.
Au vu des informations disponibles à ce jour, la correction de l’ anémie avec l’ érythropoïétine chez les patients adultes souffrant d’ insuffisance rénale et ne recevant pas de dialyse n’ accélère pas la vitesse de progression de l’ insuffisance rénale.
Patients cancéreux adultes avec anémie symptomatique recevant une chimiothérapie
Chez les patients recevant une chimiothérapie, le délai de 2-3 semaines entre l’ administration d’ érythropoïétine et l’ apparition de globules rouges induits par l'érythropoïétine doit être pris en compte lors de l'évaluation de l’ adéquation du traitement par Retacrit (patient à risque d’ être transfusé).
Chez les patients cancéreux recevant une chimiothérapie: si la vitesse d’ augmentation du taux d’ hémoglobine dépasse 2 g/ dl (1,25 mmol/ l) par mois, ou si le taux d’ hémoglobine excède 12 g/ dl (7,5 mmol/ l), l’ ajustement de dose détaillé dans la section 4.2 doit être scrupuleusement suivi pour minimiser les facteurs de risque potentiels d’ événements thrombotiques (voir rubrique 4.2).
Une incidence accrue d’ événements vasculaires thrombotiques (EVT) a été observée chez les patients cancéreux recevant des agents érythropoïétiques (voir rubrique 4.8).
Ce risque doit être soigneusement évalué par rapport au bénéfice potentiel dérivé du traitement (par Retacrit), en particulier chez les patients cancéreux présentant un risque accru d'événements vasculaires thrombotiques, tels que l’ obésité et les patients ayant des antécédents d'EVT (par ex. thrombose veineuse profonde ou embolie pulmonaire).
Patients chirurgicaux adultes inclus dans un programme pré-transfusion autologue
Toutes les mises en garde et précautions spéciales associées aux programmes pré-transfusion autologue, en particulier le remplacement volumique routinier, doivent être respectées.
Effet potentiel sur la croissance tumorale
159 Les époétines sont des facteurs de croissance qui stimulent principalement la production de globules rouges.
Des récepteurs de l’ érythropoïétine peuvent également être présents à la surface de certaines cellules tumorales.
À l’ instar de tous les facteurs de croissance, le risque que les époétines puissent agir comme facteur de croissance sur tout type de tumeur, n’ est pas à exclure.
Dans plusieurs études cliniques, les époétines n’ ont pas montré d’ amélioration de la survie globale ou de diminution du risque de progression tumorale chez les patients souffrant d’ anémie associée au cancer.
Plusieurs études cliniques contrôlées dans lesquelles les époétines ont été administrées à des patients atteints de différents types de cancers, y compris de la tête et du cou, des poumons et du sein, ont montré une surmortalité inexpliquée.
Lors des essais cliniques contrôlés de l’ époétine alfa et d’ autres agents stimulant l’ érythropoïèse (ESA), les résultats suivants ont été mis en évidence: • réduction du délai jusqu’ à la progression tumorale chez des patients atteints de cancers de la tête et du cou traités par radiothérapie lorsque l’ administration visait un taux d’ hémoglobine supérieur à 14 g/ dl (8,7 mmol/ l); • raccourcissement de la durée de survie globale et augmentation des décès imputables à la progression de la maladie à 4 mois chez des patients atteints de cancers du sein métastatiques traités par chimiothérapie lorsque l’ administration visait un taux d’ hémoglobine de 12 à 14 g/ dl (7,5– 8,7 mmol/ l); • augmentation du risque de décès lorsque l’ administration visait un taux d’ hémoglobine de 12 g/ dl (7,5 mmol/ l) chez des patients atteints de tumeurs actives et ne recevant ni chimiothérapie ni radiothérapie.
L’ utilisation des ESA n’ est pas indiquée chez cette population de patients.
Compte tenu des résultats cités ci-dessus, la transfusion sanguine devrait être le traitement de choix dans la gestion de l’ anémie des patients cancéreux lors de certaines situations cliniques.
La décision d’ administrer des érythropoïétines recombinantes devra se baser sur une évaluation bénéfice-risque avec la participation du patient qui devra tenir compte des spécificités du contexte clinique.
Les facteurs à prendre en considération lors de cette évaluation devront inclure le type de la tumeur et son stade; le degré d’ anémie; l’ espérance de vie; l’ environnement dans lequel le patient est traité; et les préférences du patient (voir rubrique 5.1).
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Aucune preuve n’ indique que le traitement par érythropoïétine altère le métabolisme d’ autres médicaments.
Cependant, comme la ciclosporine est liée par les globules rouges, il existe un potentiel d’ interactions avec d’ autres médicaments.
Si l’ érythropoïétine est administrée en concomitance avec la ciclosporine, les concentrations sériques en ciclosporine doivent être contrôlées et la dose de ciclosporine doit être ajustée au fur et à mesure que les valeurs d'hématocrite augmentent.
Il n'existe aucune donnée indiquant une interaction entre le G-CSF ou le GM-CSF et l’ époétine alfa en ce qui concerne la différentiation ou la prolifération hématologique des échantillons de biopsies tumorales in vitro.
4.6 Grossesse et allaitement
Aucune étude adéquate n’ a été menée chez la femme enceinte.
Des études chez l’ animal ont indiqué une toxicité reproductive (voir rubrique 5.3).
Par conséquent, l’ érythropoïétine doit être généralement utilisée pendant la grossesse et l’ allaitement uniquement si le bénéfice potentiel l’ emporte sur le risque potentiel pour le fœ tus.
4.8 Effets indésirables
Retacrit est un médicament biologique.
Les données issues d’ études cliniques sur Retacrit sont alignées sur le profil d’ innocuité d’ autres érythropoïétines autorisées.
Au vu des résultats des essais cliniques sur d’ autres érythropoïétines commercialisées, environ 8% des patients traités par érythropoïétine devraient souffrir de réactions indésirables.
Les effets indésirables associés au traitement par érythropoïétine sont essentiellement observés chez les patients atteints d’ insuffisance rénale chronique ou de malignités sous-jacentes et sont le plus couramment une hausse de la pression artérielle dépendant de la dose et des maux de tête.
Des céphalées à type de migraines violentes et à début brutal peuvent en être un signal d'alarme.
Généralités Des rashes cutanés non spécifiques ont été décrits lors de l'utilisation d'époétine alfa.
Des cas de thrombocytose ont été observés mais la survenue de cette réaction est très rare (voir rubrique 4.4).
Des évènements thrombotiques/ vasculaires, tels qu’ ischémie myocardique, infarctus du myocarde, accidents vasculaires cérébraux (hémorragie cérébrale et infarctus cérébral), accidents ischémiques transitoires, thrombose veineuse profonde, thrombose artérielle, embolie pulmonaire, anévrysmes, thrombose rétinienne ou thrombose d’ un rein artificiel, ont été rapportés chez des patients recevant une érythropoïétine.
Des réactions d'hypersensibilité ont été rarement rapportées avec l’ époétine alfa, avec notamment des cas isolés d’ oedèmes de Quincke et de réactions anaphylactiques.
Des cas d’ érythroblastopénie avec anticorps ont été signalés après plusieurs mois ou années de traitement par l’ époétine alfa.
Chez la plupart des patients concernés, des anticorps anti- érythropoïétine ont été observés (voir rubriques 4.3 et 4.4).
Patients adultes et enfants en hémodialyse, patients adultes en dialyse péritonéale et patients adultes insuffisants rénaux chroniques non encore dialysés
La réaction indésirable la plus fréquente lors du traitement par époétine alfa est une augmentation dose-dépendante de la pression artérielle ou l'aggravation d'une hypertension pré-existante.
Cette augmentation de la pression artérielle peut faire l’ objet d’ un traitement médicamenteux.
De plus, une surveillance de la pression artérielle est conseillée, en particulier en début de traitement.
Les réactions suivantes sont également survenues de façon isolée chez certains patients normotendus ou hypotendus: crise hypertensive avec symptômes à type d'encéphalopathie (par ex., céphalée et confusion mentale) et crises tonico-cloniques généralisées, nécessitant un traitement médical immédiat et une prise en charge en soins intensifs.
Des céphalées à type de migraines violentes et à début brutal peuvent en être le signal d'alarme.
Une thrombose du shunt peut se produire, en particulier chez les patients ayant tendance à l'hypotension ou présentant des complications au niveau de leur fistule artérioveineuse (par ex., ténoses, anévrismes, etc.).
Une révision anticipée du shunt et une prophylaxie anti-thrombotique par administration d'acide acétylsalicylique, par exemple, est conseillée chez ces patients.
Une hypertension peut survenir chez les patients traités par époétine alfa.
De ce fait, le taux d'hémoglobine et la tension artérielle doivent être étroitement surveillés.
Une augmentation de l'incidence des événements vasculaires thrombotiques (voir rubriques 4.4 et 4.8, Générale ») a été observée chez les patients traités par une érythropoïétine.
Patients chirurgicaux inclus dans des programmes de transfusion autologue Quel que soit le traitement par érythropoïétine, des événements thrombotiques et vasculaires peuvent survenir chez les patients chirurgicaux présentant une maladie cardiovasculaire sous-jacente suite à une phlébotomie répétée.
Par conséquent, un remplacement du volume régulier doit être effectué chez ces patients.
4.9 Surdosage
La marge thérapeutique de l’ érythropoïétine est très vaste.
Le surdosage d’ érythropoïétine peut entraîner une exacerbation des effets pharmacologiques de l'hormone.
Une phlébotomie peut être pratiquée en cas de taux d’ hémoglobine excessivement élevés.
D’ autres soins de soutien doivent être dispensés si nécessaire.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Produits antianémiques, érythropoïétine Code ATC:
B03XA01
L’ érythropoïétine est une glycoprotéine qui stimule, en tant que facteurs de stimulation des mitoses et hormone de différenciation, la formation d’ érythrocytes de précurseurs du compartiment cellulaire.
Le poids moléculaire apparent de l’ érythropoïétine est de 32 000-40 000 daltons.
La section protéinique de la molécule représente environ 58% du poids moléculaire total et se compose de 165 acides aminés.
Les quatre chaînes glucidiques sont fixées via trois liaisons N-glycosidiques et une liaison O-glycosidique à la protéine.
L’ époétine zêta est identique en terme de séquence d’ acides aminés et similaire en terme de composition glucidique à l’ érythropoïétine humaine endogène humaine isolée dans l’ urine de patients anémiques.
L’ efficacité biologique de l’ érythropoïétine a été prouvée chez plusieurs modèles animaux in vivo (rats normaux et anémiques, souris polycythémiques).
Après administration d’ érythropoïétine, le nombre d’ érythrocytes, les taux d’ Hb et les taux de réticulocytes augmentent, ainsi que le taux d’ incorporation de 59Fe.
Les cultures cellulaires de cellules osseuses humaines pourraient permettre de démontrer que l’ érythropoïétine stimule spécifiquement l’ érythropoïèse et n’ affecte pas la leucopoïèse.
Aucune action cytotoxique de l’ érythropoïétine sur les cellules osseuses n’ a été détectée.
À l’ instar d'autres facteurs de croissance hématopoïétiques, l’ érythropoïétine a révélé des propriétés de stimulation in vitro sur les cellules endothéliales humaines.
Dans deux études ouvertes de
162 grande envergure, 2 697 patients cancéreux recevant une chimiothérapie sans cisplatine, 1 895 patients atteints de tumeurs solides (683 tumeurs du sein, 260 tumeurs pulmonaires, 174 tumeurs gynécologiques, 300 tumeurs gastro-intestinales et 478 autres tumeurs) et 802 patients atteints de malignités hématologiques.
Echelle générale d'évaluation fonctionnelle du traitement de l'anémie du cancer FACT-an, échelle de fatigue FACT-an, et échelle analogue linéaire du cancer (CLAS).
Deux autres études, randomisées, contrôlées par placebo, d'effectif plus réduit n'ont pas permis de montrer une amélioration significative des paramètres de qualité de vie sur les échelles EORTC-QLQ-C30 et CLAS respectivement.
L’ érythropoïétine est un facteur de croissance qui stimule principalement la production de globules rouges.
Des récepteurs de l’ érythropoïétine peuvent se manifester à la surface de différents types de cellules tumorales.
La survie et la progression tumorale ont été étudiées dans le cadre de cinq vastes essais cliniques contrôlés portant au total sur 2 833 patients, dont quatre essais en double aveugle contrôlés versus placebo et un essai ouvert.
Les études ont inclus des patients traités par chimiothérapie (deux études) où se sont basées sur des populations de patients chez lesquels l’ utilisation d’ agents stimulants l’ érythropoïèse n’ est pas indiquée: anémie touchant des patients cancéreux non traités par chimiothérapie et patients atteints de cancers de la tête et du cou traités par radiothérapie.
Dans deux des études, le taux d’ hémoglobine cible était de > 13 g/ dl; dans les trois autres études, il était de 12 à 14 g/ dl.
Dans l’ essai ouvert, aucune différence n’ a été notée en terme de survie globale entre les patients traités par l’ érythropoïétine humaine recombinante et les sujets témoins.
Dans les quatre essais contrôlés versus placebo, les rapports de risque pour la survie globale ont été compris entre 1,25 et 2,47 en faveur des groupes témoins.
Ces études ont fait apparaître de façon cohérente une différence statistiquement significative et inexpliquée de mortalité chez les patients atteints d’ anémie associée à divers cancers courants et recevant une érythropoïétine humaine recombinante par comparaison avec les sujets témoins.
Les différences d’ incidence des thromboses et complications associées entre les sujets recevant l’ érythropoïétine humaine recombinante et les sujets du groupe témoin ne suffisent pas à expliquer de façon satisfaisante les résultats des essais concernant la survie globale.
Une revue systématique a également été réalisée sur plus de 9 000 patients cancéreux participant à 57 essais cliniques.
La méta-analyse des données de survie globale a montré un rapport de risque estimé ponctuellement à 1,08 en faveur des sujets témoins (IC à 95%:
0,99– 1,18; 42 essais et 8 167 patients).
Un risque relatif accru d’ événements thrombo-emboliques (RR = 1,67; IC à 95%:
1,35– 2,06; 35 essais et 6 769 patients) a été observé chez les patients traités par une érythropoïétine humaine recombinante.
Il existe un risque accru d’ accident thromboembolique chez les patients cancéreux traités par une érythropoïétine humaine recombinante et l’ on ne saurait exclure la possibilité d’ un impact négatif sur la survie globale.
Il est difficile de savoir dans quelle mesure ces résultats peuvent s’ appliquer à l’ administration d’ une érythropoïétine humaine recombinante chez les patients cancéreux traités par chimiothérapie avec pour objectif un taux d’ hémoglobine inférieur à 13 g/ dl car les données passées en revue incluaient peu de patients réunissant ces caractéristiques.
5.2 Propriétés pharmacocinétiques
Voie intraveineuse Le dosage d’ érythropoïétine par administration intraveineuse répétée a montré une demi-vie de 4 heures environ chez le volontaire sain et légèrement plus longue chez l'insuffisant rénal, environ 5 heures.
Chez l'enfant, la demi-vie est d'environ 6 heures.
163 obtenus après injection intraveineuse; les taux augmentent lentement pour atteindre leur valeur maximale entre 12 et 18 heures après administration.
Le pic est toujours très inférieur au pic obtenu par voie intraveineuse (environ 1/ 20ème de la valeur).
Il n'y a pas d'accumulation du produit: les taux demeurent identiques, qu'ils soient mesurés 24 heures après la première injection ou 24 heures après la dernière injection.
La demi-vie est difficile à évaluer pour la voie sous-cutanée mais elle est estimée à environ 24 heures.
La biodisponibilité de l’ époétine alfa injectable par voie sous-cutanée est très inférieure à celle du produit par voie veineuse: environ 20%.
5.3 Données de sécurité précliniques
Lors de certaines études précliniques de toxicologie chez le chien et le rat, mais pas chez le singe, le traitement par époétine alfa a été associé à une fibrose infra-clinique de la moelle osseuse (la fibrose de la moelle osseuse est une complication connue de l'insuffisance rénale chronique chez l'homme et serait liée à une hyper-parathyroïdie secondaire ou à des facteurs encore inconnus.
La fréquence de la fibrose médullaire n'a pas été augmentée lors d'une étude chez des patients sous hémodialyse traités par époétine alfa pendant 3 ans, par rapport à un groupe témoin apparié de patients sous dialyse qui n'ont pas été traités par érythropoïétine).
Chez l'animal, il a été démontré que l'époétine alfa, à une dose hebdomadaire d'environ 20 fois supérieure à la dose hebdomadaire conseillée chez l'homme, diminuait le poids foetal, retardait l'ossification et augmentait la mortalité fœ tale.
Ces modifications seraient secondaires à la diminution de la prise de poids chez la mère.
L’ érythropoïétine n’ a pas révélé de modification des tests de mutagénicité des cultures de cellules de bactérie et de mammifère et in vivo dans le test du micronucleus chez la souris.
Aucune étude de carcinogénicité à long terme n’ a été réalisée.
Il existe des rapports contradictoires dans la littérature en ce qui concerne le rôle potentiel des érythropoïétines comme proliférateur de tumeur.
Ces rapports sont basés sur des conclusions in vitro d'échantillons de tumeur humaine, mais sont d'une signification incertaine en clinique.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Phosphate monosodique dihydraté Phosphate disodique dihydraté Chlorure de sodium Chlorure de calcium dihydraté Polysorbate 20 Glycine Leucine Isoleucine Thréonine Acide glutamique Phénylalanine Eau pour préparations injectables Hydroxyde de sodium (pour ajustement du pH) Acide chlorhydrique (pour ajustement du pH)
6.2 Incompatibilités
En l’ absence d’ études de compatibilité, ce médicament ne doit pas être mélangé avec d’ autres médicaments.
164 6.3 Durée de conservation
2 ans
6.4 Précautions particulières de conservation
À conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Pour l'usage ambulatoire, le patient peut sortir le produit du réfrigérateur et le conserver à température ambiante (ne dépassant pas +25°C) durant une période unique pouvant aller jusqu'à 3 jours.
Conserver la seringue préremplie dans l’ emballage extérieur à l’ abri de la lumière.
6.5 Nature et contenu de l’ emballage extérieur
Seringue préremplie en verre de type I munie d’ une aiguille fixe d’ injection en acier et d’ un bouchon piston téflonné.
Chaque seringue préremplie contient 1,0 ml de solution injectable.
Chaque boîte contient 1 seringue préremplie ou 4 seringues préremplies ou 6 seringues préremplies.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et de manipulation
Précautions particulières de manipulation de Retacrit:
1.
Après avoir retiré une seringue du blister, la solution doit être vérifieé pour s'assurer qu’ elle est claire, incolore et presque exempte de particules visibles.
2.
Le capuchon protecteur est retiré de l’ aiguille de la seringue et l’ air est expulsé de la seringue et de l’ aiguille en tenant la seringue verticalement et en poussant légèrement sur le piston.
3.
La seringue est désormais prête à l’ emploi.
Retacrit ne doit pas être utilisé si: • le scellage est cassé ou si le blister est endommagé de quelque façon que ce soit • le liquide est coloré ou vous pouvez voir des particules en suspension • le liquide a coulé de la seringue préremplie ou si de la condensation est visible dans le blister scellé • il a été accidentellement congelé
Ce médicament est à usage unique exclusivement.
Ne pas agiter.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
HOSPIRA Enterprises B. V.
Taurusavenue 19-21 NL-2132 LS HOOFDDORP Pays-Bas
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
165 EU/ 1/ 07/ 431/ 024 EU/ 1/ 07/ 431/ 025
9.
DATE DE PREMIERE AUTORISATION / DE RENOUVELLEMENT DE L’ AUTORISATION
18/ 12/ 2007
10.
DATE DE MISE À JOUR DU TEXTE
166 ANNEXE II
A.
FABRICANT DE LA SUBSTANCE ACTIVE D’ ORIGINE BIOLOGIQUE ET TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
167 A.
FABRICANT DE LA SUBSTANCE ACTIVE D'ORIGINE BIOLOGIQUE ET TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
Nom et adresse du fabricant de la substance d’ origine biologique
Norbitec GmbH Pinnauallee 4 D-25436 Uetersen Allemagne
Nom et adresse du fabricant responsable de la libération des lots
STADA Arzneimittel AG Stadastrasse 2-18 D-61118 Bad Vilbel Allemagne
B.
CONDITIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ
• CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION IMPOSÉES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
Médicament soumis à prescription médicale restreinte (voir Annexe I:
Résumé des Caractéristiques du Produit, rubrique 4.2).
• CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SÛRE ET EFFICACE DU MÉDICAMENT
Avant le lancement, et comme décidé en accord avec les autorités compétentes des états membres, le titulaire de l’ AMM devra fournir les éléments suivants aux professionnels de santé des centres de dialyse et aux pharmaciens détaillants: • Livret pédagogique • Résumé des caractéristiques du produit (RCP), notice et étiquetage.
Le livret pédagogique devra contenir les informations clés suivantes: • L’ utilisation d’ époétine alfa peut entraîner une immunogénicité pouvant, dans de rares cas, aboutir à une érythroblastopénie. • Avec les autres produits à base d’ époétine, le risque d’ immunogénicité en cas d’ insuffisance rénale chronique est accru en cas d’ administration par voie sous-cutanée (SC). • Les données concernant Retacrit sont insuffisantes pour établir l’ ampleur de l’ augmentation du risque d’ immunogénicité lors de l’ administration par voie sous-cutanée. • L’ administration par voie SC n’ est donc pas recommandée chez les patients en insuffisance rénale chronique. • Toute perte d’ efficacité ou tout autre symptôme d’ apparition d’ une immunogénicité doit faire l’ objet d’ une investigation. • Toute suspicion d’ érythroblastopénie ou apparition d’ une immunogénicité doit être signalée au titulaire de l’ AMM.
• AUTRES CONDITIONS
Système de pharmacovigilance Le titulaire de l’ AMM doit s’ assurer que le système de pharmacovigilance, tel que décrit dans la version 02, présentée dans le Module 1.8.1. de la demande d’ autorisation de mise sur le marché, est en place et opérationnel avant et pendant la commercialisation du produit.
168 Conformément aux recommandations du CHMP sur les systèmes de gestion des risques pour les produits médicamenteux à usage humain, le PGR actualisé doit être soumis en même temps que le rapport périodique de pharmacovigilance (PSUR, Periodic Safety Update Report) suivant.
Par ailleurs, un PGR actualisé doit être soumis: • si de nouvelles informations reçues sont susceptibles d’ avoir des conséquences sur le profil de sécurité d’ emploi (Safety Specification), le plan de pharmacovigilance ou les activités de minimisation des risques; • dans les 60 jours si une étape clé est franchie (pharmacovigilance ou minimisation des risques); • sur demande de l’ EMEA.
169 ANNEXE III
ÉTIQUETAGE ET NOTICE
170 A.
ÉTIQUETAGE
171 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
EMBALLAGE EXTÉRIEUR
1.
DÉNOMINATION DU MÉDICAMENT
Retacrit 1 000 UI/ 0,3 ml solution injectable en seringue préremplie Époétine zêta
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 seringue préremplie contient 1 000 UI d’ époétine zêta
3.
LISTE DES EXCIPIENTS
Phosphate monosodique dihydraté, phosphate disodique dihydraté, chlorure de sodium, chlorure de calcium dihydraté, polysorbate 20, glycine, leucine, isoleucine, thréonine, acide glutamique, phénylalanine, eau p. p. i., hydroxyde de sodium (pour ajustement du pH), acide chlorhydrique (pour ajustement du pH).
Contient de la phénylalanine, voir la notice pour plus d’ informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
1 seringue préremplie de 0,3 ml de solution injectable 6 seringues préremplies de 0,3 ml de solution injectable
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie intraveineuse ou sous-cutanée.
Lire la notice avant utilisation.
Ne pas secouer.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
EXP
172 9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
À conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Conserver la seringue préremplie dans l’ emballage extérieur à l’ abri de la lumière.
10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
HOSPIRA Enterprises B. V.
Taurusavenue 19-21 NL-2132 LS HOOFDDORP Pays-Bas
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 07/ 431/ 001 EU/ 1/ 07/ 431/ 002
13.
NUMÉRO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Retacrit 1 000 UI
173 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ÉTIQUETTES DES SERINGUES
1.
DÉNOMINATION DU MÉDICAMENT ET VOIE(S) D’ ADMINISTRATION
Retacrit 1 000 UI solution injectable Époétine zêta Voie IV / SC
2.
MODE D’ ADMINISTRATION
3.
DATE DE PÉREMPTION
EXP
4.
NUMÉRO DU LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITÉ
1 000 UI/ 0,3 ml
6.
AUTRES
174 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
EMBALLAGE EXTÉRIEUR
1.
DÉNOMINATION DU MÉDICAMENT
Retacrit 2 000 UI/ 0,6 ml solution injectable en seringue préremplie Époétine zêta
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 seringue préremplie contient 2 000 UI d’ époétine zêta
3.
LISTE DES EXCIPIENTS
Phosphate monosodique dihydraté, phosphate disodique dihydraté, chlorure de sodium, chlorure de calcium dihydraté, polysorbate 20, glycine, leucine, isoleucine, thréonine, acide glutamique, phénylalanine, eau p. p. i., hydroxyde de sodium (pour ajustement du pH), acide chlorhydrique (pour ajustement du pH).
Contient de la phénylalanine, voir la notice pour plus d’ informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
1 seringue préremplie de 0,6 ml de solution injectable 6 seringues préremplies de 0,6 ml de solution injectable
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie intraveineuse ou sous-cutanée.
Lire la notice avant utilisation.
Ne pas secouer.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
EXP
175 9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
À conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Conserver la seringue préremplie dans l’ emballage extérieur à l’ abri de la lumière.
10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
HOSPIRA Enterprises B. V.
Taurusavenue 19-21 NL-2132 LS HOOFDDORP Pays-Bas
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 07/ 431/ 003 EU/ 1/ 07/ 431/ 004
13.
NUMÉRO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Retacrit 2 000 UI
176 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ÉTIQUETTES DES SERINGUES
1.
DÉNOMINATION DU MÉDICAMENT ET VOIE(S) D’ ADMINISTRATION
Retacrit 2 000 UI solution injectable Époétine zêta Voie IV / SC
2.
MODE D’ ADMINISTRATION
3.
DATE DE PÉREMPTION
EXP
4.
NUMÉRO DU LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITÉ
2 000 UI/ 0,6 ml
6.
AUTRES
177 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
EMBALLAGE EXTÉRIEUR
1.
DÉNOMINATION DU MÉDICAMENT
Retacrit 3 000 UI/ 0,9 ml solution injectable en seringue préremplie Époétine zêta
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 seringue préremplie contient 3 000 UI d’ époétine zêta
3.
LISTE DES EXCIPIENTS
Phosphate monosodique dihydraté, phosphate disodique dihydraté, chlorure de sodium, chlorure de calcium dihydraté, polysorbate 20, glycine, leucine, isoleucine, thréonine, acide glutamique, phénylalanine, eau p. p. i., hydroxyde de sodium (pour ajustement du pH), acide chlorhydrique (pour ajustement du pH).
Contient de la phénylalanine, voir la notice pour plus d’ informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
1 seringue préremplie de 0,9 ml de solution injectable 6 seringues préremplies de 0,9 ml de solution injectable
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie intraveineuse ou sous-cutanée.
Lire la notice avant utilisation.
Ne pas secouer.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
EXP
178 9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
À conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Conserver la seringue préremplie dans l’ emballage extérieur à l’ abri de la lumière.
10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
HOSPIRA Enterprises B. V.
Taurusavenue 19-21 NL-2132 LS HOOFDDORP Pays-Bas
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 07/ 431/ 005 EU/ 1/ 07/ 431/ 006
13.
NUMÉRO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Retacrit 3 000 UI
179 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ÉTIQUETTES DES SERINGUES
1.
DÉNOMINATION DU MÉDICAMENT ET VOIE(S) D’ ADMINISTRATION
Retacrit 3 000 UI solution injectable Époétine zêta Voie IV / SC
2.
MODE D’ ADMINISTRATION
3.
DATE DE PÉREMPTION
EXP
4.
NUMÉRO DU LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITÉ
3 000 UI/ 0,9 ml
6.
AUTRES
180 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
EMBALLAGE EXTÉRIEUR
1.
DÉNOMINATION DU MÉDICAMENT
Retacrit 4 000 UI/ 0,4 ml solution injectable en seringue préremplie Époétine zêta
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 seringue préremplie contient 4 000 UI d’ époétine zêta
3.
LISTE DES EXCIPIENTS
Phosphate monosodique dihydraté, phosphate disodique dihydraté, chlorure de sodium, chlorure de calcium dihydraté, polysorbate 20, glycine, leucine, isoleucine, thréonine, acide glutamique, phénylalanine, eau p. p. i., hydroxyde de sodium (pour ajustement du pH), acide chlorhydrique (pour ajustement du pH).
Contient de la phénylalanine, voir la notice pour plus d’ informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
1 seringue préremplie de 0,4 ml de solution injectable 6 seringues préremplies de 0,4 ml de solution injectable
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie intraveineuse ou sous-cutanée.
Lire la notice avant utilisation.
Ne pas secouer.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
EXP
181 9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
À conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Conserver la seringue préremplie dans l’ emballage extérieur à l’ abri de la lumière.
10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
HOSPIRA Enterprises B. V.
Taurusavenue 19-21 NL-2132 LS HOOFDDORP Pays-Bas
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 07/ 431/ 007 EU/ 1/ 07/ 431/ 008
13.
NUMÉRO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Retacrit 4 000 UI
182 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ÉTIQUETTES DES SERINGUES
1.
DÉNOMINATION DU MÉDICAMENT ET VOIE(S) D’ ADMINISTRATION
Retacrit 4 000 UI solution injectable Époétine zêta Voie IV / SC
2.
MODE D’ ADMINISTRATION
3.
DATE DE PÉREMPTION
EXP
4.
NUMÉRO DU LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITÉ
4 000 UI/ 0,4 ml
6.
AUTRES
183 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
EMBALLAGE EXTÉRIEUR
1.
DÉNOMINATION DU MÉDICAMENT
Retacrit 5 000 UI/ 0,5 ml solution injectable en seringue préremplie Époétine zêta
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 seringue préremplie contient 5 000 UI d’ époétine zêta
3.
LISTE DES EXCIPIENTS
Phosphate monosodique dihydraté, phosphate disodique dihydraté, chlorure de sodium, chlorure de calcium dihydraté, polysorbate 20, glycine, leucine, isoleucine, thréonine, acide glutamique, phénylalanine, eau p. p. i., hydroxyde de sodium (pour ajustement du pH), acide chlorhydrique (pour ajustement du pH).
Contient de la phénylalanine, voir la notice pour plus d’ informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
1 seringue préremplie de 0,5 ml de solution injectable 6 seringues préremplies de 0,5 ml de solution injectable
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie intraveineuse ou sous-cutanée.
Lire la notice avant utilisation.
Ne pas secouer.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
EXP
184 9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
À conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Conserver la seringue préremplie dans l’ emballage extérieur à l’ abri de la lumière.
10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
HOSPIRA Enterprises B. V.
Taurusavenue 19-21 NL-2132 LS HOOFDDORP Pays-Bas
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 07/ 431/ 009 EU/ 1/ 07/ 431/ 010
13.
NUMÉRO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Retacrit 5 000 UI
185 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ÉTIQUETTES DES SERINGUES
1.
DÉNOMINATION DU MÉDICAMENT ET VOIE(S) D’ ADMINISTRATION
Retacrit 5 000 UI solution injectable Époétine zêta Voie IV / SC
2.
MODE D’ ADMINISTRATION
3.
DATE DE PÉREMPTION
EXP
4.
NUMÉRO DU LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITÉ
5 000 UI/ 0,5 ml
6.
AUTRES
186 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
EMBALLAGE EXTÉRIEUR
1.
DÉNOMINATION DU MÉDICAMENT
Retacrit 6 000 UI/ 0,6 ml solution injectable en seringue préremplie Époétine zêta
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 seringue préremplie contient 6 000 UI d’ époétine zêta
3.
LISTE DES EXCIPIENTS
Phosphate monosodique dihydraté, phosphate disodique dihydraté, chlorure de sodium, chlorure de calcium dihydraté, polysorbate 20, glycine, leucine, isoleucine, thréonine, acide glutamique, phénylalanine, eau p. p. i., hydroxyde de sodium (pour ajustement du pH), acide chlorhydrique (pour ajustement du pH).
Contient de la phénylalanine, voir la notice pour plus d’ informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
1 seringue préremplie de 0,6 ml de solution injectable 6 seringues préremplies de 0,6 ml de solution injectable
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie intraveineuse ou sous-cutanée.
Lire la notice avant utilisation.
Ne pas secouer.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
EXP
187 9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
À conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Conserver la seringue préremplie dans l’ emballage extérieur à l’ abri de la lumière.
10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
HOSPIRA Enterprises B. V.
Taurusavenue 19-21 NL-2132 LS HOOFDDORP Pays-Bas
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 07/ 431/ 011 EU/ 1/ 07/ 431/ 012
13.
NUMÉRO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Retacrit 6 000 UI
188 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ÉTIQUETTES DES SERINGUES
1.
DÉNOMINATION DU MÉDICAMENT ET VOIE(S) D’ ADMINISTRATION
Retacrit 6 000 UI solution injectable Époétine zêta Voie IV / SC
2.
MODE D’ ADMINISTRATION
3.
DATE DE PÉREMPTION
EXP
4.
NUMÉRO DU LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITÉ
6 000 UI/ 0,6 ml
6.
AUTRES
189 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
EMBALLAGE EXTÉRIEUR
1.
DÉNOMINATION DU MÉDICAMENT
Retacrit 8 000 UI/ 0,8 ml solution injectable en seringue préremplie Époétine zêta
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 seringue préremplie contient 8 000 UI d’ époétine zêta
3.
LISTE DES EXCIPIENTS
Phosphate monosodique dihydraté, phosphate disodique dihydraté, chlorure de sodium, chlorure de calcium dihydraté, polysorbate 20, glycine, leucine, isoleucine, thréonine, acide glutamique, phénylalanine, eau p. p. i., hydroxyde de sodium (pour ajustement du pH), acide chlorhydrique (pour ajustement du pH).
Contient de la phénylalanine, voir la notice pour plus d’ informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
1 seringue préremplie de 0,8 ml de solution injectable 6 seringues préremplies de 0,8 ml de solution injectable
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie intraveineuse ou sous-cutanée.
Lire la notice avant utilisation.
Ne pas secouer.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
EXP
190 9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
À conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Conserver la seringue préremplie dans l’ emballage extérieur à l’ abri de la lumière.
10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
HOSPIRA Enterprises B. V.
Taurusavenue 19-21 NL-2132 LS HOOFDDORP Pays-Bas
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 07/ 431/ 013 EU/ 1/ 07/ 431/ 014
13.
NUMÉRO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Retacrit 8 000 UI
191 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ÉTIQUETTES DES SERINGUES
1.
DÉNOMINATION DU MÉDICAMENT ET VOIE(S) D’ ADMINISTRATION
Retacrit 8 000 UI solution injectable Époétine zêta Voie IV / SC
2.
MODE D’ ADMINISTRATION
3.
DATE DE PÉREMPTION
EXP
4.
NUMÉRO DU LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITÉ
8 000 UI/ 0,8 ml
6.
AUTRES
192 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
EMBALLAGE EXTÉRIEUR
1.
DÉNOMINATION DU MÉDICAMENT
Retacrit 10 000 UI/ 1,0 ml solution injectable en seringue préremplie Époétine zêta
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 seringue préremplie contient 10 000 UI d’ époétine zêta
3.
LISTE DES EXCIPIENTS
Phosphate monosodique dihydraté, phosphate disodique dihydraté, chlorure de sodium, chlorure de calcium dihydraté, polysorbate 20, glycine, leucine, isoleucine, thréonine, acide glutamique, phénylalanine, eau p. p. i., hydroxyde de sodium (pour ajustement du pH), acide chlorhydrique (pour ajustement du pH).
Contient de la phénylalanine, voir la notice pour plus d’ informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
1 seringue préremplie de 1,0 ml de solution injectable 6 seringues préremplies de 1,0 ml de solution injectable
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie intraveineuse ou sous-cutanée.
Lire la notice avant utilisation.
Ne pas secouer.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
EXP
193 9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
À conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Conserver la seringue préremplie dans l’ emballage extérieur à l’ abri de la lumière.
10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
HOSPIRA Enterprises B. V.
Taurusavenue 19-21 NL-2132 LS HOOFDDORP Pays-Bas
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 07/ 431/ 015 EU/ 1/ 07/ 431/ 016
13.
NUMÉRO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Retacrit 10 000 UI
194 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ÉTIQUETTES DES SERINGUES
1.
DÉNOMINATION DU MÉDICAMENT ET VOIE(S) D’ ADMINISTRATION
Retacrit 10 000 UI solution injectable Époétine zêta Voie IV / SC
2.
MODE D’ ADMINISTRATION
3.
DATE DE PÉREMPTION
EXP
4.
NUMÉRO DU LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITÉ
10 000 UI/ 1,0 ml
6.
AUTRES
195 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
EMBALLAGE EXTÉRIEUR
1.
DÉNOMINATION DU MÉDICAMENT
Retacrit 20 000 UI/ 0,5 ml solution injectable en seringue préremplie Époétine zêta
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 seringue préremplie contient 20 000 UI d’ époétine zêta
3.
LISTE DES EXCIPIENTS
Phosphate monosodique dihydraté, phosphate disodique dihydraté, chlorure de sodium, chlorure de calcium dihydraté, polysorbate 20, glycine, leucine, isoleucine, thréonine, acide glutamique, phénylalanine, eau p. p. i., hydroxyde de sodium (pour ajustement du pH), acide chlorhydrique (pour ajustement du pH).
Contient de la phénylalanine, voir la notice pour plus d’ informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
1 seringue préremplie de 0,5 ml de solution injectable 4 seringues préremplies de 0,5 ml de solution injectable 6 seringues préremplies de 0,5 ml de solution injectable
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie intraveineuse ou sous-cutanée.
Lire la notice avant utilisation.
Ne pas secouer.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
EXP
196 9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
À conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Conserver la seringue préremplie dans l’ emballage extérieur à l’ abri de la lumière.
10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
HOSPIRA Enterprises B. V.
Taurusavenue 19-21 NL-2132 LS HOOFDDORP Pays-Bas
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 07/ 431/ 017 EU/ 1/ 07/ 431/ 020 EU/ 1/ 07/ 431/ 021
13.
NUMÉRO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Retacrit 20 000 UI
197 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ÉTIQUETTES DES SERINGUES
1.
DÉNOMINATION DU MÉDICAMENT ET VOIE(S) D’ ADMINISTRATION
Retacrit 20 000 UI solution injectable Époétine zêta Voie IV / SC
2.
MODE D’ ADMINISTRATION
3.
DATE DE PÉREMPTION
EXP
4.
NUMÉRO DU LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITÉ
20 000 UI/ 0,5 ml
6.
AUTRES
198 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
EMBALLAGE EXTÉRIEUR
1.
DÉNOMINATION DU MÉDICAMENT
Retacrit 30 000 UI/ 0,75 ml solution injectable en seringue préremplie Époétine zêta
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 seringue préremplie contient 30 000 UI d’ époétine zêta
3.
LISTE DES EXCIPIENTS
Phosphate monosodique dihydraté, phosphate disodique dihydraté, chlorure de sodium, chlorure de calcium dihydraté, polysorbate 20, glycine, leucine, isoleucine, thréonine, acide glutamique, phénylalanine, eau p. p. i., hydroxyde de sodium (pour ajustement du pH), acide chlorhydrique (pour ajustement du pH).
Contient de la phénylalanine, voir la notice pour plus d’ informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
1 seringue préremplie de 0,75 ml de solution injectable 4 seringues préremplies de 0,75 ml de solution injectable 6 seringues préremplies de 0,75 ml de solution injectable
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie intraveineuse ou sous-cutanée.
Lire la notice avant utilisation.
Ne pas secouer.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
EXP
199 9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
À conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Conserver la seringue préremplie dans l’ emballage extérieur à l’ abri de la lumière.
10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
HOSPIRA Enterprises B. V.
Taurusavenue 19-21 NL-2132 LS HOOFDDORP Pays-Bas
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 07/ 431/ 018 EU/ 1/ 07/ 431/ 022 EU/ 1/ 07/ 431/ 023
13.
NUMÉRO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Retacrit 30 000 UI
200 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ÉTIQUETTES DES SERINGUES
1.
DÉNOMINATION DU MÉDICAMENT ET VOIE(S) D’ ADMINISTRATION
Retacrit 30 000 UI solution injectable Époétine zêta Voie IV / SC
2.
MODE D’ ADMINISTRATION
3.
DATE DE PÉREMPTION
EXP
4.
NUMÉRO DU LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITÉ
30 000 UI/ 0,75 ml
6.
AUTRES
201 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
EMBALLAGE EXTÉRIEUR
1.
DÉNOMINATION DU MÉDICAMENT
Retacrit 40 000 UI/ 1,0 ml solution injectable en seringue préremplie Époétine zêta
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 seringue préremplie contient 40 000 UI d’ époétine zêta
3.
LISTE DES EXCIPIENTS
Phosphate monosodique dihydraté, phosphate disodique dihydraté, chlorure de sodium, chlorure de calcium dihydraté, polysorbate 20, glycine, leucine, isoleucine, thréonine, acide glutamique, phénylalanine, eau p. p. i., hydroxyde de sodium (pour ajustement du pH), acide chlorhydrique (pour ajustement du pH).
Contient de la phénylalanine, voir la notice pour plus d’ informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
1 seringue préremplie de 1,0 ml de solution injectable 4 seringues préremplies de 1,0 ml de solution injectable 6 seringues préremplies de 1,0 ml de solution injectable
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie intraveineuse ou sous-cutanée.
Lire la notice avant utilisation.
Ne pas secouer.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
EXP
202 9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
À conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Conserver la seringue préremplie dans l’ emballage extérieur à l’ abri de la lumière.
10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
HOSPIRA Enterprises B. V.
Taurusavenue 19-21 NL-2132 LS HOOFDDORP Pays-Bas
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 07/ 431/ 019 EU/ 1/ 07/ 431/ 024 EU/ 1/ 07/ 431/ 025
13.
NUMÉRO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Retacrit 40 000 UI
203 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ÉTIQUETTES DES SERINGUES
1.
DÉNOMINATION DU MÉDICAMENT ET VOIE(S) D’ ADMINISTRATION
Retacrit 40 000 UI solution injectable Époétine zêta Voie IV / SC
2.
MODE D’ ADMINISTRATION
3.
DATE DE PÉREMPTION
EXP
4.
NUMÉRO DU LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITÉ
40 000 UI/ 1,0 ml
6.
AUTRES
204 B.
NOTICE
INFORMATION DE L’ UTILISATEUR
Retacrit 1 000 UI/ 0,3 ml solution injectable en seringue préremplie Retacrit 2 000 UI/ 0,6 ml solution injectable en seringue préremplie Retacrit 3 000 UI/ 0,9 ml solution injectable en seringue préremplie Retacrit 4 000 UI/ 0,4 ml solution injectable en seringue préremplie Retacrit 5 000 UI/ 0,5 ml solution injectable en seringue préremplie Retacrit 6 000 UI/ 0,6 ml solution injectable en seringue préremplie Retacrit 8 000 UI/ 0,8 ml solution injectable en seringue préremplie Retacrit 10 000 UI/ 1,0 ml solution injectable en seringue préremplie Retacrit 20 000 UI/ 0,5 ml solution injectable en seringue préremplie Retacrit 30 000 UI/ 0,75 ml solution injectable en seringue préremplie Retacrit 40 000 UI/ 1,0 ml solution injectable en seringue préremplie
Epoétine zêta
Veuillez lire attentivement l'intégralité de cette notice avant de utiliser ce médicament. − Gardez cette notice, vous pourriez avoir besoin de la relire. − Si vous avez d'autres questions, demandez plus d’ informations à votre médecin ou votre pharmacien. − Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre, même en cas de symptômes identiques, cela pourrait lui être nocif. − Si l’ un des effets indésirables devient graves ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Retacrit et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser Retacrit 3.
Comment utiliser Retacrit 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Retacrit 6.
Informations supplémentaires
1.
QU'EST-CE QUE RETACRIT ET DANS QUEL CAS EST-IL UTILISÉ
Retacrit est un médicament qui stimule la moelle osseuse pour produire plus de globules rouges.
Retacrit est utilisé dans le − traitement de l’ anémie (appauvrissement du sang) symptomatique associée à l’ insuffisance rénale chronique (maladie rénale) chez les patients adultes, adolescents et pédiatriques sous hémodialyse. − traitement de l’ anémie symptomatique associée à l’ insuffisance rénale chronique (maladie rénale) chez les patients adultes sous dialyse péritonéale. − traitement de l’ anémie sévère d’ origine rénale accompagnée de symptômes cliniques chez les patients adultes souffrant d’ insuffisance rénale et non encore sous dialyse. − traitement de l’ anémie et réduction des besoins transfusionnels chez les patients adultes recevant une chimiothérapie pour des tumeurs solides, un lymphome malin (cancer du système lymphatique) ou un myélome multiple (cancer de la moelle osseuse), et à risque élevé de transfusion sanguine tel qu’ évalué par l’ état général du patient. − traitement de l’ anémie modérée chez les patients sur le point de subir une opération chirurgicale et qui, avant cela, doivent donner leur propre sang afin de le recevoir durant ou après l’ opération chirurgicale (don autologue préalable).
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER RETACRIT
N’ utilisez jamais Retacrit
− si vous êtes allergique (hypersensible) aux érythropoïétines ou à l’ un des autres composants contenus dans Retacrit − si vous avez développé une érythroblastopénie (AEPA; l’ absence de très jeunes globules rouges) à la suite d’ un traitement par érythropoïétine − si vous souffrez d’ hypertension, et qu’ elle n’ est pas bien contrôlée par des médicaments hypotenseurs − si vous ne pouvez pas recevoir de médicaments visant à épaissir le sang − si vous donnez votre propre sang avant l’ intervention chirurgicale, et:
•
si vous avez souffert d’une crise cardiaque ou d’une attaque dans le mois précédant votre traitement
•
si vous souffrez d’une angine de poitrine instable – de douleurs thoraciques récentes ou accrues
•
si vous êtes à risque de caillots sanguins dans les veines (thrombose veineuse profonde) – par exemple, si vous avez déjà eu des caillots.
Faites attention avec Retacrit
Veuillez indiquer à votre médecin si vous savez que vous souffrez ou que vous avez souffert de l’une des conditions suivantes: − crises d’épilepsie − maladie hépatique − cancer − anémie d’autres origines − maladie cardiaque (telle qu’angine) − troubles de la circulation sanguine entraînant des picotements ou les mains ou les pieds froids ou des crampes musculaires dans les jambes − caillots sanguins/problèmes de coagulation − phénylcétonurie (déficience enzymatique génétique augmentant l’excrétion d’une substance chimique (phénylcétone) dans les urines et pouvant occasionner des troubles du système nerveux). − maladie rénale.
Informations générales Votre médecin doit tenter de maintenir votre taux d’hémoglobine entre 10 et 12 g/dl.
Les valeurs d’hémoglobine ne doivent pas dépasser 12 g/dl.
Votre médecin surveillera votre pression artérielle régulièrement lorsque vous prendrez Retacrit.
Si vous souffrez de maux de tête, en particulier de maux de tête subits, de type migraineux, ou que vous ne vous sentez pas bien, signalez-le immédiatement à votre médecin ou au personnel infirmier.
Ils peuvent indiquer une élévation soudaine de la pression artérielle et requièrent une prise en charge en urgence.
Il existe un risque de hausse du taux de plaquettes (cellules qui contribuent à la coagulation) pendant le traitement avec ce médicament.
Ceci peut améliorer le cours du traitement.
Il est conseillé de surveiller régulièrement le taux de plaquettes pendant les 8 premières semaines de traitement.
N’oubliez pas de signaler à votre médecin que vous prenez Retacrit si vous devez vous rendre à l’hôpital ou chez votre médecin pour un autre traitement, ou à la clinique pour des analyses de sang, Retacrit pouvant en affecter les résultats.
L’utilisation sous-cutanée (injection dans la peau) de Retacrit chez les patients souffrant d’une maladie rénale est encore peu pratiquée.
Par conséquent, le traitement par Retacrit chez les patients souffrant d’anémie d’origine rénale doit se faire par voie intraveineuse (injection dans une veine).
Des cas rares d’érythroblastopénie (AEPA) ont été observés au bout de plusieurs mois ou années de traitement avec des produits contenant des érythropoïétines et ce risque n’est pas à exclure avec Retacrit.
L’AEPA indique l’absence de très jeunes globules rouges dans la moelle osseuse.
Elle peut entraîner une anémie sévère se traduisant par une fatigue inhabituelle, des vertiges ou une respiration laborieuse.
L’AEPA peut être causée par la production d’anticorps contre l’érythropoïétine et, par la suite, contre votre propre érythropoïétine.
Si vous ressentez ces symptômes, parlez en immédiatement à votre médecin.
En cas d’apparition d’AEPA – une affection rare – le traitement par Retacrit sera arrêté et votre médecin déterminera des mesures à prendre pour traiter l’anémie.
Bien qu’elle soit rare, vous devez savoir que si vous développez cette complication, vous devrez recevoir des transfusions sanguines régulières, probablement à vie, pour traiter votre anémie et le traitement par Retacrit devra être arrêté.
Si vous vous sentez fatigué(e) ou que vous souffrez d’étourdissements ou que vous avez du mal à respirer, signalez-le immédiatement à votre médecin.
Votre médecin peut déterminer si Retacrit n’agit pas correctement et arrêtera le traitement si besoin.
Les patients insuffisants rénaux chroniques sous érythropoïétine doivent se soumettre à des mesures régulières de leur taux d’hémoglobine (la partie du globule rouge qui transporte l’oxygène) jusqu’à obtention d’un taux stable, et régulièrement par la suite, pour minimiser le risque d’augmentation de la pression artérielle.
Si vous souffrez d’une maladie rénale chronique, votre médecin doit s’assurer que votre hémoglobine n’excède pas certains niveaux car un taux d’hémoglobine élevé présente un risque de problème cardiaque ou vasculaire et peut accroître le risque de décès.
Des cas isolés de hausses des concentrations sériques de potassium ont été observés.
Chez les patients insuffisants rénaux chroniques, la correction de l’anémie peut augmenter l’appétit et l’apport en potassium et en protéines.
Si vous êtes sous dialyse lorsque vous démarrez votre traitement par Retacrit, votre régime de dialyse devra peut-être être ajusté pour maintenir les niveaux d'urée, de créatinine et de potassium dans l'intervalle souhaité.
Votre médecin en décidera.
Les électrolytes sériques (substances dans votre sang) doivent être mesurés chez les patients souffrant d’insuffisance rénale chronique.
Si un taux sérique élevé (ou en hausse) de potassium est détecté, il convient de cesser l’administration d’érythropoïétine jusqu’à ce que le niveau soit corrigé.
Une augmentation de la dose d’héparine (anticoagulant) pendant l’hémodialyse est souvent nécessaire pendant le traitement par Retacrit pour minimiser les chances de coagulation.
L’occlusion du système de dialyse est possible si l’héparinisation n’est pas optimale.
Patients cancéreux Les patients cancéreux sont plus susceptibles de souffrir de caillots de sang s’ils reçoivent des médicaments à base d’érythropoïétine comme Retacrit (voir rubrique 4).
Par conséquent, vous devez parler des bénéfices de Retacrit avec votre médecin, en particulier si vous êtes obèse ou que vous avez des antécédents de caillots de sang/troubles de la coagulation.
Les patients cancéreux sous érythropoïétine doivent se soumettre à des dosages réguliers de leur hémoglobine (la partie du globule rouge qui transporte l’oxygène) jusqu’à obtention d’un taux stable, et régulièrement par la suite.
En
208 fonction de votre situation personnelle, une transfusion sanguine peut s’avérer préférable.
Vous devez en parler avec votre médecin.
Utilisation d’autres médicaments
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez-en à votre médecin ou à votre pharmacien.
En particulier, si vous prenez un médicament de la ciclosporine comme substance active, visant à déprimer votre système immunitaire après une transplantation rénale, votre médecin peut vous prescrire des analyses sanguines spécifiques pour mesurer vos taux de ciclosporine pendant que vous prenez Retacrit.
Les supplémentations en fer et autres stimulants sanguins peuvent accroître l’efficacité de Retacrit.
Votre médecin décidera s’ils sont adaptés à votre cas.
Grossesse et allaitement
Si vous êtes enceinte, ou que vous pensez être enceinte, ou que vous allaitez, signalez-le à votre médecin.
Si vous êtes enceinte ou que vous allaitez, Retacrit doit être utilisé u niquement si le bénéfice potentiel l’emporte sur le risque potentiel pour le fœtus.
Demandez conseil à votre médecin avant de prendre tout médicament.
Conduite de véhicules et utilisation de machines
Retacrit n’a aucun effet ou qu’un effet négligeable sur l’aptitude à conduire des véhicules et à utiliser des machines.
Informations importantes concernant certains composants de Retacrit
Il peut être nocif pour les personnes souffrant de phénylcétonurie.
Ce médicament contient moins de 1 mmol de sodium (23 mg) par dose, c’est-à-dire qu’il ne contient pratiquement pas de sodium.
3.
COMMENT UTILISER RETACRIT
Le traitement par Retacrit est généralement initié sous surveillance médicale.
Les injections de Retacrit peuvent être effectuées par un médecin, une infirmière ou un autre professionnel de santé.
Si Retacrit est injecté sous la peau (en sous-cutané), vous pouvez également vous injecter la solution vous-même une fois que vous l’avez appris.
Respectez toujours la posologie indiquée par votre médecin.
Informations posologiques
La dose que vous recevez se base sur votre poids corporel en kilogrammes.
Votre médecin pratiquera les examens nécessaires, des analyses sanguines par exemple, pour déterminer si vous devez prendre Retacrit.
Il déterminera la dose adéquate de Retacrit que vous devez utiliser, la durée du traitement et la voie d’administration du médicament.
Ces décisions seront influencées par l’origine de votre anémie.
209 Utilisation chez les patients adultes sous hémodialyse Votre médecin maintiendra votre taux d’hémoglobine entre 10 et 12 g/dl (6,27,5 mmol/l).
Retacrit doit être administré pendant ou après votre séance de dialyse.
La dose d’atta que de Retacrit habituelle est de 50 UI/kg (Unités internationales par kilogramme).
Elle est administrée 3 fois par semaine par injection dans une veine (injection intraveineuse pendant 1-2 minutes).
Selon la manière dont votre anémie réagit au traitement, la dose peut être ajustée environ toutes les 4 semaines jusqu’à ce que votre condition soit contrôlée.
La dose que vous recevez ne doit normalement pas excéder 200 UI/kg 3 fois par semaine, et doit être administrée par injection dans une veine ou dans un cathéter veineux.
Votre médecin vous prescrira des analyses sanguines régulières pour s’assurer que votre médecin continue d’agir correctement.
Une fois votre condition contrôlée, vous recevrez des doses régulières de Retacrit, 2 ou 3 fois par semaine.
Il se peut que ces doses ne soient pas aussi élevées qu’au début du traitement.
Utilisation chez l’enfant et l'adolescent (≤18 ans) sous hémodialyse Chez l’enfant, le médecin maintiendra le taux d’hémoglobine entre 9,5 et 11 g/dl.
Retacrit doit être administré au patient après sa séance de dialyse.
La dose que reçoit l’enfant et l'adolescent se base sur son poids corporel en kilogrammes.
La dose d’attaque habituelle est de 50 UI/kg.
Elle est administrée 3 fois par semaine par injection dans une veine (injection intraveineuse pendant 1-2 minutes).
Selon la manière dont l’anémie réagit au traitement, la dose peut être ajustée environ toutes les 4 semaines jusqu’à ce que la condition soit contrôlée.
Votre médecin prescrira des analyses sanguines régulières pour vérifier que tel est le cas.
Utilisation chez les patients adultes sous dialyse péritonéale Votre médecin maintiendra votre taux d’hémoglobine entre 10 et 12 g/dl.
La dose d’attaque habituelle est de 50 UI/kg.
Elle est administrée deux fois par semaine par injection dans une veine ou dans un cathéter veineux.
Selon la manière dont votre anémie réagit au traitement, la dose peut être ajustée environ toutes les 4 semaines jusqu’à ce que votre condition soit contrôlée.
La dose hebdomadaire totale que vous recevez ne doit normalement pas excéder 200 UI/kg et doit être administrée par injection dans une veine ou dans un cathéter veineux.
Votre médecin vous prescrira des analyses sanguines régulières pour s’assurer que votre médecin continue d’agir correctement.
Utilisation chez les patients adultes souffrant de maladie rénale mais non dialysés La dose d’attaque habituelle est de 50 UI/kg.
Elle est administrée 3 fois par semaine par injection dans une veine ou dans un cathéter veineux.
La dose d’attaque peut être ajustée par votre médecin jusqu’à ce que votre condition soit contrôlée.
Une fois votre condition contrôlée, vous recevrez des doses régulières de Retacrit, 3 fois par semaine.
La dose que vous recevez ne doit normalement pas excéder 200 UI/kg 3 fois par semaine, et doit être administrée par injection dans une veine ou dans un cathéter veineux.
Votre médecin vous prescrira des analyses sanguines régulières pour s’assurer que votre médecin
Utilisation chez les patients adultes sous chimiothérapie Votre médecin peut initier un traitement par Retacrit si votre taux d’hémoglobine est inférieur ou égal à 10 g/dl.
Après initiation du traitement, votre médecin maintiendra votre taux d’hémoglobine entre 10 et 12 g/dl.
La dose d’ attaque habituelle est de 150 UI/kg.
Elle est administrée 3 fois par semaine par injection sous la peau.
Sinon, votre médecin peut recommander une dose d’attaque de 450 UI/kg une fois par semaine.
La dose d’attaque peut être ajustée par votre médecin selon la manière dont votre anémie réagit au traitement; vous recevrez généralement Retacrit jusqu’à 1 mois après la fin de la chimiothérapie.
Utilisation chez les patients adultes inclus dans un programme pré-transfusion autologue La dose d’attaque habituelle est de 600 UI/kg.
Elle est administrée 2 fois par semaine par injection dans une veine.
Vous recevrez Retacrit pendant 3 semaines avant votre intervention chirurgicale.
Vous prendrez également des supplémentations en fer avant et pendant le traitement par Retacrit pour accroître l'efficacité de Retacrit.
Information sur le mode d’administration
La seringue préremplie de Retacrit est prête à l’emploi.
Chaque seringue doit être utilisée pour une seule injection uniquement.
L’injection de Retacrit ne doit pas être agitée ou mélangée à un autre liquide.
Si Retacrit est injecté sous la peau pour une anémie non associée à une maladie rénale, la quantité injectée dans n’importe quelle région ne doit généralement pas excéder 1 ml.
Suivez toujours ces instructions lorsque vous utilisez Retacrit:
1.
Prenez une seringue emballée dans le blister et laissez-la reposer quelques minutes jusqu’à ce qu’elle atteigne la température ambiante avant de l’utiliser.
Ceci prend généralement entre 15 et 30 minutes.
2.
Retirez la seringue du blister et vérifiez que la solution est transparente, incolore et presque exempte de particules visibles.
3.
Le capuchon protecteur est retiré de l’aiguille de la seringue et purgez l’air de la seringue et de l’aiguille en tenant la seringue verticalement et en poussant légèrement sur le piston.
4.
Injectez la solution tel que votre médecin vous l’a indiqué.
Si vous avez des doutes, parlez-en à votre médecin ou votre pharmacien.
• le scellage est cassé ou si le blister est endommagé de quelque façon que ce soit • le liquide est coloré ou si vous pouvoir des particules en suspension • le liquide a coulé de la seringue préremplie ou si de la condensation est visible dans le blister scellé • vous savez ou vous pensez que le produit a été accidentellement congelé
Passage de l’injection par voie intraveineuse à l’injection par voie sous-cutanée Une fois votre condition contrôlée, vous recevrez des doses régulières de Retacrit.
Si votre anémie n’est pas associée à une maladie rénale, votre médecin peut décider qu’il est préférable que vous receviez Retacrit par injection sous la peau (sous-cutanée) plutôt que dans une veine (intraveineuse).
La dose doit rester la même lors du changement.
Par la suite,n votre médecin vous prescrira des analyses sanguines pour voir si un ajustement de dose est nécessaire.
211 Auto-injection sous-cutanée de Retacrit pour une anémie non associée à une maladie rénale Au début du traitement, Retacrit peut être injecté par du personnel médical ou infirmier.
Cependant, votre médecin peut juger nécessaire de vous apprendre à vous injecter vous-même Retacrit sous la peau (en sous-cutanée).
Vous serez formé(e) pour cela.
Vous ne devez en aucun cas tenter de vous injecter Retacrit vous-même si vous n’êtes pas habilité(e) à le faire.
Si vous avez utilisé plus de Retacrit que vous n’auriez dû
Retacrit est associé à une vaste marge de sécurité et les effets secondaires dus à un surdosage de Retacrit sont peu probables.
Si vous pensez avoir pris trop de Retacrit, veuillez le signaler immédiatement à votre médecin ou votre infirmière.
Si vous oubliez d’utiliser Retacrit
N’utilisez pas de dose double pour compenser la dose que vous avez oublié de prendre.
Si vous arrêtez d’utiliser Retacrit
N’interrompez pas le traitement sans consulter votre médecin au préalable.
Si vous avez d’autres questions sur l’utilisation de ce médicament, demandez plus d’informations à votre médecin.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Retacrit peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Si vous ressentez des maux de tête, en particulier s’ils surviennent soudainement, des maux de tête violents de type migraineux ou une confusion mentale ou si vous avez des crises, veuillez informer immédiatement votre médecin.
Ces symptômes peuvent être le signal d’alarme d’une soudaine augmentation de votre pression artérielle, et ceci nécessite un traitement urgent.
Autres effets indésirables
Généralités
- Eruption cutanée
- Symptômes pseudo-grippaux, tels que maux de tête, douleurs articulaires, sensation de
faiblesse, fatigue intense et vertiges, en particulier en début de traitement
- Une augmentation du nombre des plaquettes sanguines (thrombocytes), participant
Votre médecin devra contrôler vos plaquettes.
- Des troubles thrombotiques (de la coagulation sanguine), comme une mauvaise circulation
sanguine dans le coeur, une crise cardiaque, des hémorragies cérébrales, un accident vasculaire cérébral, des troubles passagers de la circulation sanguine dans le cerveau, une thrombose des veines profondes, une thrombose artérielle, une embolie pulmonaire, un anévrisme (dilatation de la paroi d'un vaisseau sanguin), une thrombose de la rétine ou la formation d'un caillot dans un rein artificiel, ont été signalés chez des patients recevant un traitement par une érythropoïétine.
- De rares cas de réactions d'hypersensibilité ont été signalés, avec notamment un gonflement
touchant principalement les paupières et les lèvres (oedème de Quincke) ainsi que des réactions de type choc allergique avec comme symptômes associés des fourmillements, rougeurs, démangeaisons, bouffées de chaleurs et une accélération du pouls.
- De très rares cas d’érythroblastopénie ont été signalés, après plusieurs mois ou années de
Une érythroblastopénie se traduit par une incapacité à produire les globules rouges en quantité
212 suffisante dans la moelle osseuse (voir rubrique « Faites attention avec Retacrit »).
Patients en insuffisance rénale chronique
- Une augmentation de la pression artérielle peut nécessiter un traitement médicamenteux ou un
ajustement de la posologie de votre traitement antihypertenseur.
Pendant le traitement par Retacrit, votre médecin pourra surveiller régulièrement votre pression artérielle, en particulier en début de traitement.
- Il existe un risque d’obstruction du passage entre l’artère et la veine (shunt artérioveineux), en
particulier si vous avez une tension basse ou s’il existe des complications au niveau de votre fistule artérioveineuse.
Votre médecin devra vérifier l’état de votre shunt et vous prescrire un médicament anti -thrombotique.
Patients atteints de cancer
- Caillots sanguins (thromboses vasculaires) (voir rubrique « Faites attention avec Retacrit »)
En conséquence, votre taux sanguin d’hémoglobine et
votre pression artérielle devront être contrôlés.
Si vous ressentez un des effets mentionnés comme graves ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER RETACRIT
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser ce médicament après la date de péremption mentionnée sur l’étiquette et la boîte après « EXP ».
La date de péremption fait référence au dernier jour du mois
À conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Conserver la seringue préremplie dans l’emballage extérieur à l’abri de la lumière.
Vous pouvez conserver le produit en dehors de ces conditions durant une période unique pouvant aller jusqu'à 3 jours à température ambiante (sans dépasser 25°C).
Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Retacrit
La substance active est l’époétine zêta (produite par la technique de l’ADN recombinant dans – une lignée cellulaire d’ovaire de hamster chinois (CHO)).
Retacrit 1 000 UI/0,3 ml solution injectable en seringue préremplie 1 seringue préremplie de 0,3 ml de solution injectable contient 1 000 unités internationales (UI) d’époétine zêta (érythropoïétine humaine recombinante).
La solution contient 3 333 UI d’époétine zêta par ml.
Retacrit 2 000 UI/0,6 ml solution injectable en seringue préremplie 1 seringue préremplie de 0,6 ml de solution injectable contient 2 000 unités internationales (UI) d’époétine zêta (érythropoïétine humaine recombinante).
La solution contient 3 333 UI d’époétine zêta par ml.
213 Retacrit 3 000 UI/0,9 ml solution injectable en seringue préremplie 1 seringue préremplie de 0,9 ml de solution injectable contient 3 000 unités internationales (UI) d’époétine zêta (érythropoïétine humaine recombinante).
La solution contient 3 333 UI d’époétine zêta par ml.
Retacrit 4 000 UI/0,4 ml solution injectable en seringue préremplie 1 seringue préremplie de 0,4 ml de solution injectable contient 4 000 unités internationales (UI) d’époétine zêta (érythropoïétine humaine recombinante).
La solution contient 10 000 UI d’époétine zêta par ml.
Retacrit 5 000 UI/0,5 ml solution injectable en seringue préremplie 1 seringue préremplie de 0,5 ml de solution injectable contient 5 000 unités internationales (UI) d’époétine zêta (érythropoïétine humaine recombinante).
La solution contient 10 000 UI d’époétine zêta par ml.
Retacrit 6 000 UI/0,6 ml solution injectable en seringue préremplie 1 seringue préremplie de 0,6 ml de solution injectable contient 6 000 unités internationales (UI) d’époétine zêta (érythropoïétine humaine recombinante).
La solution contient 10 000 UI d’époétine zêta par ml.
Retacrit 8 000 UI/0,8 ml solution injectable en seringue préremplie 1 seringue préremplie de 0,8 ml de solution injectable contient 8 000 unités internationales (UI) d’époétine zêta (érythropoïétine humaine recombinante).
La solution contient 10 000 UI d’époétine zêta par ml.
Retacrit 10 000 UI/1,0 ml solution injectable en seringue préremplie 1 seringue préremplie de 1,0 ml de solution injectable contient 10 000 unités internationales (UI) d’époétine zêta (érythropoïétine humaine recombinante).
La solution contient 10 000 UI d’époétine zêta par ml.
Retacrit 20 000 UI/0,5 ml solution injectable en seringue préremplie 1 seringue préremplie de 0,5 ml de solution injectable contient 20 000 unités internationales (UI) d’époétine zêta (érythropoïétine humaine recombinante).
La solution contient 40 000 UI d’époétine zêta par ml.
Retacrit 30 000 UI/0,75 ml solution injectable en seringue préremplie 1 seringue préremplie de 0,75 ml de solution injectable contient 30 000 unités internationales (UI) d’époétine zêta (érythropoïétine humaine recombinante).
La solution contient 40 000 UI d’époétine zêta par ml.
Retacrit 40 000 UI/1,0 ml solution injectable en seringue préremplie 1 seringue préremplie de 1,0 ml de solution injectable contient 40 000 unités internationales (UI) d’époétine zêta (érythropoïétine humaine recombinante).
La solution contient 40 000 UI d’époétine zêta par ml.
Les autres composants sont phosphate monosodique dihydraté, phosphate disodique dihydraté, chlorure de sodium, chlorure de calcium dihydraté, polysorbate 20, glycine, leucine, isoleucine, thréonine, acide glutamique, phénylalanine, eau p.p.i., hydroxyde de sodium (ajusteur de pH), acide chlorhydrique (ajusteur de pH).
Qu’est-ce que Retacrit et contenu de l’emballage extérieur
Retacrit est une solution injectable claire et incolore en seringue préremplie munie d’une aiguille
214 d’injection fixe.
Les seringues préremplies contiennent entre 0,3 et 1,0 ml de solution, en fonction du contenu enépoétine zêta (voir “Que contient Retacrit”).
Une boîte contient 1 ou 4 ou 6 seringues préremplies.
Titulaire de l’Autorisation de mise sur le marché
HOSPIRA Enterprises B.V.
Taurusavenue 19-21 NL-2132 LS HOOFDDORP Pays-Bas
Fabricant
STADA Arzneimittel AG Stadastrasse 2-18 D-61118 Bad Vilbel Allemagne
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’autorisation de mise sur le marché:
Luxembourg/Luxemburg België/Belgique/Belgien Hospira Benelux BVBA Hospira Benelux BVBA Tél/Tel: + 32 2 332 03 15 Tél/Tel: + 32 2 332 03 15
Magyarország България Pharmacenter Hungary Kft.
Hospira UK Limited Tel.: + 36-1-209-5927 Teл.: + 44 (0) 1926 820820
Česká republika Pliva s.r.o Tel: + 420 251 0012 11
Malta Hospira UK Limited Tel: + 44 (0) 1926 820820
Danmark Hospira Nordic AB Tlf: + 46 (0)8 672 85 00
Nederland Hospira Benelux BVBA Tel: + 32 2 332 03 15
Norge Deutschland Hospira Nordic AB Hospira Deutschland GmbH Tlf: + 46 (0)8 672 85 00 Tel: + 49 (0) 89 43 77 77 0
Österreich Eesti Berren Medical, c/o Axellus OÜ Tel: + 372 662 3573
Astro-Pharma Vertrieb und Handel pharmazeutischen Produkten GmbH Tel: + 43 (0)1 961 93 13
von
Ελλάδα Aenorasis S.A.
Τηλ: + 30 210 6136332
Polska Zaklady Farmaceutyczne S.A.
Tel.: + 481 26178048
España Hospira
Tel: + 34 914847100
România France Hospira UK Limited Mayne Pharma Tel: + 44 (0) 1926 820820 Tél: + 33 141112850
Slovenija Ireland Valentis Pharmaceuticals d.o.0 Hospira Ireland Limited Tel: + 386 1 2000603 Tel: + 353 (0) 1 2962102
Ísland Hospira Nordic AB Sími: + 46 (0)8 672 85 00
Slovenská republika Pliva s.r.o Tel: + 421 2 2060 2852
Italia Hospira Italia Srl Tel: + 39 0812405912
Suomi/Finland Hospira Nordic AB Puh/Tel: + 46 (0)8 672 85 00
Sverige Κύπρος Hospira Nordic AB Hospira UK Limited Tel: + 46 (0)8 672 85 00 Τηλ: + 44 (0) 1926 820820
United Kingdom Latvija Hospira UK Limited Berren Medical, c/o Axellus SIA Tel: + 44 (0) 1926 820820 Tel: + 371 721 1629
Lietuva Berren Medical, c/o Axellus UAB Tel: + 370 5 231 0654
La dernière date à laquelle cette notice a été approuvée est {MM/AAAA}.
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA): http://www.emea.europa.eu/.
216
European Medicines Agency
Ref.
EMEA/ 482570/ 2007
QUESTIONS ET RÉPONSES RELATIVES AU RETRAIT DE LA DEMANDE D’ AUTORISATION DE MISE SUR LE MARCHÉ pour RETISERT
Dénomination commune internationale (DCI): acétonide de fluocinolone
L’ indication faisant l’ objet de la demande concernait le traitement de l’ uvéite non infectieuse chronique du segment postérieur de l’œ il.
RETISERT a été désigné comme médicament orphelin le 7 mars 2005.
Qu’ est -ce que RETISERT?
RETISERT est un implant intravitréen (inséré dans le corps vitré, substance gélatineuse située dans la chambre centrale de l’œ il).
Il contient le principe actif, acétonide de fluocinolone, qui est libéré lentement par l’ implant sur une durée d’ environ trois ans.
Dans quel cas RETISERT devait -il être utilisé?
RETISERT devait être utilisé pour le traitement de l’ uvéite non infectieuse chronique (persistante) de la partie postérieure (arrière) de l’œ il.
Cette inflammation intra-oculaire n’ est pas due à une infection, mais peut toucher des zones comme la rétine (couche sensible à la lumière située à l’ arrière de l’œ il) et la choroïde (couche située sous la rétine qui contient les vaisseaux sanguins).
Comment RETISERT devait -il fonctionner?
Le principe actif de RETISERT, l’ acétonide de fluocinolone, est un corticostéroïde synthétique.
Il agit comme les corticostéroïdes (famille d’ hormones naturelles) en freinant l’ activité du système immunitaire et en réduisant l’ inflammation.
Cette activité anti-inflammatoire devait réduire les symptômes de l’ uvéite.
Quelle a été la documentation présentée par la société pour justifier la demande auprès du CHMP?
Les effets de RETISERT ont d’ abord été testés sur des modèles expérimentaux avant d’ être étudiés sur l’ homme.
RETISERT a fait l’ objet d’ une étude principale comprenant 146 patients atteints d’ une uvéite non infectieuse de la partie postérieure de l’ un ou les deux yeux depuis au moins un an et traités par corticostéroïdes ou immunosuppresseurs depuis au moins un mois.
Les effets de RETISERT, implanté dans l’œ il le plus sévèrement atteint, ont été comparés à ceux de soins standards (utilisation de corticostéroïdes ou d’ immunosuppresseurs par voie systémique).
La principale mesure d’ efficacité était le délai avant récurrence de la maladie.
L’ étude, dont la durée initialement prévue était de trois ans, n’ était pas encore terminée au moment de l’ évaluation.
À quel stade en était l’ évaluation lors du retrait de la demande?
La demande de retrait a été déposée par la société au jour 120.
Le CHMP avait envoyé une liste de questions auxquelles la société n’ avait pas encore répondu.
L’ évaluation d’ une nouvelle demande par le CHMP prend normalement 210 jours.
Sur la base de l’ examen de la documentation initiale, le CHMP prépare une liste de questions au jour 120, qu’ il envoie à la société.
Dès que la société a répondu aux questions, le CHMP étudie les réponses et peut,
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 75 23 71 29 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged avant d’ émettre un avis, poser des questions supplémentaires (au jour 180) à la société.
Sur la base de l’ examen des données, au moment du retrait, le CHMP avait des inquiétudes et pensait à ce stade que RETISERT ne pouvait pas être approuvé pour le traitement de l’ uvéite non infectieuse chronique.
Quelles étaient les principales inquiétudes du CHMP?
Le CHMP estimait que l’ effet bénéfique de RETISERT n’ avait pas été démontré sur la base des résultats des deux ans d’ étude présentés lors de la demande, le délai avant récurrence de la maladie n’ étant pas plus long pour les patients traités par RETISERT dans l’ étude principale que pour ceux traités par des soins standards.
De plus, le Comité a estimé que la principale mesure d’ efficacité n’ était pas adaptée à ce type d’ étude.
L’ utilisation de RETISERT était également associée à des effets indésirables, notamment douleur oculaire, augmentation de la pression dans le globe oculaire et cataractes, entraînant des problèmes de vue pour certains patients.
Le CHMP avait également des inquiétudes sur la qualité du médicament.
Par conséquent, au moment du retrait, l’ avis du CHMP était que les effets bénéfiques de RETISERT n’ avaient pas été suffisamment démontrés et ne l’ emportaient pas sur les risques identifiés.
Quels ont été les motifs invoqués par la société pour le retrait de la demande?
La lettre de la société informant l’ EMEA du retrait de la demande est disponible à l’ adresse suivante: ici.
Quelles sont les conséquences du retrait pour les patients participant à des essais cliniques avec RETISERT?
La société a informé le CHMP que tous les essais cliniques avec RETISERT dans l’ Union européenne étaient terminés.
©EMEA 2007
2/ 2
European Medicines Agency
EMEA/ H/ C/ 104
RAPPORT EUROPEEN PUBLIC D’ ÉVALUATION (EPAR)
REVASC
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) à évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre condition ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacie.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Revasc?
Revasc se présente sous forme de poudre et de solvant en ampoule pour solution injectable.
Le principe actif de Revasc est la désirudine.
Dans quel cas Revasc est -il utilisé?
Revasc est utilisé chez les patients adultes pour la prévention des caillots sanguins après une arthroplastie de la hanche ou du genou.
Revasc est prévu pour une utilisation à court terme.
Ce médicament ne peut être obtenu que sur ordonnance.
Comment Revasc est -il utilisé?
Revasc est prévu pour une injection sous-cutanée (sous la peau), de préférence dans l’ abdomen (le ventre).
Le traitement par Revasc doit être initié sous le contrôle d’ un médecin ayant une expérience dans les troubles de la coagulation.
La dose recommandée de Revasc est de 15 mg deux fois par jour.
La première injection doit être effectuée 5 à 15 minutes avant l’ opération, mais après toute anesthésie.
Revasc sera ensuite administré deux fois par jour pendant 9 à 12 jours maximum ou jusqu’ à la déambulation active et complète du patient (considérer le plus court de ces deux délais).
Chez les patients ayant des problèmes hépatiques ou rénaux, le médecin devra surveiller la coagulation sanguine pour décider d’ un éventuel ajustement de la dose.
Comment Revasc agit -il?
La coagulation sanguine peut poser un problème en cas de perturbation du flux sanguin.
Revasc est un anticoagulant; il empêche donc le sang de coaguler.
La désirudine, le principe actif de Revasc, est très proche de l’ hirudine, la substance anticoagulante produite par les sangsues.
La désirudine est produite par une méthode appelée la « technique de l’ ADN recombinant ».
Elle est fabriquée par une levure ayant reçu un gène (ADN) qui la rend apte à produire cette substance.
Elle bloque spécifiquement l’ une des substances impliquées dans le processus de coagulation, la thrombine.
La thrombine est au centre du processus complexe de la coagulation sanguine.
L’ utilisation de Revasc pendant et après une arthroplastie de hanche ou de genou, permet de réduire de façon significative le risque de formation d’ un caillot sanguin dans les vaisseaux des jambes (thrombose veineuse profonde).
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
L’ efficacité de Revasc comme anticoagulant a été étudiée dans quatre études impliquant 1 621 patients traités par Revasc.
Quels ont été les bénéfices démontrés par Revasc au cours des études?
Les études ont monté que la désirudine était plus efficace que les deux comparateurs pour la prévention de la thrombose veineuse profonde après une intervention chirurgicale de la hanche.
Quels sont les risques associés à Revasc?
Les effets indésirables les plus courants entraînés par Revasc (constatés auprès de 1 à 10 patients sur 100) sont l’ anémie (faible nombre de globules rouges), la nausée (envie de vomir), la suppuration au niveau de blessures (écoulement de liquide au niveau de blessures), l’ hypotension (faible tension artérielle), la thrombophlébite profonde (inflammation de veines profondes pouvant être provoquée par un caillot de sang), la fièvre, une masse au site d’ injection (bosses sur le site d’ injection), des hématomes (sang aggloméré sous la peau), des oedèmes (gonflement) dans les jambes et des réactions allergiques non fatales.
Comment avec tous les autres anticoagulants, les saignements/ hémorragies constituent l’ un des effets indésirables les plus fréquemment observés avec Revasc.
Certains patients peuvent faire un choc allergique lors d’ une nouvelle administration de Revasc; c’ est pourquoi les médecins doivent être très prudents lors d’ une nouvelle exposition d’ un patient au médicament ou à un autre analogue de l’ hirudine.
Pour une description complète de tous les effets indésirables observés sous Revasc, veuillez vous reporter à la notice.
Revasc ne doit pas être utilisé chez les personnes pouvant présenter une hypersensibilité (allergie) à la désirudine ou à l’ un des autres ingrédients, chez les femmes enceintes, chez les patients ayant eu une hémorragie récente, chez les patients hypertendus ou présentant de graves troubles hépatiques ou rénaux, ainsi que chez les patients présentant une infection cardiaque.
Pour une liste complète des restrictions, veuillez vous reporter à la notice.
Pourquoi Revasc a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que les effets bénéfiques de Revasc étaient supérieurs à ses risques pour la prévention de la thrombose veineuse profonde chez les patients subissant une arthroplastie de la hanche ou du genou.
Il a recommandé l’ octroi de l’ autorisation de mise sur le marché de Revasc.
Autres informations relatives à Revasc:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Revasc à Canyon Pharmaceuticals, le 9 juillet 1997.
L’ autorisation de mise sur le marché a été renouvelée le 9 juillet 2002 et le 9 juillet 2007.
L’ EPAR complet est disponible: ici.
07-2007
©EMEA 2007
2/ 2
Numéro EU
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
Conditionnement
Volume de remplissage (concentration)
Taille de l’ emballage
EU/ 1/ 97/ 043/ 001
Revasc
15 mg
Poudre et solvant pour solution injectable
Voie sous-cutanée
Poudre: flacon (verre) Solvant: ampoule (verre)
Poudre:
15 mg Solvant:
0,5 ml (15 mg / 0,5 ml)
2 flacons + 2 ampoules
EU/ 1/ 97/ 043/ 002
Revasc
15 mg
Poudre et solvant pour solution injectable
Voie sous-cutanée
Poudre: flacon (verre) Solvant: ampoule (verre)
Poudre:
15 mg Solvant:
0,5 ml (15 mg / 0,5 ml)
10 flacons + 10 ampoules
EU/ 1/ 97/ 043/ 003
Revasc
15 mg
Poudre et solvant pour solution injectable
Voie sous-cutanée
Poudre: flacon (verre) Solvant: ampoule (verre)
Poudre:
15 mg Solvant:
0,5 ml (15 mg / 0,5 ml)
1 flacon + 1 ampoule
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Revasc 15 mg/ 0,5 ml poudre et solvant pour solution injectable
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque flacon contient 15 mg de désirudine.
Après reconstitution, un flacon contient 15 mg** de désirudine* par 0,5 ml.
La désirudine est constituée d'une seule chaîne polypeptidique de 65 acides aminés avec 3 ponts disulfure.
* produite par la méthode dite de l'ADN recombinant utilisant des cellules de levure ** correspondant à environ 270 000 unités antithrombine, soit 18 000 unités antithrombine par mg de désirudine, selon le second étalon international de l'OMS pour l'alpha-thrombine.
Excipients Pour la liste complète des excipients, voir rubrique 6.1
3.
FORME PHARMACEUTIQUE
Poudre blanche et solvant limpide et incolore pour solution injectable.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Prévention des thromboses veineuses profondes après chirurgie orthopédique programmée (prothèse de hanche ou de genou).
4.2 Posologie et mode d’ administration
Le traitement par Revasc doit être initié sous le contrôle d’ un médecin ayant une expérience dans les troubles de la coagulation.
Les instructions pour la préparation de Revasc sont présentées en rubrique 6.6.
Adultes et patients âgés
La dose recommandée est de 15 mg de désirudine 2 fois par jour.
La première injection sera effectuée 5 à 15 minutes avant l'intervention chirurgicale mais le cas échéant après l'induction d'une anesthésie loco-régionale.
Le traitement par la désirudine doit ensuite être poursuivi en postopératoire à raison de 2 injections par jour pendant 9 à 12 jours maximum ou jusqu'à déambulation active et complète du patient (considérer le plus court de ces deux délais).
Aucune expérience clinique ne permet actuellement de justifier la prolongation du traitement avec la désirudine au-delà de 12 jours.
Administration par injection sous-cutanée, de préférence au niveau de l'abdomen.
Choisir au moins 4 sites d'injection différents utilisés tour à tour.
Enfants
On ne dispose d’ aucune expérience chez l’ enfant.
2 Insuffisants rénaux
La désirudine est contre-indiquée chez les patients présentant une insuffisance rénale sévère (clairance de la créatinine inférieure à 30 ml/ min ce qui correspond à une créatininémie > 2,5 mg/ dl ou 221 µmol/ l; voir rubrique 4.3).
Chez les patients présentant une insuffisance rénale légère ou modérée (clairance de la créatinine comprise entre 31 et 90 ml/ min; voir rubrique 4.4), une surveillance du TCA (temps de céphaline activée) devra être réalisée.
Insuffisants hépatiques
La désirudine est contre-indiquée chez les patients présentant une insuffisance hépatique sévère (voir rubrique 4.3).
Chez les patients atteints d'une insuffisance hépatique légère à modérée (voir rubrique 4.4), une surveillance du TCA est recommandée.
4.3 Contre-indications
La désirudine est contre-indiquée chez les patients:
- présentant une hypersensibilité à la substance active ou à l’ un des excipients
- en présence d'une hémorragie et/ ou de troubles irréversibles de la coagulation
- en cas d'insuffisance rénale ou hépatique sévère
- pendant la grossesse (voir rubrique 4.6)
- présentant une hypertension sévère non contrôlée et une endocardite bactérienne subaiguë.
4.4 Mises en garde spéciales et précautions d’ emploi
Mises en garde
Anaphylaxie:
Revasc peut être à l’ origine de réactions allergiques de type anaphylaxie ou choc (voir rubrique 4.8).
Des réactions anaphylactiques fatales ont été rapportées chez les patients ré-exposés à un traitement par hirudine lors d’ un deuxième traitement ou d’ un traitement ultérieur.
Bien qu’ aucune réaction fatale n’ ait été décrite avec la désirudine, avant toute ré-exposition à Revasc, une autre alternative thérapeutique devra avoir été envisagée et discutée.
Ces réactions étant de type immunologique, les patients précédemment traités par l’ hirudine ou un analogue de l’ hirudine devront être considérés comme des patients à risque.
Le traitement par Revasc ne devra être initié que dans une structure disposant d’ une assistance médicale permettant de traiter un choc anaphylactique.
Les patients doivent être informés qu’ ils ont été traités par Revasc.
La désirudine ne doit pas être administrée par injection intramusculaire en raison du risque d'hématome local.
La désirudine devra être utilisée avec précaution en cas de risque hémorragique accru, comme la chirurgie lourde, biopsie ou ponction d’ un vaisseau non compressible au cours du dernier mois; en cas d’ antécédent d’ accident vasculaire cérébral (A. V. C.) hémorragique, saignement intracrânien ou intraoculaire incluant la rétinopathie diabétique hémorragique; en cas d’ A. V. C. ischémique de moins de 6 mois, de trouble connu de l’ hémostase (congénital ou acquis, par exemple: hémophilie, pathologie hépatique) ou d'antécédent de saignement gastro-intestinal ou pulmonaire au cours des 3 derniers mois.
Précautions
Quand la désirudine est administrée à des patients ayant un risque accru de complications hémorragiques, ayant des perturbations légères à modérées de la fonction hépatique et/ ou à une insuffisance rénale légère à modérée, une surveillance du TCA devra être réalisée et le TCA au pic ne devra pas être supérieur à deux fois la valeur du témoin.
Si nécessaire, le traitement par la désirudine devra alors être interrompu jusqu'à ce que le TCA revienne à une valeur inférieure à deux fois la valeur du témoin, moment auquel le traitement avec la désirudine pourra être repris à une dose plus faible.
3 La désirudine doit être utilisée avec précaution chez les patients sous médicaments anticoagulants et/ ou antiagrégants plaquettaires et/ ou anti-inflammatoires non stéroïdiens (A. I. N. S.).
Il est recommandé de rechercher tout signe hémorragique éventuel (voir rubrique 4.5).
L’ utilisation concomitante de désirudine et de thrombolytiques ou de ticlopidine n’ a pas été évaluée chez ce type de patients.
On peut toutefois raccourcir le TCA en administrant de la desmopressine (DDAVP) par voie intraveineuse.
Surveillance biologique: le temps de céphaline activée (TCA) devra être effectué chez les patients présentant un risque hémorragique accru et/ ou une altération de la fonction rénale ou hépatique.
Le TCA au pic ne devra pas être supérieur à deux fois la valeur du témoin.
Si nécessaire, le traitement par la désirudine devra alors être interrompu jusqu’ à ce que le TCA revienne à une valeur inférieure à deux fois la valeur du témoin, moment auquel le traitement avec la désirudine pourra être repris à une dose plus faible (voir aussi rubrique 4.5).
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Tout traitement pouvant augmenter le risque hémorragique devra être interrompu avant d’ initier le traitement par désirudine.
Si la co-administration ne peut être évitée, un suivi clinique et biologique rapproché devra être réalisé (voir rubrique 4.4).
Dans le cadre du traitement préventif, l’ association de désirudine à des médicaments à base d’ héparines (non fractionnées ou de bas poids moléculaire) ou de dextrans n’ est pas recommandée.
Il a été démontré que les effets de la désirudine et des héparines non fractionnées sont additifs sur l'allongement du TCA (voir rubrique 4.4).
Comme les autres anticoagulants, la désirudine doit être utilisée avec précaution en association avec des médicaments qui modifient la fonction plaquettaire, parmi lesquels l'acide acétylsalicylique et les AINS, la ticlopidine et le clopidogrel, les anti-GP IIb/ IIIa (abciximab, eptifibatide, tirofiban) et l'iloprost.
Si un traitement par anticoagulants oraux est relayé par de la désirudine ou la désirudine par les anticoagulants oraux, l’ activité anticoagulante devra être surveillée attentivement à l’ aide des examens appropriés.
Cette activité devra être prise en compte dans l’ évaluation du bilan global de coagulation du patient lors du relais (voir rubrique 4.2).
4.6 Grossesse et allaitement
Il n'existe pas de données suffisamment pertinentes concernant l'utilisation de la désirudine chez la femme enceinte.
Des études effectuées chez l'animal ont mis en évidence une toxicité sur la reproduction (voir rubrique 5.3).
Le risque potentiel en clinique n'est pas connu.
Revasc est contre- indiqué pendant la grossesse (voir rubrique 4.3).
En l'absence de données sur le passage de désirudine dans le lait maternel, l'allaitement est déconseillé pendant le traitement ou une alternative thérapeutique doit être proposée.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Revasc n’ a aucun effet ou qu’ un effet négligeable sur l’ aptitude à conduire des véhicules et à utiliser des machines.
4 4.8 Effets indésirables
La plupart des événements indésirables signalés dans les essais cliniques contrôlés comparant l'administration de 15 mg de désirudine deux fois par jour à celle d'une dose standard d'héparine non fractionnée s'expliquent par la nature même des interventions chirurgicales de la hanche et par le mécanisme d'action de ces deux médicaments.
Comme avec les autres anticoagulants, les effets indésirables les plus fréquents sont d'ordre hémorragique.
Au sein de chaque groupe de fréquence, les effets indésirables sont présentés suivant un ordre décroissant de gravité: fréquent (≥ 1/ 100, < 1/ 10); peu fréquent (≥ 1/ 1 000, < 1/ 100); rare (≥ 1/ 10 000 < 1/ 1 000).
Investigations Peu fréquent:
élévation du taux sérique des transaminases
Affections hématologiques et du système lymphatique Fréquent:
anémie
Affections du système nerveux Peu fréquent:
étourdissements, insomnie, confusion
Affections respiratoires, thoraciques et médiastinales Peu fréquent:
dyspnée
Affections gastro-intestinales Fréquent:
nausées hématémèse, vomissements, constipation
Affections du rein et des voies urinaires Peu fréquent:
hématurie, rétention urinaire
Affections de la peau et du tissu sous-cutané Peu fréquent:
rash, urticaire
Troubles du métabolisme et de la nutrition Peu fréquent:
hypokaliémie
Infections et infestations Peu fréquent:
infection urinaire, cystite
Peu fréquent:
suintement de la plaie retard de cicatrisation des plaies
Affections vasculaires
Peu fréquent:
hypotension, thrombophlébite profonde épistaxis, hypertension
Peu fréquent:
fièvre, nodule au site d'injection, hématomes, œ dèmes des jambes douleur dans les jambes, douleur, douleur de l’ abdomen et de la poitrine
5 Affections du système immunitaire Fréquent:
réactions allergiques: dans les essais cliniques, l'incidence des réactions allergiques, indépendamment de leur lien de causalité, a été la même (1,6% des patients) avec la désirudine (N = 2 367 patients traités) qu'avec l'héparine non fractionnée (N = 1 134).
Rare:
Dans les essais cliniques, des anticorps anti-hirudine ont été détectés après ré exposition à la désirudine.
D’ autres effets indésirables non imputables au médicament ont été observés durant les essais cliniques: épisodes hémorragiques, oligurie, hyperthermie et luxation articulaire.
De rares cas d’ hémorragie, parfois fatale, ont été rapportés ainsi que de rares cas de réactions anaphylactiques ou anaphylactoïdes non fatales entraînant un choc, ont été notifiés après la mise sur le marché du médicament.
4.9 Surdosage
Il n'existe pas d'antidote de la désirudine.
Un surdosage de désirudine pourrait entraîner des complications hémorragiques.
Dans ce cas, arrêter le traitement avec la désirudine.
Transfuser des solutés de remplissage vasculaire et/ ou réaliser une transfusion sanguine, si cela s'avère nécessaire.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: anticoagulant, code ATC:
B01AE01
Mécanisme d' action
La désirudine est un inhibiteur très puissant et sélectif de la thrombine, qu'elle soit libre ou liée au thrombus.
Une augmentation moyenne du TCA au pic d'un facteur de 1,4 par rapport à sa valeur de base est observée après injection sous cutanée (SC) de 15 mg de désirudine deux fois par jour.
Elle n'agit pas sur d'autres enzymes de l'hémostase (facteurs IXa et Xa, kallikréine, plasmine, tPA ou protéine C activée), lorsque les concentrations sériques restent dans les limites thérapeutiques.
Elle n'a aucun effet non plus sur d'autres protéases à sérine comme les enzymes pancréatiques trypsine et chymotrypsine, ni sur l'activation du complément par la voie classique ou alternative.
Le taux de thromboses veineuses profondes proximales ne représentait qu'un cinquième de celui constaté sous héparine (p < 0,0001).
A ce jour les données cliniques ne concernent que la chirurgie de la hanche.
Effets pharmacodynamiques
La désirudine n'a pas d'action profibrinolytique.
6 5.2 Propriétés pharmacocinétiques
L'absorption de la désirudine en sous-cutané (SC) nécessite en moyenne 4,1, 4,5 et 5,4 heures pour des doses respectives de 0,1, 0,3 et 0,5 mg/ kg (moyenne générale = 4,6 h).
L'absorption est complète d'après les aires moyennes sous les courbes (ASC).
Après des doses uniques en SC de 0,1- 0,75 mg/ kg, les concentrations plasmatiques de désirudine augmentent rapidement, les concentrations plasmatiques maximales (Cmax) étant atteintes en 1 à 3 h.
Les valeurs de Cmax comme les ASC sont proportionnelles à la dose.
Distribution
La désirudine diffuse dans l'espace extracellulaire avec un volume de distribution à l'état d'équilibre de 0,25 l/ kg indépendamment de la dose.
Métabolisme et élimination
L'élimination plasmatique de la désirudine est rapide dans une première phase: approximativement 90% d'une dose administrée par voie intraveineuse (IV) en bolus disparaissent du plasma dans les 2 heures suivant l'injection.
La demi-vie d'élimination terminale moyenne est de 2 – 3 h environ et ne dépend pas de la dose.
Le temps de résidence moyen dans l'organisme est environ de 1,7 – 2 h et 6 – 7 h après administration IV et SC respectivement.
L'excrétion urinaire totale de la désirudine atteint 40-50% de la dose administrée.
Certains métabolites (molécules auxquelles il manque 1 ou 2 acides aminés C-terminaux de la désirudine) ne représentent qu'une proportion mineure de l'excrétion urinaire (< 7%).
Les données des études in vitro et in vivo chez l'animal indiquent que la majeure partie de la désirudine est métabolisée et éliminée par le rein.
Il ne semble pas que l'élimination hépatique de la désirudine ou du complexe thrombine-désirudine soit significative.
La clairance totale de la désirudine a été trouvée identique quelle que soit la voie d'administration (SC ou IV) (1,95 - 2,20 ml/ min/ kg) et indépendante de la dose.
Les clairances totale et rénale de la désirudine sont légèrement réduites chez le sujet âgé par rapport aux jeunes volontaires sains.
Cette diminution pouvant être considérée comme dénuée d’ effet clinique significatif, elle ne nécessite donc pas d’ ajustement de la dose.
5.3 Données de sécurité précliniques
Les études toxicologiques animales sur les fonctions de reproduction ont montré que la désirudine est tératogène avec des malformations comprenant des spina bifida chez le lapin et des omphalocèles chez le rat.
Les données non cliniques issues des études conventionnelles de pharmacologie de sécurité, toxicologie en administration répétée, génotoxicité et cancérogénèse n’ ont pas révélé de risque particulier pour l’ homme..
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Poudre:
chlorure de magnésium hydroxyde de sodium
Solvant:
mannitol (E 421) eau pour préparations injectables
6.2 Incompatibilités
En l’ absence d’ études de compatibilité, ce médicament ne doit pas être mélangé avec d’ autres médicaments.
6.3 Durée de conservation
3 ans.
D’ un point de vue microbiologique, le produit doit être utilisé immédiatement.
Dans le cas contraire, les durées et les conditions de conservation de la solution reconstituée avant emploi sont de la responsabilité de l’ utilisateur et ne doivent normalement pas dépasser 24 heures entre 2°C et 8°C lorsque la reconstitution s’ est déroulée dans des conditions d’ asepsie contrôlées et validées.
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas 25 °C.
Conserver le flacon et l’ ampoule dans l’ emballage extérieur à l’ abri de la lumière.
Pour les conditions de conservation du médicament reconstitué, voir rubrique 6.3.
6.5 Nature et contenu de l’ emballage extérieur
15 mg de poudre dans un flacon (verre de type I) avec bouchon (caoutchouc butyl) revêtu d’ un film (fluoropolymère) sur la face en contact avec le produit et 0,5 ml de solvant dans une ampoule (verre de type I).
Boîtes de 1, 2 ou 10.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d'élimination et manipulation
La solution extemporanée aqueuse doit être préparée dans des conditions d'asepsie rigoureuse en prélevant 0,5 ml de solvant et en l'ajoutant à la poudre pour solution injectable contenue dans le flacon.
La dissolution de la substance active est rapide après une légère agitation et produit une solution limpide.
La solution reconstituée doit être utilisée le plus rapidement possible (voir rubrique 6.3 ci-dessus).
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
Ne pas utiliser les flacons de solution reconstituée contenant des particules en suspension.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Canyon Pharmaceuticals Limited 20-22 Bedford Row London WC1R 4JS Royaume-Uni
8 8.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 97/ 043/ 001 2 flacons/ 2 ampoules de solvant EU/ 1/ 97/ 043/ 002 10 flacons/ 10 ampoules de solvant EU/ 1/ 97/ 043/ 003 1 flacon/ 1 ampoule de solvant
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
9 juillet 1997 Date du dernier renouvellement:
9 juillet 2007
10 A.
FABRICANT DE LA SUBSTANCE ACTIVE D'ORIGINE BIOLOGIQUE ET TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse du fabricant de la substance active d'origine biologique
NOVARTIS Pharma AG Lichtstrasse 35 CH-4056 Basel Suisse
Nom et adresse du fabricant responsable de la libération des lots
Canyon Pharmaceuticals GmbH Unter Gereuth 10 D-79353 Bahlingen a. K.
Allemagne
B.
CONDITIONS RELATIVES A L'AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale restreinte (voir Annexe I:
Résumé des Caractéristiques du Produit, rubrique 4.2).
• CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
11 ANNEXE III
ETIQUETAGE ET NOTICE
ETIQUETAGE
EMBALLAGE EXTERIEUR:
POUR 2 FLACONS (15 mg/ flacon) ET 2 AMPOULES
1.
DENOMINATION DU MEDICAMENT
Revasc 15 mg/ 0,5 ml poudre et solvant pour solution injectable Désirudine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque flacon contient 15 mg de désirudine, soit 18 000 unités antithrombine/ mg correspondant environ à 270 000 unités antithrombine par flacon.
3.
LISTE DES EXCIPIENTS
Poudre: chlorure de magnésium, hydroxyde de sodium Solvant: mannitol, eau pour préparations injectables
4.
FORME PHARMACEUTIQUE ET CONTENU
Poudre et solvant pour solution injectable 15 mg de poudre dans un flacon et 0,5 ml de solvant dans une ampoule
Boîte de 2
5.
MODE ET VOIE D’ ADMINISTRATION
A reconstituer immédiatement avant emploi avec le solvant fourni.
Lire la notice avant utilisation.
Voie sous-cutanée uniquement.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE MISE EN GARDE SPECIALE, SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
14 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 25ºC.
Après reconstitution, une utilisation immédiate est recommandée.
Cependant, la stabilité de la solution reconstituée a été démontrée pendant 24 heures entre 2°C et 8°C (au réfrigérateur).
Conserver le flacon et l’ ampoule dans l’ emballage extérieur à l’ abri de la lumière.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Canyon Pharmaceuticals Limited 20-22 Bedford Row London WC1R 4JS Royaume-Uni
12.
NUMERO D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 97/ 043/ 001
13.
NUMERO DE LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
EMBALLAGE EXTERIEUR:
POUR 10 FLACONS (15 mg/ flacon) ET 10 AMPOULES
1.
DENOMINATION DU MEDICAMENT
Revasc 15 mg/ 0,5 ml poudre et solvant pour solution injectable Désirudine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque flacon contient 15 mg de désirudine, soit 18 000 unités antithrombine/ mg correspondant environ à 270 000 unités antithrombine par flacon.
3.
LISTE DES EXCIPIENTS
Poudre: chlorure de magnésium, hydroxyde de sodium Solvant: mannitol, eau pour préparations injectables
4.
FORME PHARMACEUTIQUE ET CONTENU
Poudre et solvant pour solution injectable 15 mg de poudre dans un flacon et 0,5 ml de solvant dans une ampoule
Boîte de 10
5.
MODE ET VOIE D’ ADMINISTRATION
A reconstituer immédiatement avant emploi avec le solvant fourni.
Lire la notice avant utilisation.
Voie sous-cutanée uniquement.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE MISE EN GARDE SPECIALE, SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
16 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 25ºC.
Après reconstitution, une utilisation immédiate est recommandée.
Cependant, la stabilité de la solution reconstituée a été démontrée pendant 24 heures entre 2°C et 8°C (au réfrigérateur).
Conserver le flacon et l’ ampoule dans l’ emballage extérieur à l’ abri de la lumière.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Canyon Pharmaceuticals Limited 20-22 Bedford Row London WC1R 4JS Royaume-Uni
12.
NUMERO D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 97/ 043/ 002
13.
NUMERO DE LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
17 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
EMBALLAGE EXTERIEUR:
POUR 1 FLACON (15 mg/ flacon) ET 1 AMPOULE
1.
DENOMINATION DU MEDICAMENT
Revasc 15 mg/ 0,5 ml poudre et solvant pour solution injectable Désirudine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque flacon contient 15 mg de désirudine, soit 18 000 unités antithrombine/ mg correspondant environ à 270 000 unités antithrombine par flacon.
3.
LISTE DES EXCIPIENTS
Solvant: mannitol, eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
Poudre et solvant pour solution injectable 15 mg de poudre dans un flacon et 0,5 ml de solvant dans une ampoule
Boîte de 1
5.
MODE ET VOIE D’ ADMINISTRATION
A reconstituer immédiatement avant emploi avec le solvant fourni.
Lire la notice avant utilisation.
Voie sous-cutanée uniquement.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE MISE EN GARDE SPECIALE, SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
18 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 25ºC.
Après reconstitution, une utilisation immédiate est recommandée.
Cependant, la stabilité de la solution reconstituée a été démontrée pendant 24 heures entre 2°C et 8°C (au réfrigérateur).
Conserver le flacon et l’ ampoule dans l’ emballage extérieur à l’ abri de la lumière.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Canyon Pharmaceuticals Limited 20-22 Bedford Row London WC1R 4JS Royaume-Uni
12.
NUMÉRO D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 97/ 043/ 003
13.
NUMERO DE LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
19 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE DU FLACON:
15 mg
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Revasc 15 mg/ 0,5 ml Poudre pour solution injectable Désirudine Voie sous cutanée
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
15 mg de désirudine
20 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE DE L’ AMPOULE:
0,5 ml de solvant
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Revasc 15 mg/ 0,5 ml Solvant pour préparation parentérale
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
0,5 ml d’ eau pour préparations injectables contenant 3% (p/ v) de mannitol
NOTICE
Revasc 15 mg/ 0,5 ml poudre et solvant pour solution injectable Désirudine
Veuillez lire attentivement l'intégralité de cette notice avant d’ utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre
- Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre infirmier (e).
Dans cette notice:
1.
Qu'est -ce que Revasc et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser Revasc 3.
Comment utiliser Revasc 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Revasc 6.
1.
QU'EST-CE QUE REVASC ET DANS QUEL CAS EST-IL UTILISÉ
La dénomination commune de la substance active contenue dans Revasc est la désirudine.
La désirudine est une molécule obtenue par la méthode dite de l'A. D. N. recombinant utilisant des cellules de levure.
La désirudine est un anticoagulant destiné à empêcher la formation de caillots dans les vaisseaux sanguins.
Revasc est utilisé pour prévenir la formation de caillots sanguins qui peuvent apparaître après une chirurgie orthopédique de hanche ou de genou, des caillots pathologiques peuvent se former dans les veines des jambes.
On emploie en général Revasc pendant plusieurs jours après une opération car le risque de voir se former des caillots est plus grand lorsque vous devez rester alité.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER REVASC
Revasc ne doit pas vous être administré
- si vous êtes hypersensible (allergique) à de l'hirudine (naturelle ou de synthèse), y compris à la
désirudine, ou à l’ un des autres composants contenus dans Revasc
- si vous avez des saignements importants ou une maladie hémorragique sévère (ex: hémophilie),
- si vous avez une insuffisance hépatique ou rénale sévère,
- si vous avez une infection cardiaque (endocardite),
- si vous avez une tension artérielle élevée non contrôlée,
- si vous êtes enceinte.
Faites attention avec Revasc si N'oubliez pas d'informer votre médecin si vous êtes susceptible d’ avoir un risque particulier de saignement, par exemple si vous souffrez ou avez souffert des maladies suivantes:
- des antécédents personnels ou familiaux de troubles hémorragiques,
- un ulcère à l'estomac ou toute autre forme d'hémorragie au niveau intestinal,
- une attaque cérébrale, un saignement cérébral ou oculaire,
- une opération récente (y compris chirurgie dentaire), ou une biopsie ou une ponction d’ un
vaisseau sanguin au cours du dernier mois,
- une brève privation de l’ apport sanguin à une partie du cerveau au cours des six derniers mois,
- des antécédents de saignement intestinal ou pulmonaire de moins de trois mois.
23 Vous risquez d'être plus exposé à des hémorragies:
- si vous avez accouché récemment, si vous avez fait une chute ou si vous avez reçu un coup sur
- si vous prenez d'autres médicaments, surtout des fluidifiants du sang (voir ci-dessous).
Si vous présentez l'un de ces cas, votre médecin ou infirmier(e) surveilleront votre coagulation sanguine et adapteront la dose ou le rythme d'administration en conséquence.
Une sensibilité croisée avec d’ autres hirudines est possible.
Vous devez également informer votre médecin si vous avez déjà reçu Revasc, de l’ hirudine ou un analogue de l’ hirudine
On ne dispose d'aucune expérience concernant l'emploi de Revasc chez les enfants.
Prise d’ autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin.
Il peut être nécessaire de changer de doses, de prendre des précautions ou d'arrêter des médicaments.
Ceci peut arriver pour des médicaments prescrits ou non, et particulièrement:
- des anticoagulants (warfarine, héparine et dicoumarol);
- des médicaments agissant sur les plaquettes sanguines (éléments du sang dont le rôle est
primordial dans la coagulation) par exemple: acide acétylsalicylique, un produit présent dans plusieurs médicaments utilisés pour calmer la douleur et faire baisser la fièvre; et autres anti- inflammatoires non stéroïdiens.
Grossesse et allaitement Revasc ne doit pas vous être administré si vous êtes enceinte.
Revasc peut entraîner de graves malformations pour votre enfant.
Il est donc important de prévenir votre médecin si vous êtes enceinte ou si vous désirez l'être.
Si vous êtes en âge de procréer, un test de grossesse pourra être réalisé par votre médecin pour s'assurer que vous n'êtes pas enceinte.
Il est déconseillé d'allaiter pendant le traitement.
3.
COMMENT UTILISER REVASC
Revasc doit être administré par voie sous-cutanée.
Administration par voie sous-cutanée, de préférence au niveau de l'abdomen.
Choisir au moins 4 sites d'injection différents, utilisés tour à tour.
La première injection sera effectuée 5 à 15 minutes avant l'intervention chirurgicale mais après l'induction d'une anesthésie régionale avec bloc, le cas échéant.
Le traitement par la désirudine doit ensuite être poursuivi en postopératoire à raison de 2 injections par jour pendant 9 à 12 jours (12 jours représentant le maximum) ou jusqu'à mobilité active et complète du patient (respecter le plus court de ces deux délais).
Aucune expérience clinique ne permet de justifier la prolongation du traitement avec Revasc au-delà de 12 jours.
Posologie habituelle
Utilisez toujours Revasc conformément à la prescription du médecin.
En cas d’ incertitude, consultez votre médecin ou votre pharmacien.
La dose habituelle est de 15 mg deux fois par jour pendant 9 à 12 jours (12 jours représentant le maximum).
Vous recevrez la première injection entre 5 à 15 minutes avant l'opération.
Si vous avez besoin d’ un traitement pendant plus de 12 jours, votre médecin pourra vous prescrire un autre médicament.
24 Si vous avez une insuffisance rénale ou hépatique, le médecin surveillera votre coagulation sanguine et adaptera vos doses ou leur rythme d'administration en conséquence.
Si vous avez reçu plus de Revasc que vous n’ auriez dû
Un surdosage de Revasc pourrait entraîner une hémorragie, auquel cas il faudrait arrêter ce traitement et prendre les mesures qui s'imposent pour stopper l'hémorragie.
Si une dose a été omise
Lorsqu'une dose a été omise, l'injection doit être réalisée dès que possible.
Cependant, si l'heure de la prise suivante est très proche, ne pas injecter la dose omise et reprendre le traitement à l'horaire habituel des injections.
La dose ne doit pas être doublée.
4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS
Comme tous les médicaments, Revasc est susceptible de provoquer des effets indésirables, bien que tous n’ y soient pas sujets.
Certains de ces effets ressemblent à ceux que l'on observe après une intervention chirurgicale.
Ce sont des saignements/ hémorragies qui risquent de se produire le plus fréquemment.
Prévenir votre médecin ou votre infirmier(e) dès que possible si l’ un des effets indésirables suivants devait apparaître, certains pouvant ressembler aux effets indésirables de l'intervention chirurgicale:
Effets secondaires fréquents (susceptibles de concerner entre 1 patient sur 10 et 1 patient sur 100):
Fatigue ou faiblesse inhabituelle (anémie), nausées, suintement de la cicatrice, baisse de la tension, fièvre, inflammation des veines s’ accompagnant parfois de caillot ou de boule aux points d’ injection, hématomes (bleus), gonflement des jambes provoqué par une rétention de liquide, réactions allergiques non fatales.
Effets secondaires peu fréquents (susceptibles de concerner entre 1 patient sur 100 et 1 patient sur 1 000):
Augmentation des enzymes hépatiques, vertiges, insomnies, confusion, essoufflement, vomissements (avec ou sans présence de sang), constipation, traces de sang dans vos urines, difficultés à uriner, éruption cutanée, démangeaisons (urticaire), diminution du taux de potassium dans le sang, sensation de brûlure lors de l’ émission d’ urine avec en outre des urines plus fréquentes, retard de cicatrisation des plaies, saignements de nez, hypertension, douleur (dont des douleurs dans les jambes, à l’ estomac ou dans la poitrine).
Effets secondaires rares (susceptibles de concerner entre 1 patient sur 1 000 et 1 patient sur 10 000):
Des anticorps anti-hirudine ont été détectés lors d’ une ré-exposition.
Des cas isolés d’ hémorragies fatales ont été rapportés.
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin, votre infirmier(e) ou votre pharmacien.
25 5.
COMMENT CONSERVER REVASC
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Revasc après la date de péremption mentionnée sur la boîte et l’ emballage extérieur.
A conserver à une température ne dépassant pas 25°C.
Conserver le flacon et l’ ampoule dans l’ emballage extérieur.
Après reconstitution, une utilisation immédiate est recommandée.
Cependant, la stabilité de la solution reconstituée a été démontrée pendant 24 heures entre 2°C et 8°C (au réfrigérateur).
N’ utilisez pas Revasc si vous constatez que la solution injectable contient des particules visibles.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Revasc
La substance active est la désirudine (15 mg/ 0,5 ml de poudre).
Les autres composants de la poudre sont le chlorure de magnésium et l’ hydroxyde de sodium.
Les composants du solvant sont le mannitol et l’ eau.
Informations importantes concernant certains composants de Revasc
Ce médicament contient moins de 1 mmol de sodium (23 mg) par 0,5 ml; il est donc quasiment sans sodium.
Qu’ est -ce que Revasc et contenu de l’ emballage extérieur
Revasc se compose d’ un flacon contenant une poudre blanche et d’ une ampoule contenant un solvant limpide et incolore pour solution injectable.
Taille des conditionnements:
1 flacon et 1 ampoule par boîte 2 flacons et 2 ampoules par boîte 10 flacons et 10 ampoules par boîte
Toutes les présentations peuvent
ne pas être commercialisées.
Titulaire de l'Autorisation de mise sur le marché et fabricant:
Titulaire de l’ autorisation de mise sur le marché:
Canyon Pharmaceuticals Limited 20-22 Bedford Row London WC1R 4JS Royaume-Uni
26 Fabricant:
Canyon Pharmaceuticals GmbH Unter Gereuth 10 D-79353 Bahlingen a. K.
Allemagne
La dernière date à laquelle cette notice a été approuvée est le
27
European Medicines Agency
EMEA/ H/ C/ 638
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
REVATIO
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d'évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre état ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Revatio?
Revatio est un médicament dont le principe actif est le sildénafil.
Il se présente sous la forme de comprimés ronds et blancs (20 mg).
Dans quel cas Revatio est -il utilisé?
Revatio est utilisé pour le traitement de patients adultes souffrant d’ hypertension artérielle pulmonaire (HTAP) de classe III pour améliorer leur capacité d’ effort.
L’ HTAP est une pression sanguine anormalement élevée dans les artères des poumons.
La « classe » reflète la gravité de la maladie: la « classe III » implique une limitation prononcée de l'activité physique.
Revatio s’ est avéré efficace pour l’ HTAP sans cause connue et l’ HTAP associée à une maladie du tissu conjonctif.
Le nombre de patients souffrant d’ HTAP étant peu élevé, la maladie est considérée comme « rare » et Revatio a été classé dans la catégorie des « médicaments orphelins » (médicaments utilisés pour des maladies rares), le 12 décembre 2003.
Le médicament n'est délivré que sur ordonnance.
Comment Revatio est -il utilisé?
Le traitement par Revatio ne doit être entrepris et suivi que par un médecin ayant l’ expérience du traitement de l’ HTAP.
La dose recommandée chez les adultes est de 20 mg trois fois par jour.
Les comprimés doivent être pris à intervalles d'environ six à huit heures pendant ou en dehors des repas.
La même dose est utilisée chez les patients souffrant de problèmes rénaux ou hépatiques et ne peut être diminuée que si le patient ne tolère pas le dosage normal.
Revatio peut être utilisé avec l’ époprosténol (autre médicament utilisé dans le traitement de l’ HTAP).
Comment Revatio agit -il?
L’ HTAP est une maladie débilitante dans laquelle une vasoconstriction (rétrécissement) grave des vaisseaux sanguins des poumons se produit.
Elle génère une pression sanguine élevée dans l'artère pulmonaire (le vaisseau qui achemine le sang du cœ ur vers les poumons).
Cette pression diminue la quantité d'oxygène pouvant pénétrer dans les poumons par le sang, ce qui rend l'activité physique plus difficile.
Le principe actif de Revatio, le sildénafil, appartient à une catégorie de médicaments dénommés « inhibiteurs de la phosphodiestérase de type 5 (PDE5) », ce qui signifie qu'il bloque l’ enzyme PDE5.
Cette enzyme se trouve dans les vaisseaux sanguins des poumons.
Lorsque cette enzyme est bloquée, la substance appelée « guanosine monosphosphate cyclique » (GMPc) ne peut être éliminée, de sorte qu'elle demeure dans les vaisseaux où elle entraîne le relâchement et l'élargissement des vaisseaux sanguins (« vasodilatation »).
Chez les patients souffrant d’ HTAP, le sildénafil élargit l’ artère 7 Westferry Circus, Canary Wharf, Londres E14 4HB, RU Tél.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledgedd pulmonaire et les autres vaisseaux sanguins dans les poumons, ce qui diminue la tension dans l’ artère pulmonaire.
Quelles études ont été menées sur Revatio?
Trois doses de Revatio (20, 40 et 80 mg) ont été comparées au placebo (un traitement factice) chez 277 patients.
L’ une des études a également comparé les effets de l’ addition de Revatio ou du placebo à l’ époprosténol chez 267 patients.
Dans cette étude, la dose de Revatio a commencé à 20 mg trois fois par jour, et a été augmentée à 40 mg et ensuite à 80 mg durant les semaines 4 et 8.
Dans toutes les études, la principale mesure d’ efficacité a été la distance que les patients pouvaient parcourir en marchant en six minutes.
Cela permet de mesurer la tolérance à l'effort des patients.
Quel est le bénéfice démontré par Revatio au cours des études?
Les patients ont pu se déplacer en marchant nettement plus loin après le traitement par Revatio.
Avant le traitement, la distance moyenne parcourue était de 345 mètres, elle a augmenté de 45 à 50 mètres après 12 semaines de traitement.
L’ augmentation n’ est pas grande, mais il s’ agit néanmoins d’ une amélioration considérable.
Étant donné que l'effet était similaire avec les trois doses de Revatio, la plus petite dose (20 mg) a été choisie pour les patients.
Revatio a été plus efficace que le placebo lorsqu’ il était ajouté à l’ époprosténol, avec des distances parcourues augmentant de 3,1 et 4,1 mètres respectivement, après 16 semaines de traitement.
Quel est le risque associé à Revatio?
Les effets secondaires les plus couramment observés sous Revatio (chez plus d’ un patient sur 10) sont les céphalées, les bouffées de chaleur, la dyspepsie (indigestion), la diarrhée et les douleurs des membres.
Pour une description complète des effets indésirables observés sous Revatio, voir la notice.
Revatio ne doit pas être utilisé chez les patients susceptibles de présenter une hypersensibilité (allergie) au sildénafil ou à l’ un de ses autres composants.
Il ne peut pas être utilisé par des patients qui ont subi une perte de la vue en raison d’ un problème lié à un afflux sanguin vers le nerf optique, appelé neuropathie optique ischémique antérieure non-artéritique (NOIA).
Revatio ne peut être pris avec des nitrates (groupe de médicaments utilisés pour soigner l’ angine), avec du kétoconazole ou de l'itraconazole (médicaments antifongiques) ou avec du ritonavir (utilisé pour traiter l'infection par le VIH).
Étant donné que Revatio n’ a pas été étudié auprès de patients souffrant de troubles hépatiques sévères ou d’ hypotension grave (tension très basse), ou ayant eu récemment un accident vasculaire ou un infarctus du myocarde (attaque cardiaque), ces patients ne peuvent pas l’ utiliser.
Pourquoi Revatio a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a conclu que Revatio offre une option thérapeutique alternative pour l’ HTAP.
Le comité a estimé que les bénéfices de Revatio sont supérieurs à ses risques pour le traitement de l’ HTAP, en classe fonctionnelle III de la NYHA, dans le but d'améliorer la tolérance à l'effort.
Le comité a dès lors recommandé l’ octroi d’ une autorisation de mise sur le marché pour Revatio.
Revatio a initialement été autorisé dans des « circonstances exceptionnelles » car, la maladie étant rare, peu de données étaient disponibles au moment de son approbation.
La société ayant produit les informations supplémentaires requises, les « circonstances exceptionnelles » ont pris fin le 25 août 2008.
Quelles sont les mesures prises pour assurer la sécurité de Revatio?
Avant le lancement de Revatio dans chaque État membre, la société qui fabrique le médicament enverra une lettre aux professionnels de la santé leur expliquant que celui -ci ne peut pas être administré en même temps que des nitrates.
Autres informations relatives à Revatio:
Le 28 octobre 2005, la Commission européenne a octroyé à Pfizer Limited une autorisation de mise sur le marché pour Revatio, valable pour l’ ensemble de l’ Union européenne.
Le résumé de l’ avis du comité des médicaments orphelins relatif à Revatio est disponible ici.
L’ EPAR complet relatif à Revatio est disponible ici.
Dernière mise à jour du présent résumé:
2/ 2
EU/ 1/ 05/ 318/ 001
Revatio
20 mg
Comprimé pelliculé
Voie orale Plaquette thermoformée (PVC/ Alu)
90 comprimés
1/ 1
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MÉDICAMENT
Revatio 20 mg comprimés pelliculés
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé pelliculé contient 20 mg de sildénafil (sous forme de citrate).
Les comprimés de Revatio contiennent également du lactose.
Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé pelliculé.
Comprimés pelliculés biconvexes, ronds et blancs, avec l’ inscription « PFIZER » sur une face et « RVT 20 » sur l’ autre.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement de l'hypertension artérielle pulmonaire chez les patients en classe fonctionnelle III selon la classification de l'OMS, afin d'améliorer la capacité d'effort.
L'efficacité a été démontrée dans l'hypertension artérielle pulmonaire idiopathique et dans l'hypertension artérielle pulmonaire associée à une maladie du tissu conjonctif.
4.2 Posologie et mode d’ administration
Revatio est destiné à la voie orale.
Le traitement doit être uniquement initié et contrôlé par un médecin expérimenté dans la prise en charge de l’ hypertension artérielle pulmonaire.
En cas de détérioration de l'état clinique malgré le traitement par Revatio, des alternatives thérapeutiques doivent être envisagées.
Utilisation chez l’ adulte (≥ 18 ans):
La dose recommandée est de 20 mg trois fois par jour.
Les comprimés doivent être pris approximativement toutes les 6 à 8 heures avec ou sans nourriture.
Utilisation chez les personnes âgées (≥ 65 ans):
Un ajustement de la posologie n’ est pas requis chez les sujets âgés.
L’ efficacité clinique sur la distance de marche parcourue en 6 minutes peut être moindre chez les sujets âgés.
Utilisation chez les insuffisants rénaux:
Un ajustement de la posologie initiale n’ est pas requis en cas d’ insuffisance rénale, y compris en cas d’ insuffisance rénale sévère (clairance de la créatinine < 30 ml/ min).
Un ajustement à la baisse de la posologie à 20 mg deux fois par jour doit être envisagé après une évaluation minutieuse du rapport bénéfice/ risque seulement si le traitement n’ est pas bien toléré.
Utilisation chez les insuffisants hépatiques:
Un ajustement de la posologie initiale n’ est pas requis chez les patients présentant une insuffisance hépatique (classes Child-Pugh A et B).
Un ajustement à la baisse de la posologie à 20 mg deux fois par jour doit être envisagé après une évaluation minutieuse du rapport bénéfice/ risque seulement si le traitement n’ est pas bien toléré.
2 Revatio est contre-indiqué chez les patients présentant une insuffisance hépatique sévère (classe Child-Pugh C), (voir rubrique 4.3).
Utilisation chez les enfants et les adolescents (< 18 ans):
Par conséquent, l’ utilisation du sildénafil chez ces patients n’ est pas recommandée.
Interruption du traitement:
Des données limitées suggèrent que l’ interruption brutale de Revatio n’ est pas associée à un effet rebond avec aggravation de l’ hypertension artérielle pulmonaire.
Cependant, afin d’ éviter l’ éventuelle survenue d’ une dégradation clinique brutale au moment de l’ interruption, la posologie doit être réduite de façon progressive.
Une surveillance accrue est recommandée durant la période d’ interruption.
Utilisation chez les patients prenant d'autres médicaments:
L’ administration concomitante de sildenafil et d’ époprosténol administré par voie intraveineuse a été étudiée (voir rubriques 4.8 et 5.1).
L’ efficacité et la sécurité du sildénafil en administration concomitante avec d’ autres traitements de l’ hypertension artérielle pulmonaire (par ex. bosentan, iloprost) n’ ont pas été étudiées dans des essais cliniques contrôlés.
Par conséquent, la prudence est recommandée en cas d’ administration concomitante.
La sécurité et l’ efficacité de Revatio en administration concomitante avec d’ autres inhibiteurs de la PDE5 n’ ont pas été étudiées chez les patients atteints d’ hypertension artérielle pulmonaire.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
En accord avec la connaissance de son mode d’ action au niveau de la voie monoxyde d’ azote / guanosine monophosphate cyclique (GMPc) (voir rubrique 5.1), il a été mis en évidence une potentialisation des effets hypotenseurs des dérivés nitrés par le sildénafil; son administration concomitante avec des donneurs de monoxyde d’ azote (comme le nitrite d'amyle) ou avec des dérivés nitrés sous quelque forme que ce soit est donc contre-indiquée.
Association avec des inhibiteurs puissants du CYP3A4 (par exemple: kétoconazole, itraconazole, ritonavir) (voir rubrique 4.5).
Revatio est contre-indiqué chez les patients ayant une perte de la vision d’ un œ il due à une neuropathie optique ischémique antérieure non artéritique (NOIAN), que cet événement ait été associé ou non à une exposition antérieure à un inhibiteur de la PDE5 (voir rubrique 4.4).
La sécurité du sildénafil n’ a pas été étudiée dans les sous-groupes de patients suivants et son utilisation est par conséquent contre-indiquée en cas d’ insuffisance hépatique sévère, d’ antécédent récent d’ accident vasculaire cérébral ou d’ infarctus du myocarde, d’ hypotension sévère (pression artérielle < 90/ 50 mmHg) à l’ initiation.
4.4 Mises en garde spéciales et précautions d’ emploi
L’ efficacité de Revatio n’ a pas été établie chez les patients présentant une hypertension artérielle pulmonaire sévère (classe fonctionnelle IV).
Si l’ état clinique se détériore, les traitements qui sont recommandés au stade sévère de la maladie (par ex. époprosténol) doivent être envisagés (voir rubrique 4.2).
3 Le rapport bénéfice/ risque du sildénafil n’ a pas été établi chez les patients en classe I de la classification fonctionnelle de l’ hypertension artérielle pulmonaire.
Aucune étude n’ a été menée sur les formes apparentées d’ hypertension artérielle pulmonaire autres que celles liées à une maladie du tissu conjonctif et à une chirurgie cardiaque réparatrice.
La tolérance du sildénafil n’ a pas été étudiée chez les patients présentant des troubles héréditaires dégénératifs connus de la rétine comme la rétinite pigmentaire (une minorité de ces patients présentent des troubles génétiques des phosphodiestérases rétiniennes) et par conséquent, l’ utilisation du sildénafil n’ est pas recommandée.
D’ une façon générale, tout ajustement de la posologie ne doit être réalisé qu’ après une évaluation minutieuse du rapport bénéfice/ risque.
Un ajustement à la baisse de la posologie à 20 mg deux fois par jour doit être envisagé lorsque le sildénafil est administré de façon concomitante à des patients recevant de faibles inhibiteurs du CYP3A4 tels que l’ érythromycine ou le saquinavir.
Un ajustement à la baisse de la posologie à 20 mg une fois par jour est recommandé dans le cas d’ une administration concomitante avec des inhibiteurs modérés du CYP3A4 tels que la clarithromycine, la télithromycine et la néfazodone.
L’ administration concomitante d’ inhibiteurs puissants du CYP3A4 (par ex. kétoconazole, itraconazole, ritonavir) avec du sildénafil pour le traitement d’ une hypertension artérielle pulmonaire est contre-indiquée (voir rubrique 4.3).
Des ajustements de la posologie du sildénafil peuvent être nécessaires lors de l’ administration concomitante avec des inducteurs du CYP3A4 (voir rubrique 4.5).
Lors de la prescription de sildénafil, il conviendra de considérer avec attention la possibilité de survenue d’ un effet délétère lié aux propriétés vasodilatatrices légères à modérées du sildénafil, chez les patients présentant certaines pathologies sous jacentes telles qu’ une hypotension, une déplétion hydrique, une obstruction majeure à l’ éjection du ventricule gauche ou une dysfonction du système nerveux autonome (voir rubrique 4.4).
Le sildénafil potentialise les effets hypotenseurs des dérivés nitrés, par conséquent l’ utilisation concomitante de Revatio avec les dérivés nitrés est contre-indiquée (voir rubrique 4.3).
Au cours de l’ expérience acquise depuis la mise sur le marché du sildénafil dans la dysfonction érectile chez l’ homme, des événements cardiovasculaires graves tels que, infarctus du myocarde, angor instable, mort subite d'origine cardiaque, arythmie ventriculaire, hémorragie cérébro-vasculaire, accident ischémique transitoire, hypertension et hypotension ont été rapportés, en relation temporelle avec l'utilisation de sildénafil.
La plupart de ces patients, mais pas tous, présentaient des facteurs de risque cardiovasculaire préexistants.
De nombreux événements ont été rapportés comme étant survenus au cours ou peu de temps après un rapport sexuel et quelques-uns comme étant survenus après l'utilisation du sildénafil sans activité sexuelle.
Il n’ est pas possible de déterminer si ces événements sont directement liés à ces facteurs ou à d’ autres facteurs.
Le sildénafil doit être utilisé avec prudence chez les patients présentant une malformation anatomique du pénis (comme une angulation, une sclérose des corps caverneux ou la maladie de La Peyronie) ou chez les patients présentant des pathologies susceptibles de les prédisposer au priapisme (comme une drépanocytose, un myélome multiple ou une leucémie).
Des anomalies visuelles et des cas de neuropathie optique ischémique antérieure non artéritique ont été rapportés suite à la prise de sildénafil et d’ autres inhibiteurs de la PDE5.
Le patient doit être averti qu’ en cas d’ anomalie visuelle soudaine, il doit arrêter la prise de Revatio et consulter immédiatement un médecin (voir rubrique 4.3).
Il convient d’ être prudent lorsque le sildénafil est administré à des patients recevant un alpha-bloquant car l’ administration concomitante est susceptible de conduire à une hypotension symptomatique chez les personnes prédisposées (voir rubrique 4.5).
Afin de minimiser les risques d’ hypotension orthostatique, les patients doivent être stabilisés sur le plan hémodynamique avec leur traitement par
4 alpha-bloquant avant d’ instaurer un traitement par le sildénafil.
Des études sur les plaquettes sanguines humaines montrent que le sildénafil potentialise l’ effet antiagrégant du nitroprussiate de sodium in vitro.
Il n’ existe pas de données sur la tolérance du sildénafil chez les patients présentant des troubles hémorragiques ou un ulcère gastro-duodénal évolutif.
Le sildénafil ne doit donc être administré chez ces patients qu’ après une évaluation minutieuse du rapport bénéfice-risque.
Chez les patients présentant une hypertension artérielle pulmonaire, le risque de saignement peut être augmenté lorsque le sildénafil est initié chez des patients utilisant déjà un médicament antivitamine K (AVK), notamment chez les patients présentant une hypertension artérielle pulmonaire secondaire à une maladie du tissu conjonctif.
Aucune donnée n’ est disponible pour le sildénafil chez les patients présentant une hypertension pulmonaire associée à une maladie pulmonaire veino-occlusive.
Cependant, des cas d’œ dèmes pulmonaires menaçant le pronostic vital ont été rapportés avec des vasodilatateurs (principalement la prostacycline) lorsque ces derniers sont utilisés chez ce type de patients.
Par conséquent, si des signes d’œ dème pulmonaire apparaissent lorsque le sildénafil est administré à des patients présentant une hypertension pulmonaire, l’ éventualité d’ une maladie veino-occlusive associée doit être envisagée.
Le pelliculage du comprimé contient du lactose monohydraté.
Les patients atteints de problèmes héréditaires rares d’ intolérance au galactose, de déficience en lactase de Lapp ou de malabsorption du glucose-galactose ne doivent pas prendre ce médicament.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Études in vitro:
Le sildénafil est principalement métabolisé par les isoenzymes 3A4 (voie principale) et 2C9 (voie secondaire) du cytochrome P450 (CYP).
Par conséquent, les inhibiteurs de ces isoenzymes peuvent diminuer la clairance du sildénafil, tandis que les inducteurs de ces isoenzymes peuvent augmenter la clairance du sildénafil.
Études in vivo:
L’ analyse pharmacocinétique de population des données des essais cliniques réalisés dans l’ hypertension artérielle pulmonaire a montré une diminution de la clairance du sildénafil et/ ou une augmentation de sa biodisponibilité orale en cas d’ administration simultanée avec des substrats du CYP3A4 seuls ou associés à des bêta-bloquants.
Ils étaient les seuls facteurs pour lesquels un effet statistiquement significatif sur la pharmacocinétique du sildénafil a été mis en évidence chez les patients présentant une hypertension artérielle pulmonaire.
L’ exposition systémique au sildénafil chez les patients sous traitement par substrats du CYP3A4 seuls et par substrats du CYP3A4 associés aux bêta-bloquants était plus élevée de 43% et 66%, respectivement, par rapport aux patients ne recevant pas ces classes de médicaments.
L’ exposition au sildénafil a été 5 fois plus élevée à une dose de 80 mg trois fois par jour en comparaison avec l’ exposition à une dose de 20 mg trois fois par jour.
Cette différence de concentration correspond à l’ augmentation de l’ exposition au sildénafil observée au cours des études d’ interactions médicamenteuses spécifiques avec les inhibiteurs du CYP3A4 (à l’ exception des inhibiteurs du CYP3A4 plus puissants, tels que kétoconazole, itraconazole, ritonavir).
Les inducteurs du CYP3A4 ont semblé avoir un impact important sur la pharmacocinétique du sildénafil chez les patients présentant une hypertension artérielle pulmonaire; ce qui a été confirmé lors de l’ étude d’ interaction in vivo avec le bosentan, un inducteur du CYP3A4.
5 L’ administration concomitante de bosentan (un inducteur modéré du CYP3A4, du CYP2C9 et probablement du CYP2C19) à la dose de 125 mg deux fois par jour et de sildénafil à la dose de 80 mg trois fois par jour (à l’ état d’ équilibre) durant 6 jours à des volontaires sains a entraîné une diminution de l’ aire sous la courbe des concentrations plasmatiques (ASC) du sildénafil de 63%.
La prudence est recommandée en cas d’ administration concomitante de ces traitements.
L’ efficacité du sildénafil doit être étroitement surveillée chez les patients recevant simultanément un inducteur puissant du CYP3A4, tel que la carbamazépine, la phénytoïne, le phénobarbital, le millepertuis et la rifampicine.
L'administration concomitante de 100 mg de sildénafil en prise unique et de l'antiprotéase ritonavir, un inhibiteur très puissant du cytochrome P 450, à l'état d'équilibre (500 mg deux fois par jour), a entraîné une augmentation de 300% (4 fois) de la Cmax du sildénafil et une augmentation de 1000% (11 fois) de l'ASC du sildénafil.
Après 24 heures, les concentrations plasmatiques du sildénafil étaient encore d'environ 200 ng/ ml, alors qu'elles étaient d'environ 5 ng/ ml lorsque le sildénafil était administré seul.
Ces observations sont en accord avec les effets marqués du ritonavir observés sur un grand nombre de substrats du cytochrome P 450.
Au regard de ces résultats pharmacocinétiques, l’ administration concomitante de sildénafil et de ritonavir est contre-indiquée chez les patients présentant une hypertension artérielle pulmonaire (voir rubrique 4.3).
L'administration concomitante de sildénafil (100 mg en prise unique) et de l'antiprotéase saquinavir, un inhibiteur du CYP3A4, à l'état d'équilibre (1200 mg trois fois par jour), a entraîné une augmentation de 140% de la Cmax du sildénafil et une augmentation de 210% de l'ASC du sildénafil.
Le sildénafil n'a aucun effet sur la pharmacocinétique du saquinavir.
Une augmentation de 182% de l’ exposition systémique au sildénafil (ASC) lors de l’ administration de sildénafil (100 mg en prise unique) avec l’ érythromycine (inhibiteur spécifique du CYP3A4), à l’ état d’ équilibre (500 mg deux fois par jour pendant 5 jours) a été observée.
Chez des volontaires sains de sexe masculin, aucun effet de l’ azithromycine (500 mg par jour pendant 3 jours) n'a été observé sur l’ ASC, sur la Cmax, sur le tmax, sur la constante de vitesse d’ élimination ou sur la demi-vie du sildénafil ou de son principal métabolite circulant.
Chez le volontaire sain, l’ administration conjointe de sildénafil (50 mg) et de cimétidine (800 mg), un inhibiteur du cytochrome P450 et un inhibiteur non spécifique du CYP3A4, a entraîné une augmentation de 56% des concentrations plasmatiques du sildénafil.
Des effets similaires à celui exercés par le ritonavir sont attendus avec les inhibiteurs puissants du CYP3A4 tels que le kétoconazole et l’ itraconazole (voir rubrique 4.3).
Avec les inhibiteurs modérés du CYP3A4 (par ex. la clarithromycine, la télithromycine et la néfazodone) un effet intermédiaire entre celui du ritonavir et celui des inhibiteurs faibles du CYP3A4 (par ex. saquinavir/ érythromycine) est attendu, une augmentation de l’ exposition d’ un facteur 7 étant supposée.
Par conséquent, des ajustements de la posologie sont recommandés lors de l’ utilisation d’ inhibiteurs modérés du CYP3A4 (voir rubrique 4.4).
L’ analyse pharmacocinétique de population chez des patients présentant une hypertension artérielle pulmonaire, a suggéré que l’ administration concomitante de bêta-bloquants avec des substrats du CYP3A4 pourrait entraîner une augmentation supplémentaire de l’ exposition au sildénafil, comparativement à l’ administration de substrats du CYP3A4 seuls.
Le jus de pamplemousse est un inhibiteur faible du métabolisme induit par le CYP3A4 au niveau de la paroi intestinale et peut entraîner une légère augmentation des concentrations plasmatiques du sildénafil.
Il n'a pas été mis en évidence d'effet des anti-acides (hydroxyde de magnésium / hydroxyde d’ aluminium) en doses uniques sur la biodisponibilité du sildénafil.
6 Il n'a pas été mis en évidence de modification de la pharmacocinétique du sildénafil lors de l’ administration concomitante de contraceptifs oraux (30 µg d’ éthinyloestradiol et 150 µg de lévonorgestrel).
Le nicorandil est un hybride d'activateur des canaux potassiques et de dérivé nitré.
En raison de la composante dérivé nitré, il peut entraîner une interaction importante avec le sildénafil.
Études in vitro:
Le sildénafil est un faible inhibiteur des isoenzymes 1A2, 2C9, 2C19, 2D6, 2E1 et 3A4 (IC50 > 150 µM) du cytochrome P 450.
Aucune donnée d'interaction entre le sildénafil et des inhibiteurs non spécifiques des phosphodiestérases tels que la théophylline ou le dipyridamole n'est disponible.
Études in vivo:
Aucune interaction significative n’ a été observée en cas d’ administration concomitante de sildénafil (50 mg) et de tolbutamide (250 mg) ou de warfarine (40 mg), deux substances métabolisées par le CYP2C9.
Il n'a pas été mis en évidence d'effet significatif du sildénafil sur l’ exposition à l’ atorvastatine (augmentation de 11% de l’ ASC), ce qui suggère que le sildénafil n’ entraîne pas d’ effet cliniquement significatif sur le CYP3A4.
Aucune interaction n’ a été observée entre le sildénafil (dose unique de 100 mg) et l’ acénocoumarol.
Il n 'a pas été mis en évidence de potentialisation par le sildénafil (50 mg) de l’ allongement du temps de saignement induit par l’ acide acétylsalicylique (150 mg).
Il n'a pas été mis en évidence de potentialisation par le sildénafil (50mg) de l'effet hypotenseur induit par l’ alcool chez des volontaires sains ayant une concentration sanguine moyenne maximale d’ alcool de 80 mg/ dl.
Au cours d’ une étude portant sur des volontaires sains, le sildénafil (80 mg trois fois par jour) a entraîné à l'état d'équilibre une augmentation de 50% de l’ ASC des concentrations plasmatiques du bosentan (administré à la dose de 125 mg deux fois par jour).
La prudence est recommandée en cas d’ administration concomitante de ces traitements.
Dans une étude d'interaction spécifique où le sildénafil (100 mg) a été administré avec l'amlodipine chez des sujets hypertendus, il a été observé une diminution supplémentaire de la pression artérielle systolique en position couchée de 8 mmHg.
La diminution supplémentaire de la pression artérielle diastolique correspondante en position couchée était de 7 mmHg.
Ces diminutions supplémentaires de la pression artérielle systémique étaient similaires à celles observées lors de l’ administration du sildénafil seul à des volontaires sains.
Au cours de trois études spécifiques portant sur les interactions médicamenteuses, l’ alpha-bloquant doxazosine (4 mg et 8 mg) et le sildénafil (25 mg, 50 mg ou 100 mg) ont été administrés simultanément à des patients présentant une hypertrophie bénigne de la prostate stabilisés par un traitement par la doxazosine.
Dans ces études, il a été observé des réductions supplémentaires moyennes de la pression artérielle systolique et diastolique en décubitus de 7/ 7 mmHg, 9/ 5 mmHg et 8/ 4 mmHg, respectivement, et des réductions supplémentaires moyennes de la pression artérielle en position debout de 6/ 6 mmHg, 11/ 4 mmHg et 4/ 5 mmHg, respectivement.
Lorsque le sildénafil et la doxazosine ont été administrés simultanément chez des patients stabilisés avec le traitement par la doxazosine, une hypotension orthostatique symptomatique a été observée dans de rares cas.
Parmi ces cas étaient décrits des sensations vertigineuses et de sensations d’ ébriété, mais aucune syncope.
7 L’ administration concomitante de sildénafil à des patients recevant un traitement par alpha-bloquant peut entraîner une hypotension symptomatique chez les personnes prédisposées (voir rubrique 4.4).
Il n'a pas été observé d'effet du sildénafil (100 mg en une prise unique) sur la pharmacocinétique de l’ antiprotéase saquinavir, substrat inhibiteur du CYP3A4, à l'état d'équilibre.
En accord avec la connaissance de son mode d’ action au niveau de la voie monoxyde d’ azote / guanosine monophosphate cyclique (GMPc) (voir rubrique 5.1), il a été mis en évidence une potentialisation de l’ effet hypotenseur des dérivés nitrés par le sildénafil; son administration concomitante avec des donneurs de monoxyde d’ azote ou avec des dérivés nitrés sous quelque forme que ce soit est donc contre-indiquée (voir rubrique 4.3).
Il n'a pas été mis en évidence d’ effet cliniquement significatif du sildénafil sur les concentrations plasmatiques des contraceptifs oraux (30 µg d’ éthinyloestradiol et 150 µg de lévonorgestrel).
4.6 Grossesse et allaitement
Les études chez l’ animal ne montrent pas d’ effet nocif direct ou indirect sur la gestation et le développement embryo- fœ tal.
Les études chez l’ animal ont montré une toxicité sur le développement post-natal (voir rubrique 5.3).
En raison d’ un manque de données, Revatio ne doit pas être utilisé chez la femme enceinte sauf en cas d’ extrême nécessité.
Le passage dans le lait maternel n’ est pas connu.
Revatio ne doit pas être administré à la femme qui allaite.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Des sensations vertigineuses et des troubles de la vision ayant été rapportés dans les études cliniques avec le sildénafil, les patients doivent prendre connaissance de leur réaction individuelle à Revatio avant de conduire un véhicule ou de manipuler des machines.
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
4.8 Effets indésirables
Au cours de l’ étude pivot contrôlée versus placebo portant sur Revatio dans le traitement de l’ hypertension artérielle pulmonaire, un total de 207 patients a été traité avec Revatio à des doses quotidiennes comprises entre 20 mg et 80 mg trois fois par jour, et 70 patients ont été traités par placebo.
La durée du traitement était de 12 semaines.
Les 259 sujets ayant terminé l’ étude pivot ont été inclus dans une étude de suivi à long terme.
Des doses atteignant jusqu’ à 80 mg trois fois par jour (soit 4 fois la dose recommandée de 20 mg trois fois par jour) ont été étudiées (N = 149 patients traités pendant au moins 1 an, 101 à 80 mg trois fois par jour).
La fréquence globale d’ interruption du traitement chez les patients traités par le sildénafil à la dose quotidienne recommandée de 20 mg trois fois par jour (2,9%) a été faible et identique à celle du placebo (2,9%).
Au cours d’ une étude contrôlée versus placebo portant sur Revatio comme traitement additionnel à l’ époprosténol par voie intraveineuse dans le traitement de l’ hypertension artérielle pulmonaire, un total de 134 patients a été traité avec Revatio (avec un schéma d’ ascension de dose fixée à une dose initiale de 20 mg, puis 40 mg, puis 80 mg, trois fois par jour) et époprosténol, et 131 patients ont été traités par placebo et époprosténol.
La durée du traitement était de 16 semaines.
La fréquence globale d’ interruptions du traitement chez les patients traités par sildénafil/ époprosténol à cause d’ effets indésirables était de 5,2% contre 10,7% chez les patients traités par placebo / époprosténol.
Les réactions indésirables récemment rapportées qui se sont produites plus fréquemment dans le groupe traité par sildénafil/ époprosténol, ont été des yeux injectés de sang/ yeux rouges, vision trouble, congestion nasale, sueurs nocturnes, douleurs dorsales et une sécheresse buccale. La fréquence des
8 effets indésirables déjà connus, telles que céphalées, rougeur de la face, douleur des extrémités et œ dème était accrue chez les patients traités par sildenafil/ époprostenol par rapport aux patients traités par placebo/ époprostenol.
Au cours de deux études contrôlées versus placebo, les effets indésirables étaient généralement d’ intensité légère à modérée.
Les effets indésirables les plus fréquemment signalés (fréquence supérieure ou égale à 10%) sous Revatio par rapport au placebo ont été des céphalées, des rougeurs de la face, une dyspepsie, des diarrhées et des douleurs des membres.
Les effets indésirables sont répertoriés par classe et par fréquence (très fréquent (≥ 1/ 10), fréquent (≥ 1/ 100, < 1/ 10), peu fréquent (≥ 1/ 1000, < 1/ 100) et non déterminé (ne peut être estimé à partir des données disponibles).
Au sein de chaque groupe de fréquence, les effets indésirables sont présentés par ordre décroissant de gravité.
Les notifications rapportées depuis la mise sur le marché sont indiquées en italique.
Base de données MedDRA des classes de systèmes d’ organes Infections et Infestations
Effets indésirables
Fréquent
Cellulite, grippe, sinusite
Affections hématologiques et du système lymphatique
Fréquent
Anémie
Troubles du métabolisme et de la nutrition Fréquent
Rétention hydrique
Affections psychiatriques
Fréquent
Insomnie, anxiété
Affections du système nerveux Très fréquent Fréquent
Céphalées Migraine, tremblement, paresthésie, sensations de brûlure, hypoesthésie
Affections oculaires
Fréquent
Hémorragie rétinienne, troubles de la vision, vision trouble, photophobie, chromatopsie, cyanopsie, irritation oculaire, yeux injectés de sang/ yeux rouges Baisse de l’ acuité visuelle, diplopie, sensation de
Peu fréquent Affections de l’ oreille et du labyrinthe
gêne oculaire,
Fréquent Non déterminée
Vertiges Surdité brutale*
Affections vasculaires Très fréquent
Rougeurs de la face
9 Affections respiratoires, thoraciques et médiastinales Fréquent
Bronchite, épistaxis, rhinite, toux, congestion nasale
Affections gastro-intestinales
Très fréquent Fréquent
Diarrhée, dyspepsie Gastrite, gastro-entérite, reflux gastro- œ sophagien, hémorroïdes, ballonnement abdominal, sécheresse buccale
Affections de la peau et du tissu sous-cutané Fréquent Non déterminé
Alopécie, érythème, sueurs nocturnes Rash
Affections musculo-squelettiques et systémiques
Très fréquent Fréquent
Douleur des membres Myalgie, douleurs dorsales
Affections des organes de reproduction et du sein Peu fréquent Non déterminé
Gynécomastie Priapisme, érection prolongée
Troubles généraux et anomalies au site d’ administration
Fréquent
Fièvre
*Des cas de diminution ou de perte brutales de l’ audition ont été rapportés après commercialisation et au cours d’ essais cliniques chez un petit nombre de patients avec tous les inhibiteurs de la PDE5, dont le sildénafil.
Affections oculaires:
Neuropathie optique ischémique antérieure non-artéritique (NOIAN), occlusion vasculaire rétinienne, altération du champ visuel.
4.9 Surdosage
Lors des études chez des volontaires recevant des doses uniques allant jusqu’ à 800 mg, les effets indésirables étaient les mêmes qu’ aux doses plus faibles, mais leur incidence et leur sévérité étaient accrues.
A la dose de 200 mg l'incidence des effets indésirables (céphalées, rougeur de la face, sensations vertigineuses, dyspepsie, congestion nasale, troubles de la vision) était augmentée.
En cas de surdosage, les mesures habituelles de traitement symptomatique doivent être mises en œ uvre selon les besoins.
Le sildénafil étant fortement lié aux protéines plasmatiques et non éliminé par les urines, il est peu probable que la clairance du sildénafil soit augmentée par la dialyse rénale.
10 5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Médicaments utilisés dans les troubles de l'érection, code ATC:
G04B E03
Le sildénafil est un inhibiteur puissant et sélectif de la phosphodiestérase de type 5 (PDE-5) spécifique de la guanosine monophosphate cyclique (GMPc), l’ enzyme qui est responsable de la dégradation de la GMPc.
Outre la présence de cette enzyme dans les corps caverneux du pénis, la PDE-5 est également présente dans le système vasculaire pulmonaire.
Par conséquent, le sildénafil accroît la GMPc présente au sein des cellules musculaires lisses des vaisseaux pulmonaires, ce qui se traduit par une relaxation du muscle lisse.
Chez les patients présentant une hypertension artérielle pulmonaire, cet effet peut conduire à une vasodilatation du lit vasculaire pulmonaire et, dans une moindre mesure, à une vasodilatation de la circulation générale.
Des études in vitro ont montré que le sildénafil était sélectif pour la PDE5.
Son effet est plus puissant sur la PDE5 que sur les autres phosphodiestérases connues.
Il y a une sélectivité 10 fois plus importante par rapport à la PDE6, impliquée dans le processus de phototransduction de la rétine.
La sélectivité est de 80 fois par rapport à la PDE1 et de plus de 700 fois par rapport aux PDE2, 3, 4, 7, 8, 9, 10 et 11.
En particulier, le sildénafil est plus de 4.000 fois plus sélectif pour la PDE5 que pour la PDE3, l’ isoforme de la phosphodiestérase spécifique de l’ AMPc impliquée dans le contrôle de la contractilité cardiaque.
Le sildénafil entraîne des diminutions faibles et transitoires de la pression artérielle, dans la plupart des cas, sans retentissement clinique.
Après une administration chronique de doses de 80 mg trois fois par jour à des patients présentant une hypertension artérielle systémique, le changement moyen par rapport à l’ état initial de la pression artérielle systolique et diastolique a été une diminution de 9,4 mmHg et de 9,1 mmHg respectivement.
Après une administration chronique de doses de 80 mg trois fois par jour à des patients présentant une hypertension artérielle pulmonaire, des effets moindres en terme de diminution de la pression artérielle systémique ont été observés (une diminution de 2 mmHg à la fois de la pression systolique et diastolique).
A la dose recommandée de 20 mg trois fois par jour, aucune diminution des pressions artérielles systolique et diastolique n’ a été constatée.
Il n’ a pas été mis en évidence d’ effet cliniquement significatif à la lecture des ECG chez des volontaires sains ayant reçu des doses orales uniques de sildénafil allant jusqu’ à 100 mg.
Il n’ a pas été mis en évidence d’ effet cliniquement significatif à la lecture des ECG après une administration chronique de doses de 80 mg trois fois par jour à des patients présentant une hypertension artérielle pulmonaire.
Dans une étude portant sur les effets hémodynamiques d’ une dose orale unique de 100 mg de sildénafil chez 14 patients présentant une coronaropathie sévère (sténose > 70% d’ au moins une coronaire), la pression artérielle systolique et diastolique moyenne au repos a diminué respectivement de 7% et 6% par rapport à l’ état initial.
La pression systolique pulmonaire moyenne a diminué de 9%.
Aucun effet du sildénafil sur le débit cardiaque ni aucune diminution de débit sanguin dans des artères coronaires sténosées n 'ont été mis en évidence.
Des différences légères et passagères dans la différenciation des couleurs (bleu et vert) ont été détectées chez certains sujets en utilisant le test Farnsworth-Munsell 100 évaluant la distinction des nuances une heure après l’ administration d’ une dose de 100 mg; deux heures après l’ administration, plus aucun effet n’ était remarqué.
Le mécanisme avancé de cette modification dans la distinction des couleurs est lié à l’ inhibition de la PDE6, laquelle est impliquée dans la cascade de phototransduction de la rétine.
Le sildénafil est sans effet sur l’ acuité visuelle ou la sensibilité aux contrastes.
Dans une étude contrôlée versus placebo chez un petit nombre de patients présentant une forme documentée de dégénérescence maculaire précoce (n=9), le sildénafil (dose unique, 100 mg) n’ a montré aucune
11 modification significative lors des tests visuels (acuité visuelle, grille d’ Amsler, distinction des couleurs par simulation des feux de circulation, périmètre de Humphrey et photostress).
Efficacité chez les patients adultes présentant une hypertension artérielle pulmonaire (HTAP)
Les patients étaient randomisés dans un des quatre groupes de traitement: placebo, sildénafil 20 mg, sildénafil 40 mg ou sildénafil 80 mg, trois fois par jour.
Sur les 278 patients randomisés, 277 patients ont reçu au moins 1 dose du médicament de l’ étude.
La population de l’ étude était constituée de 68 (25%) hommes et de 209 (75%) femmes, d’ un âge moyen de 49 ans (extrêmes:
18 à 81 ans) et capables initialement de parcourir en 6 minutes une distance de marche comprise entre 100 et 450 mètres (moyenne:
344 mètres).
Lors du diagnostic, 175 patients (63%) inclus présentaient une hypertension pulmonaire idiopathique, 84 (30%) présentaient une HTAP associée à une maladie du tissu conjonctif et 18 (7%) présentaient une HTAP suivant une chirurgie réparatrice de lésions cardiaques congénitales.
La plupart des patients étaient en classe fonctionnelle II de l’ OMS (107/ 277, 39%) ou III (160/ 277, 58%); avec, à l’ état initial, une distance de marche moyenne parcourue en 6 minutes de 378 mètres et 326 mètres respectivement; moins de patients étaient en classe I (1/ 277, 0,4%) ou IV (9/ 277, 3%) à l’ état initial.
Les patients présentant une fraction d’ éjection ventriculaire gauche < 45% ou une fraction de raccourcissement ventriculaire gauche < 0,2 n’ ont pas été étudiés.
Le sildénafil (ou le placebo) a été ajouté au traitement de fond des patients, lequel était susceptible d’ inclure une association d’ anticoagulants, de digoxine, d’ inhibiteurs calciques, de diurétiques ou d’ oxygène.
L’ utilisation de prostacycline, d’ analogues de la prostacycline et d’ antagonistes des récepteurs de l’ endothéline n’ était pas autorisée en traitement d’ association, et pas plus que ne l’ était un apport supplémentaire en arginine.
Les patients précédemment non-répondeurs à un traitement par bosentan étaient exclus de l’ étude.
Le critère principal d’ efficacité était l’ évolution, entre l’ état initial et la semaine 12, de la distance de marche parcourue en 6 minutes.
Une augmentation statistiquement significative de la distance parcourue en 6 minutes a été observée dans les 3 groupes recevant une dose de sildénafil par rapport aux groupes recevant un placebo.
Les augmentations de la distance de marche parcourue, corrigées par rapport au placebo, ont été de 45 mètres (p < 0,0001), 46 mètres (p < 0,0001) et 50 mètres (p < 0,0001) pour les groupes de 20 mg, 40 mg et 80 mg de sildénafil respectivement.
Aucune différence significative n’ a été observée en termes d’ effet entre les doses de sildénafil.
L’ amélioration de la distance de marche a été manifeste après 4 semaines de traitement et cet effet était toujours présent aux semaines 8 et 12.
Les résultats étaient dans l’ ensemble cohérents entre les sous-groupes déterminés en fonction de la distance de marche à l’ état initial, l’ étiologie (HTAP idiopathique et associée à une maladie du tissu conjonctif), la classe fonctionnelle de l’ OMS, le sexe, la race, la localisation, la pression artérielle pulmonaire moyenne (PAPm) et l’ index de résistance vasculaire pulmonaire.
Les patients sous sildénafil toutes doses confondues ont obtenu une diminution statistiquement significative de leur PAPm par rapport aux patients sous placebo.
Les effets du traitement corrigés par rapport au placebo ont été de – 2,7 mmHg (p=0,04) pour 20 mg de sildénafil trois fois par jour.
Aucune différence d’ efficacité n’ a été démontrée entre le sildénafil 20 mg et les doses plus importantes étudiées.
Le changement moyen par rapport à l’ état initial de la résistance vasculaire pulmonaire (RVP) était de – 122 dyne. sec/ cm5 pour le sildénafil à 20 mg trois fois par jour.
Le pourcentage de diminution de la RVP à la semaine 12 pour 20 mg de sildénafil (11,2%) a été proportionnellement plus important que celui de la résistance vasculaire systémique (RVS) (7,2%).
L’ effet du sildénafil sur la mortalité n’ est pas connu.
12 Données d’ efficacité chez les patients adultes présentant une hypertension artérielle pulmonaire (lors de l’ association à l’ époprosténol)
Les patients présentant une HTAP incluaient ceux présentant une hypertension artérielle pulmonaire primitive (212/ 267, 79%) et une HTAP associée à une maladie du tissu conjonctif (55/ 267, 21%).
La plupart des patients étaient en classe fonctionnelle II de l’ OMS (68/ 267, 26%) ou III (175/ 267, 66%); moins de patients étaient en classe I (3/ 267, 1%) ou IV (16/ 267, 6%) à l’ état initial; la classe fonctionnelle de l’ OMS de quelques patients (5/ 267, 2%) était inconnue.
Les patients étaient randomisés sous placebo ou sildénafil (avec un schéma d’ ascension de dose fixée à une dose initiale de 20 mg, puis 40 mg, puis 80 mg, trois fois par jour) en cas d’ administration combinée d’ époprosténol par voie intraveineuse.
Le critère principal d’ efficacité a été l’ évolution, entre l’ état initial et la semaine 16, du test de marche évaluant la distance parcourue en 6 minutes.
Une amélioration statistiquement significative de la distance parcourue en 6 minutes a été observée pour le sildénafil par rapport au placebo.
Une augmentation moyenne de la distance de marche parcourue de 26 mètres, corrigée par rapport au placebo, a été observée en faveur de sildénafil (95% CI:
10,8, 41,2) (p=0,0009).
Pour les patients présentant une distance de marche initiale < 325 m, l’ effet du traitement a été de 2,3 m en faveur du placebo.
Pour les patients présentant une HTAP primitive, l’ effet du traitement a été de 31,1 m comparé à 7,7 m pour les patients présentant une HTAP associée à une maladie du tissu conjonctif.
La différence de résultat entre ces sous-groupes de randomisation peut être due au hasard, compte tenu de la petite taille des échantillons de patients traités.
Les patients sous sildénafil ont obtenu une diminution statistiquement significative de leur PAPm par rapport aux patients sous placebo.
Un effet moyen du traitement corrigé par rapport au placebo de – 3,9 mmHg était observé en faveur de sildénafil. (95% CI: -5,7, -2,1) (p=0,00003).
5.2 Propriétés pharmacocinétiques
Absorption:
Le sildénafil est rapidement absorbé.
60 minutes) après administration orale chez un sujet à jeun.
25 à 63%).
Après une administration orale trois fois par jour de sildénafil, l’ ASC et la Cmax augmentent proportionnellement à la dose pour les doses se situant entre 20 et 40 mg.
Après des doses orales de 80 mg trois fois par jour, une augmentation supérieure à une augmentation proportionnelle à la dose des concentrations plasmatiques de sildénafil a été observée.
Chez des patients présentant une hypertension artérielle pulmonaire, la biodisponibilité orale du sildénafil après une dose de 80 mg trois fois par jour était en moyenne 43% (IC de 90%:
Lorsque le sildénafil est pris avec de la nourriture, la vitesse d’ absorption est diminuée avec un allongement moyen du T max de 60 minutes et une diminution moyenne de la C max de 29%, cependant, l’ étendue de l’ absorption n’ a pas été significativement affectée (ASC diminuée de 11%).
Distribution:
Le volume de distribution moyen (Vss) à l’ état d’ équilibre du sildénafil est de 105 l, ce qui suggère une distribution tissulaire.
Après des doses orales de 20 mg trois fois par jour, la concentration plasmatique totale maximale moyenne du sildénafil à l’ état d’ équilibre est d’ environ 113 ng/ ml.
Le sildénafil et son principal métabolite circulant, N-déméthylé sont approximativement liés à 96% aux protéines plasmatiques.
La liaison aux protéines est indépendante des concentrations médicamenteuses totales.
13 Métabolisme:
Le sildénafil est principalement éliminé par les isoenzymes microsomales hépatiques CYP3A4 (voie principale) et CYP2C9 (voie secondaire).
Le principal métabolite circulant est produit par N- déméthylation du sildénafil.
Le profil de sélectivité de ce métabolite envers les phosphodiestérases est similaire à celui du sildénafil; in vitro, sa puissance d’ inhibition vis à vis de la PDE5 est environ la moitié de celle de la molécule mère.
Ce métabolite N-déméthylé est ensuite lui-même métabolisé avec une demi-vie d’ élimination terminale d’ environ 4 heures.
Chez les patients présentant une hypertension artérielle pulmonaire, les concentrations plasmatiques du métabolite N-déméthylé représentent approximativement 72% de celles du sildénafil après une administration de doses de 20 mg trois fois par jour (traduisant une contribution de 36% aux effets pharmacologiques du sildénafil).
L’ effet ultérieur sur l’ efficacité n’ est pas connu.
Élimination:
Le coefficient d’ épuration total du sildénafil est de 41 l/ h avec une demi-vie d’ élimination terminale qui en résulte de 3 à 5 heures.
Après administration orale ou intraveineuse, le sildénafil est éliminé sous forme de métabolites, principalement dans les fèces (environ 80% de la dose orale administrée) et, dans une moindre mesure, dans les urines (environ 13% de la dose orale administrée).
Pharmacocinétique dans des groupes de patients particuliers:
Chez des volontaires sains âgés (65 ans ou plus), la clairance du sildénafil était diminuée entraînant des concentrations plasmatiques de sildénafil et de son métabolite N-déméthylé supérieures d’ environ 90% à celles observées chez des volontaires sains plus jeunes (âgés de 18 à 45 ans).
En raison de différences liées à l’ âge en matière de liaison aux protéines plasmatiques, l’ augmentation correspondante des concentrations plasmatiques libres de sildénafil était d’ environ 40%.
Insuffisants rénaux:
Chez des volontaires présentant une insuffisance rénale légère à modérée (clairance de la créatinine = 30 à 80 ml/ min), le profil pharmacocinétique du sildénafil n’ était pas modifié après une administration unique de 50 mg par voie orale.
Chez des volontaires présentant une insuffisance rénale sévère (clairance de la créatinine < 30 ml/ min), la clairance du sildénafil était diminuée, ce qui entraînait des augmentations moyennes de l’ ASC et de la C max de 100% et 88% respectivement par rapport aux volontaires de même âge sans insuffisance rénale.
De plus, l’ ASC et la Cmax du métabolite N-déméthylé étaient significativement augmentées, respectivement de 200% et 79% chez des sujets présentant une insuffisance rénale sévère par rapport aux sujets avec une fonction rénale normale.
Insuffisants hépatiques:
Chez des volontaires présentant une cirrhose hépatique légère à modérée (Classes Child-Pugh A et B), la clairance du sildénafil était diminuée, entraînant une augmentation de l’ ASC (85%) et de la C max (47%) par rapport aux volontaires de même âge sans insuffisance hépatique.
De plus, les valeurs de l’ ASC et de la Cmax du métabolite N-déméthylé étaient significativement augmentées de 154% et 87% respectivement chez les sujets cirrhotiques par rapport aux sujets avec une fonction hépatique normale.
Les caractéristiques pharmacocinétiques du sildénafil n’ ont pas été étudiées chez les insuffisants hépatiques sévères.
Pharmacocinétique de population:
Chez les patients présentant une hypertension artérielle pulmonaire, les concentrations moyennes à l’ état d’ équilibre étaient de 20 à 50% plus élevées que celles des volontaires sains sur l’ échelle de doses étudiée de 20 à 80 mg trois fois par jour.
Un doublement de la Cmin a été observé par rapport aux volontaires sains.
Ces deux observations suggèrent une clairance inférieure et/ ou une biodisponibilité orale supérieure du sildénafil chez les patients atteints d’ hypertension artérielle pulmonaire par rapport aux volontaires sains.
14 5.3 Données de sécurité précliniques
Les données non cliniques issues des études conventionnelles de pharmacologie de sécurité, toxicologie en administration répétée, génotoxicité et cancérogénèse, fertilité et développement embryo/ fœ tal n’ ont pas révélé de risque particulier pour l’ homme.
Chez des nouveau-nés de rats traités avant et après la naissance par 60mg/ kg de sildénafil, une diminution de la taille de la portée, du poids du nouveau-né au jour 1 et de la survie à 4 jours a été constatée à des expositions de l’ ordre de 50 fois l’ exposition attendue chez l’ homme pour une dose de 20 mg trois fois par jour.
Ces effets ont été observés à des expositions largement supérieures à l’ exposition maximale lors de l’ administration chez l’ homme pour leur accorder une valeur prédictive pour l’ utilisation en pratique clinique.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Comprimé nu: cellulose microcristalline hydrogénophosphate de calcium (anhydre) croscarmellose sodique stéarate de magnésium
Pelliculage: hypromellose dioxyde de titane (E171) lactose monohydraté triacétate de glycérol
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
5 ans.
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas 30°C, dans l’ emballage extérieur d’ origine à l’ abri de l’ humidité.
6.5 Nature et contenu de l’ emballage extérieur
90 comprimés sous plaquettes thermoformées en PVC/ Aluminium (15 comprimés par plaquettes) dans une boîte.
6.6 Précautions particulières d’ élimination
Pas d'exigences particulières.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Pfizer Limited, Sandwich, Kent CT13 9NJ, United Kingdom.
15 8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 05/ 318/ 001
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
28 octobre 2005
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
16 ANNEXE II
A.
TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE(S) DE LA LIBÉRATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
17 A.
TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE(S) DE LA LIBERATION DES LOTS
Nom et adresse du(des) fabricant(s) responsable(s) de la libération des lots
Pfizer PGM Zone Industrielle 29 route des Industries 37530 Poce sur Cisse FRANCE
B.
CONDITIONS RELATIVES A L'AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSÉES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale restreinte (voir Annexe I:
Résumé des Caractéristiques du Produit, rubrique 4.2).
• CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
• AUTRES CONDITIONS Système de Pharmacovigilance
Le titulaire de l'Autorisation de Mise sur le Marché doit assurer la mise en place d’ un système de pharmacovigilance, tel que décrit dans la version 1.1 présentée dans le module 1.8.1 de la demande d’ Autorisation de Mise sur le Marché, ainsi que sa fonctionnalité avant et pendant la mise sur le marché du produit.
Le titulaire de l'Autorisation de Mise sur le Marché s'est engagé à effectuer les études et les activités complémentaires de pharmacovigilance telles que spécifiées dans le Plan de Pharmacovigilance, conformément aux dispositions prévues dans la version 2.1 du Plan de Gestion du Risque (PGR) présenté dans le module 1.8.2 du dossier de demande d’ Autorisation de Mise sur le Marché ainsi que toutes les mises à jour du PGR ayant suivies telles qu’ approuvées par le Comité des médicaments à usage humain (CHMP).
Conformément aux recommandations du CHMP (Guideline on Risk Management Systems for medicinal products for human use), le PGR actualisé devra être soumis avec les rapports périodiques actualisés de pharmacovigilance (PSUR).
Dans un délai de 60 jours à compter d'une étape importante (de pharmacovigilance ou de minimisation du risque)
•
A la demande de l’EMEA
18 ANNEXE III
ETIQUETAGE ET NOTICE
ETIQUETAGE
EMBALLAGE EXTERIEUR/CARTON
1.
DENOMINATION DU MEDICAMENT
REVATIO 20 mg comprimés pelliculés Sildénafil
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 20 mg de sildénafil (sous forme de citrate).
3.
LISTE DES EXCIPIENTS
Contient du lactose monohydraté Voir la notice pour plus d’information
4.
FORME PHARMACEUTIQUE ET CONTENU
90 comprimés pelliculés.
5.
MODE ET VOIE(S) D‘ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP:
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température inférieure à 30°C, dans l’emballage extérieur d’origine, à l’abri de l’humidité.
21 10.
PRECAUTIONS PARTICULIERES D’ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
Pfizer Limited Sandwich Kent CT13 9NJ Royaume-Uni
12.
NUMERO(S) D’AUTORISATION DE MISE SUR LE MARCHE
EU/1/05/318/001
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’UTILISATION
16.
INFORMATIONS EN BRAILLE
REVATIO 20 mg
22 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
1.
DE NOMINATION DU MEDICAMENT
REVATIO 20 mg Sildénafil
2.
NOM DU TITULAIRE DE L‘AUTORISATION DE MISE SUR LE MARCHE
Pfizer
3.
DATE DE PEREMPTION
EXP:
4.
NUMERO DE LOT
Lot:
5.
AUTRES
23 B.
NOTICE
INFORMATION DE L’UTILISATEUR REVATIO 20mg, comprimés pelliculés Citrate de sildénafil
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d’informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’un d’autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est-ce que Revatio et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant de prendre Revatio 3.
Comment prendre Revatio 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Revatio 6.
1.
QU'EST-CE QUE REVATIO ET DANS QUEL CAS EST-IL UTILISE
Revatio appartient au groupe de médicaments appelés inhibiteurs de la phosphodiestérase de type 5.
Revatio abaisse la pression artérielle pulmonaire en élargissant les vaisseaux sanguins dans les poumons.
Revatio est utilisé dans le traitement de l’hypertension artérielle pulmonaire (pression artérielle élevée dans les vaisseaux sanguins des poumons).
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE REVATIO
Ne prenez jamais Revatio
- Si vous êtes allergique (hypersensible) au sil dénafil ou à l’un des autres composants contenus
- Si vous prenez des médicaments contenant des dérivés nitrés ou des produits dits donneurs
Les médicaments de ce type sont souvent utilisés pour le soulagement des crises d’angine de poitrine (ou douleur thoracique).
Revatio peut entraîner une augmentation importante des effets de ces médicaments.
Prévenez votre médecin si vous prenez l’un de ces médicaments.
En cas de doute, demandez l’avis de votre médecin ou de votre pharmacien.
- Si vous avez eu récemment un accident vasculaire cérébral, une crise cardiaque ou si vous avez
une maladie grave du foie ou une pression artérielle basse (< 90/50 mmHg).
- Si vous prenez un médicament contenant du kétoconazole ou de l’itraconazole (pour traiter des
infections fongiques) ou contenant du ritonavir (pour le VIH).
- Si vous avez déjà présenté une perte de la vision due à une neuropathie optique ischémique
antérieure non artéritique (NOIAN).
25 Faites attention avec Revatio
Informez votre médecin
Si vous souffrez actuellement d’un ulcère à l’estomac ou de troubles de la coagulation (tels que − l’hémophilie) ou de problèmes de saignements de nez.
Si votre maladie est due à une veine bouchée ou étroite au niveau des poumons plutôt qu’à une − artère bouchée ou étroite.
Si vous ressentez une diminution ou une perte soudaine de la vision, arrêtez de prendre Revatio − et contactez immédiatement votre médecin.
Précautions particulières pour les enfants et les adolescents Revatio ne doit pas être administré aux enfants et aux adolescents de moins de 18 ans.
Précautions particulières pour les patients ayant des problèmes rénaux ou hépatiques Vous devez informer votre médecin si vous avez des problèmes rénaux ou hépatiques, dans la mesure où la dose de traitement pourrait avoir besoin d’être adaptée.
Prise d'autres médicaments:
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez en à votre médecin ou à votre pharmacien.
Si vous prenez d’autres traitements pour une hypertension pulmonaire, demandez conseil à votre médecin ou à votre pharmacien avant de prendre Revatio.
Si vous prenez des médicaments qui inhibent la coagulation du sang (par exemple la warfarine), veuillez informer votre médecin ou votre pharmacien avant de prendre Revatio.
Si vous prenez des médicaments contenant de l’érythromycine, de la clarithromycine, de la télithromycine (ceux-ci sont des antibiotiques utilisés pour traiter certaines infections bactériennes), du saquinavir (pour le VIH) ou de la néfazodone (pour la dépression mentale), demandez conseil à votre médecin ou à votre pharmacien avant de prendre Revatio, il peut s’avérer nécessaire d’adapter la dose de votre traitement.
Si vous prenez des médicaments contenant du kétoconazole ou de l’itraconazole pour traiter des infections fongiques, vous ne devez pas prendre Revatio.
Revatio peut entraîner une augmentation importante des effets des médicaments appelés dérivés nitrés et des produits dits donneurs d’oxyde nitrique comme le nitrite d'amyle ("poppers").
Les médicaments de ce type sont souvent utilisés en cas d’angine de poitrine (ou « douleur thoracique »).
Vous NE devez PAS utiliser Revatio si vous prenez ces médicaments.
Si vous prenez un traitement par ritonavir afin de traiter une infection à VIH, vous ne devez pas prendre Revatio.
Si vous prenez un alpha-bloquant pour le traitement d'une pression sanguine élevée ou de problèmes de prostate, demandez conseil à votre médecin ou à votre pharmacien avant de prendre Revatio.
Revatio peut être pris au moment ou en dehors des repas.
Si vous êtes enceinte ou si vous pensez que vous pourriez l’être, demandez conseil à votre médecin ou à votre pharmacien avant de prendre Revatio.
Revatio ne doit pas être utilisé pendant une grossesse à moins d’une nécessité absolue.
Arrêtez d’allaiter dès que vous commencez un traitement par Revatio.
Conduite de véhicules et utilisation de machines
Revatio peut provoquer des sensations vertigineuses et peut affecter la vision.
Il est impératif que vous connaissiez la façon dont vous réagissez au médicament avant de conduire un véhicule ou d’utiliser une machine.
Informations importantes concernant certains composants de Revatio Consultez votre médecin avant de prendre ce médicament, si celui-ci vous a dit que vous présentez une intolérance à certains sucres.
3.
COMMENT PRENDRE REVATIO
Respectez toujours la posologie indiquée par votre médecin.
En cas d’incertitude, consultez votre médecin ou votre pharmacien.
La dose recommandée est de 20 mg trois fois par jour (avec un intervalle de 6 à 8 heures entre chaque prise), à prendre au moment ou en dehors des repas.
Ne prenez pas plus de comprimés que ce que votre médecin vous a prescrit.
Si vous prenez plus de comprimés que ce qui vous a été prescrit, contactez votre médecin.
Si vous oubliez de prendre Revatio, prenez-le dès que vous le remarquez, puis continuez à prendre vos comprimés aux horaires habituels.
Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre.
L’arrêt brutal de votre traitement par Revatio peut entraîner une aggravation de vos symptômes.
N’arrêtez la prise de Revatio que si votre médecin vous l’indique.
Votre médecin peut vous dire de réduire la dose durant quelques jours avant d’arrêter complètement.
Si vous avez d’autres questions sur l’utilisation de ce médicament, demandez plus d’informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Revatio est susceptible d'avoir des effets indésirables, bien que tous n’y soient pas sujets.
27 Lors des essais cliniques, les effets indésirables rapportés très fréquemment (observés chez plus d’1 patient sur 10) étaient les maux de tête, les rougeurs de la face, l’indigestion, la diarrhée et les douleurs des membres.
Les autres effets indésirables rapportés fréquemment (observés chez moins d’1 patient sur 10 mais plus d’1 patient sur 100) ont inclus: infection sous la peau, symptômes de type grippal, sinusite, anémie, rétention hydrique, troubles du sommeil, anxiété, migraine, tremblements, fourmillements, sensation de brûlure, sensibilité réduite de la peau, saignement au fond de l’œil, effets sur la vision, vision trouble et sensibilité à la lumière, effets sur la vision des couleurs, irritation de l’œil, yeux injectés de sang/yeux rouges, vertiges, bronchite, saignements de nez, écoulement nasal, toux, nez bouché, inflammation de l’estomac, gastro-entérite, brûlures d’estomac, hémorroïdes, ballonnement abdominal, sécheresse buccale, chute de cheveux, rougeur de la peau, sueurs nocturnes, douleurs musculaires, douleurs dorsales et augmentation de la température corporelle.
Les autres effets indésirables rapportés moins fréquemment (observés chez moins d’1 patient sur 100 mais plus d’1 patient sur 1000) ont inclus: baisse de l’acuité visuelle, vision double, sensations de gêne dans l’œil et développement des seins chez l’homme.
Des éruptions cutanées ont également été rapportées.
Des cas de diminution ou de perte brutales de l'audition ont été rapportés.
Revatio contient le même principe actif, le sildénafil, que Viagra, qui est utilisé pour traiter les hommes présentant une dysfonction érectile.
Le sildénafil appartient à une classe de médicaments appelés inhibiteurs de la phosphodiestérase de type 5 (PDE5).
Lorsque les inhibiteurs de la phosphodiestérase de type 5, incluant le sildénafil, ont été utilisés pour traiter la dysfonction érectile, les effets indésirables oculaires suivants ont été rapportés: diminution ou perte de la vision, partielle, soudaine, temporaire ou permanente, d’un œil ou des deux yeux.
Des érections prolongées et parfois douloureuses ont été rapportées après la prise de sildénafil.
Si vous présentez une telle érection, qui se prolonge sans interruption pendant plus de 4 heures, contactez immédiatement votre médecin.
Si vous remarquez des effets indésirables non mentionnés dans cette notice ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien.
5 COMMENT CONSERVER REVATIO
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Revatio après la date de péremption mentionnée sur la boite.
La date d’expiration fait référence au dernier jour du mois.
A conserver à une température ne dépassant pas 30°C, dans l’emballage extérieur d’origine, à l’abri de l’humidité.
Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien que faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Revatio
- La substance active est le sildénafil.
Chaque comprimé contient 20 mg de sildénafil (sous forme
- Les autres composants sont:
28 Noyau du comprimé: cellulose microcristalline, hydrogénophosphate de calcium (anhydre), croscarmellose sodique, stéarate de magnésium.
A quoi ressemble Revatio et contenu de l’emballage extérieur
Chaque comprimé porte l’inscription « PFIZER » sur une face et « RVT 20 » sur l’autre.
Les comprimés sont présentés dans des boîtes de plaquettes thermoformées contenant 90 comprimés (15 comprimés par plaquette).
Titulaire de l'Autorisation de mise sur le marché et fabricant
Titulaire de l’Autorisation de Mise sur le Marché:
Pfizer Limited, Sandwich, Kent, CT13 9NJ, Royaume-Uni.
Fabricant:
Pfizer PGM, Zone Industrielle, 29 route des Industries, 37530 Pocé-sur-Cisse, France.
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’autorisation de mise sur le marché.
België /Belgique / Belgien Pfizer S.A./N.V.
Tél/Tel: +32 (0)2 554 62 11
Luxembourg/Luxemburg Pfizer S.A.
Tél/Tel: +32 (0)2 554 62 11
Тел.: +359 2 970 4333
Tel.: + 36 1 488 37 00
Česká republika Pfizer s.r.o.
Tel: +420-283-004-111
Malta V.J.
Salomone Pharma Ltd.
Tel: + 356 21 22 01 74
Danmark Pfizer ApS Tlf: +45 44 20 11 00
Nederland Pfizer bv Tel: +31 (0)10 406 43 01
Deutschland Pfizer Pharma GmbH Tel: +49 (0)721 6101 9000
Norge Pfizer AS Tlf: +47 67 52 61 00
Eesti Pfizer Luxembourg SARL Eesti filiaal Tel: +372 6 405 328
Österreich Pfizer Corporation Austria Ges.m.b.H.
Tel: +43 (0)1 521 15-0
Ελλάδα Pfizer Hellas A.E.
Τηλ: +30 210 678 5800
Polska Pfizer Polska Sp. z o.o., Tel.: +48 22 335 61 00
España Pfizer S.A.
Tel: +34 91 490 99 00
Portugal Laboratórios Pfizer, Lda.
Tel: +351 21 423 5500
29 România France Pfizer Tél: +33 (0)1 58 07 34 40
Pfizer România S.R.L.
Tel: +40 21 207 28 00
Ireland Pfizer Healthcare Ireland
Slovenija Pfizer Luxembourg SARL Pfizer, podružnica za svetovanje s področja farmacevtske dejavnosti, Ljubljana
Tel:
1800 633 363
Tel: + 386/1/52 11 400
Ísland Vistor hf.
Sími: + 354 535 7000
Slovenská republika Pfizer Luxembourg SARL, organizačná zložka Tel: +421-2-3355 5500
Italia Pfizer Italia S.r.l.
Tel: +39 06 33 18 21
Suomi/Finland Pfizer Oy Puh/Tel: +358 (0)9 43 00 40
Κύπρος GEO.
PAVLIDES & ARAOUZOS LTD, Τηλ: +35722818087
Sverige Pfizer AB Tel: + 46 (0)8 550 520 00
Latvija Pfizer Luxembourg SARL filiāle Latvijā Tel: +371 6 70 35 775
United Kingdom Pfizer Limited Tel: +44 (0)1737 331111
Lietuva Pfizer Luxembourg SARL filialas Lietuvoje Tel. +3705 2514000
La dernière date à laquelle cette notice a été approuvée est.
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA) http://www.emea.europa.eu Il existe aussi des liens à d’autres sites concernant les maladies rares et les médicaments orphelins.
30
ANNEXE
CONDITIONS OU RESTRICTIONS DEVANT ETRE APPLIQUEES PAR LES ETATS MEMBRES EN VUE D’ UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
1 • CONDITIONS OU RESTRICTIONS DEVANT ETRE APPLIQUEES PAR LES ETATS MEMBRES EN VUE D’ UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Les Etats Membres doivent s’ assurer que toutes les conditions ou restrictions en vue d’ une utilisation sûre et efficace du médicament décrites ci-dessous sont appliquées:
1.
Les Etats Membres doivent définir avec le titulaire de l’ AMM un système de distribution contrôlé en accord avec la réglementation nationale et le système de santé, et s’ assurer de la mise en œ uvre d’ un tel système au niveau national afin de garantir que: • Avant la mise sur le marché du médicament, tous les médecins susceptibles de prescrire Revlimid et tous les pharmaciens susceptibles de délivrer Revlimid reçoivent une « lettre d’ information destinée aux professionnels de santé » dont le contenu est décrit ci-dessous. • Avant la prescription (ou la délivrance, si approprié, et en accord avec les autorités nationales compétentes), tous les professionnels de santé ayant l’ intention de prescrire (et de délivrer) Revlimid reçoivent un dossier destiné au médecin, contenant les éléments suivants: o guide d’ information pour les professionnels de santé o Brochures d’ information pour les patients o Cartes d’ information destinées aux patients o Résumé des Caractéristiques du Produit (RCP), notice et étiquetage
2.
Les Etats Membres doivent s’ assurer que le titulaire de l’ AMM met en œ uvre le Programme de prévention de la grossesse (PPG) au sein de leurs territoires nationaux.
Les détails du PPG doivent être définis en accord avec les autorités nationales compétentes et être mis en place avant la mise sur le marché du médicament dans chaque Etat Membre.
3.
Les Etats Membres doivent établir le texte définitif de la « lettre d’ information destinée aux professionnels de santé » et le contenu du dossier destiné aux professionnels de santé avec le titulaire de l’ AMM, et s’ assurer que les documents comprennent les éléments principaux décrits ci-dessous.
4.
Les Etats Membres doivent approuver la mise en œ uvre locale d’ un système de mise à disposition d’ une carte d’ information destinée aux patients.
5.
Les Etats Membres, en accord avec le titulaire de l’ AMM et avant la mise sur le marché du médicament, doivent s’ assurer de: • La faisabilité au niveau national de collecter des données détaillées relatives aux indications afin de surveiller de près son utilisation hors AMM • La mise en place au niveau national de mesures d’ évaluation de l’ efficacité du PPG et de sa conformité.
Eléments principaux devant être inclus
Lettre d’ information destinée aux professionnels de santé
La « lettre d’ information destinée aux professionnels de santé » est composée de deux parties: • Un texte commun, approuvé par le Comité des médicaments à usage humain (CHMP) • Les exigences nationales spécifiques définies avec les autorités nationales compétentes, relatives: o au système de distribution du produit o à la garantie que toutes les mesures appropriées ont été prises avant la délivrance de Revlimid
Guide d’ information pour les professionnels de santé
Le guide pour les professionnels de santé doit contenir les éléments suivants: • Brève information sur le lénalidomide et sur son indication autorisée • Posologie 2 • Nécessité de prévenir l’ exposition fœ tale en raison de la tératogénicité du lénalidomide chez l’ animal et de l’ effet tératogène du lénalidomide attendu chez l’ être humain, incluant un résumé des résultats intermédiaires de l’ étude CC-5013-TOX-004 • Obligations du professionnel de santé en matière de prescription de Revlimid o Nécessité de conseiller et d’ informer les patients de manière détaillée o Les patients doivent être en mesure de respecter les exigences relatives à une utilisation sûre de Revlimid o Nécessité de fournir au patient une brochure d’ information appropriée et une carte d’ information patient • Conseils de sécurité applicables à tous les patients o Description et prise en charge d’ une neutropénie et d‘ une thrombopénie précisant les fréquences observées au cours des essais cliniques o Description et prise en charge du risque thrombo-embolique précisant les fréquences observées au cours des essais cliniques o Utilisation chez le patient insuffisant hépatique et/ ou rénal o Retour des comprimés non utilisés o Accords nationaux spécifiques à la délivrance de Revlimid faisant suite à une prescription o Description du risque d’ hypothyroïdie o Explication du risque inconnu de neuropathie en cas d’ administration prolongée • Description du PPG et statut des patients en fonction de leur sexe et de leur susceptibilité de procréer o Algorithme d’ application du PPG o Définition d’ une femme susceptible de procréer et mesures à prendre par le médecin en cas de doute • Conseils de sécurité pour les femmes susceptibles de procréer o Nécessité de prévenir l’ exposition fœ tale o Description du PPG o Nécessité et définition d’ une contraception appropriée (même chez la femme présentant une aménorrhée) o Modalités des tests de grossesse Conseils sur les tests jugés appropriés Avant le début du traitement Pendant le traitement en fonction de la méthode de contraception Après l’ arrêt du traitement o Nécessité d’ arrêter immédiatement Revlimid en cas de suspicion de grossesse o Nécessité d’ informer immédiatement le médecin traitant en cas de suspicion de grossesse • Conseils de sécurité pour les hommes o Nécessité de prévenir l’ exposition fœ tale o Nécessité d’ utiliser des préservatifs si leur partenaire est susceptible de procréer (même si l’ homme est vasectomisé) Pendant le traitement par Revlimid Pendant une semaine après la prise de la dernière dose. o Si la partenaire du patient découvre une grossesse alors qu’ il prend Revlimid ou immédiatement après l'arrêt du traitement par Revlimid, il doit en informer immédiatement son médecin traitant • Exigences en cas de grossesse o Instructions d’ arrêter immédiatement Revlimid en cas de suspicion de grossesse o Nécessité d’ orienter la patiente vers un médecin spécialiste ou expérimenté en tératologie et en diagnostic prénatal pour évaluation et conseil o Coordonnées locales permettant de signaler une suspicion de grossesse o Formulaire de signalement de grossesse • Liste de vérification pour les médecins permettant de s’ assurer que les patients ont reçu des informations appropriées concernant le traitement, les méthodes de contraception et la prévention des grossesses, adaptés à leur sexe et à leur potentiel de procréation. • Formulaires de signalement d’ effets indésirables 3 Brochure d’ information pour les patients
Trois types de brochures d’ information pour les patients doivent être disponibles: • Brochure pour les patientes susceptibles de procréer et leurs partenaires • Brochure pour les patientes qui ne sont pas susceptibles de procréer • Brochure pour les hommes
Toutes les brochures pour les patients doivent contenir les éléments suivants: • Le lénalidomide est tératogène chez l’ animal et un effet tératogène est attendu chez l’ être humain • Revlimid peut provoquer la survenue de neutropénies et de thrombopénies et nécessiter de pratiquer des examens sanguins réguliers • Description de la carte patient et de sa nécessité • Retour des gélules non utilisées • Accords nationaux spécifiques ou autres accords applicables sur la délivrance de Revlimid suite à la prescription • Le patient ne doit pas donner Revlimid à quelqu’ un d’ autre • Le patient ne doit pas faire de dons de sang • Le patient doit informer son médecin de la survenue d’ effets indésirables
Les informations suivantes doivent également être contenues dans les différentes brochures:
Brochure pour les patientes susceptibles de procréer • Nécessité de prévenir l’ exposition fœ tale • Description du PPG • Nécessité et définition d’ une contraception appropriée • Régime des tests de grossesse o Avant le début du traitement o Toutes les 4 semaines pendant le traitement sauf en cas de stérilisation tubaire confirmée o Après l’ arrêt du traitement • Nécessité d’ arrêter immédiatement Revlimid en cas de suspicion de grossesse • Nécessité de contacter immédiatement leur médecin en cas de suspicion de grossesse
Brochure pour les hommes • Nécessité de prévenir l’ exposition fœ tale • Nécessité d’ utiliser des préservatifs si leur partenaire est susceptible de procréer (même si l’ homme est vasectomisé) o Pendant le traitement par Revlimid o Pendant une semaine après la prise de la dernière dose. • Le patient ne doit pas faire de dons de sperme • Si la partenaire du patient découvre une grossesse, il doit en informer immédiatement son médecin traitant
Carte d’ information patient
La carte d’ information patient doit contenir les éléments suivants: • Vérification que les informations pertinentes ont été données au patient • Information sur le statut des femmes susceptibles de procréer • Dates et résultats des tests de grossesse
4
European Medicines Agency – Agence européenne des médicaments
EMEA/ H/ C/ 717
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
REVLIMID
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d'évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre état ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Revlimid?
Revlimid est un médicament contenant le principe actif lénalidomide.
Il est disponible sous la forme de gélules (blanches:
5 mg, bleues-vertes et jaunes:
10 mg, bleues et blanches:
15 mg et blanches:
25 mg).
Dans quel cas Revlimid est -il utilisé?
Revlimid est un anticancéreux.
Il est indiqué, en association avec la dexaméthasone (anti-inflammatoire), pour le traitement du myélome multiple chez les patients adultes ayant déjà reçu au moins un traitement antérieur.
Le myélome multiple est un cancer des plasmocytes de la moelle osseuse.
Comme le nombre de patients atteints de myélome multiple est limité, la maladie est dite « rare » et Revlimid a reçu la désignation de « médicament orphelin » (médicament utilisé pour les maladies rares) le 12 décembre 2003.
Le médicament n’ est délivre que sur ordonnance.
Comment Revlimid est -il utilisé?
Le traitement par Revlimid doit être instauré et suivi sous la surveillance de médecins expérimentés dans la prise en charge du myélome multiple.
Le traitement par Revlimid doit être administré par cycles récurrents de 28 jours: le patient prend le médicament une fois par jour pendant 21 jours et arrête ensuite le traitement pendant sept jours.
La dose recommandée de dexaméthasone est de 40 mg en une prise par jour, les jours 1 à 4, 9 à 12 et 17 à 20 des quatre premiers cycles de traitement, puis les jours 1 à 4 pour les cycles suivants.
La dose recommandée de Revlimid est de 25 mg par jour.
Cette dose doit être réduite ou le traitement interrompu en fonction de l’ état du patient et de la numération plaquettaire (composants du sang facilitant la coagulation) et de neutrophiles (type de globules blancs).
Une dose plus faible doit être également administrée aux patients souffrant de problèmes rénaux modérés ou plus graves.
Pour plus d’ informations, veuillez consulter le résumé des caractéristiques du produit (également compris dans l’ EPAR).
Revlimid doit être pris chaque jour environ à la même heure.
Les gélules doivent être avalées entières, de préférence avec de l’ eau.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Il agit sur l’ activité du système immunitaire (défenses naturelles de l’ organisme).
Quelles études ont été menées sur Revlimid?
Les effets de Revlimid ont d’ abord été testés sur des modèles expérimentaux avant d’ être étudiés chez l’ homme.
Revlimid a été étudié dans le cadre de deux grandes études menées auprès de 704 patients atteints de myélome multiple.
Dans les deux études, Revlimid a été comparé au placebo (traitement fictif), pris en association avec la dexaméthasone.
La principale mesure d’ efficacité était le délai avant aggravation de la maladie.
Quel est le bénéfice démontré par Revlimid au cours des études?
Revlimid a été plus efficace que le placebo pour la prévention de l’ aggravation du myélome multiple.
Les résultats conjoints des deux études montrent que le délai moyen avant aggravation de la maladie était de 48,3 semaines pour les patients traités par Revlimid, contre 20,1 semaines pour les patients sous placebo.
Quels est le risque associé à Revlimid?
Les effets indésirables les plus couramment observés sous Revlimid (chez plus d’ un patient sur 10) sont les suivants: neutropénie (numération de neutrophiles basse), fatigue, asthénie (faiblesse), constipation, crampes musculaires, thrombocytopénie (numération plaquettaire basse), anémie (numération leucocytaire basse), diarrhée et érythème.
Pour une description complète des effets indésirables observés sous Revlimid, voir la notice.
Le lénalidomide pourrait s’ avérer nocif pour l’ enfant à naître Par conséquent, Revlimid ne doit pas être administré aux femmes enceintes.
Il ne doit pas non plus être utilisé chez les femmes susceptibles de procréer, à moins que toutes les mesures ne soient prises pour confirmer l’ absence de grossesse avant le traitement et pour éviter une grossesse pendant ou juste après le traitement.
Revlimid ne doit pas être utilisé chez les personnes pouvant présenter une hypersensibilité (allergie) au lénalidomide ou à l’ un des autres composants.
Pour une liste complète des restrictions, voir la notice.
Pourquoi Revlimid a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que les bénéfices de Revlimid sont supérieurs à ses risques, en association avec la dexaméthasone, pour le traitement du myélome multiple chez les patients ayant déjà reçu au moins un traitement antérieur.
Le comité a recommandé l’ octroi d’ une autorisation de mise sur le marché pour Revlimid.
Quelles sont les mesures prises pour assurer la sécurité de Revlimid?
La société qui fabrique Revlimid fournira un courrier et des kits éducatifs aux professionnels de santé et des brochures aux patients, expliquant le fait qu’ il pourrait s’ avérer nocif pour l’ enfant à naître et détaillant les étapes à suivre pour une utilisation sans danger du médicament.
Il fournira également aux patients des cartes pour s’ assurer que toutes les mesures de sécurité appropriées ont été prises par chaque patient.
Chaque État membre doit également s’ assurer que le matériel éducatif et les cartes de patient sont remis aux prescripteurs et aux patients.
La société va également mettre en place un programme de prévention de la grossesse dans chaque État membre et recueillir des informations sur l’ utilisation du médicament en dehors de l’ indication approuvée.
Les boîtes contenant les gélules de Revlimid devront également porter une mise en garde indiquant que le lénalidomide pourrait s’ avérer nocif pour l’ enfant à naître.
Autres informations relatives à Revlimid:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Revlimid à Celgene Europe Limited, le 14 juin 2007.
Le résumé de l’ avis du comité pour les médicaments orphelins est disponible à l’ adresse suivante: ici.
2/ 3 L’ EPAR complet relatif à Revlimid est disponible ici.
07-2008.
3/ 3
fantaisie
l’ emballage
EU/ 1/ 07/ 391/ 001
Revlimid
5 mg
Gélule
Voie orale
21 gélules
EU/ 1/ 07/ 391/ 002
Revlimid
10 mg
Plaquette thermoformée (PCTFE/ PVC/ aluminium)
Plaquette thermoformée (PCTFE/ PVC/ aluminium)
Plaquette thermoformée (PCTFE/ PVC/ aluminium)
21 gélules
1/ 1
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Revlimid 5 mg gélules
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque gélule contient 5 mg de lénalidomide.
Excipient:
Chaque gélule contient 147 mg de lactose anhydre.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Gélule.
Gélules blanches portant l’ inscription « REV 5 mg ».
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Revlimid est indiqué, en association avec la dexaméthasone, pour le traitement du myélome multiple chez les patients ayant déjà reçu au moins un traitement antérieur.
4.2 Posologie et mode d’ administration
Le traitement doit être instauré et suivi sous la surveillance de médecins expérimentés dans le domaine de la prise en charge du myélome multiple (MM).
Administration Les gélules de Revlimid doivent être prises chaque jour environ à la même heure.
Les gélules ne doivent être ni brisées ni mâchées.
Elles doivent être avalées entières, de préférence avec de l’ eau, au cours ou en dehors des repas.
Si une prise a été oubliée depuis moins de 12 heures, le patient peut prendre la dose manquante.
La dose suivante sera prise à l’ heure normale, le lendemain.
Posologie recommandée La dose initiale recommandée est de 25 mg de lénalidomide par voie orale en une prise par jour pendant les jours 1 à 21 des cycles récurrents de 28 jours.
La dose recommandée de dexaméthasone est de 40 mg en une prise par jour par voie orale les jours 1 à 4, 9 à 12 et 17 à 20 de chaque cycle de 28 jours pour les 4 premiers cycles de traitement, puis de 40 mg en une prise par jour les jours 1 à 4, tous les 28 jours pour les cycles suivants.
La posologie est ensuite maintenue ou modifiée en fonction des résultats des examens cliniques et des analyses biologiques (voir rubrique 4.4).
Le traitement par lénalidomide ne doit pas être initié si la numération des polynucléaires neutrophiles (NPN) est < 1,0 x 109/ l et/ ou si la numération plaquettaire est < 75 x 109/ l ou, selon le niveau d’ infiltration des plasmocytes dans la moelle osseuse, si la numération plaquettaire est < 30 x 109/ l.
Ajustements de la posologie recommandés en cours de traitement et de reprise du traitement Il est recommandé d’ ajuster la posologie, comme indiqué ci-dessous, pour prendre en charge les neutropénies ou thrombopénies de grade 3 ou 4, ou autres effets toxiques de grade 3 ou 4 jugés en rapport avec le lénalidomide.
2 • Paliers de réduction de la posologie
Dose initiale Dose 1 Dose 2 Dose 3
25 mg 15 mg 10 mg 5 mg
• Numération plaquettaire
Thrombopénie
Numération plaquettaire Première chute à < 30 x 109/ l Retour à ≥ 30 x 109/ l Toute nouvelle chute à < 30 x 109/ l Retour à ≥ 30 x 109/ l
Action recommandée Interrompre le traitement par lénalidomide Reprendre lénalidomide à la dose 1 Interrompre le traitement par lénalidomide Reprendre lénalidomide à la dose immédiatement inférieure (dose 2 ou 3) en une prise par jour.
Ne pas descendre en dessous de 5 mg en une prise par jour.
• Numération des polynucléaires neutrophiles (NPN)
Neutropénie
Numération des neutrophiles Première chute à < 0,5 x 109/ l Retour à ≥ 0,5 x 109/ l, la neutropénie étant la seule toxicité observée Retour à ≥ 0,5 x 109/ l, en cas de toxicités hématologiques dépendantes de la dose autres que la neutropénie
Action recommandée Interrompre le traitement par lénalidomide Reprendre lénalidomide à la dose initiale en une prise par jour Reprendre lénalidomide à la dose 1 en une prise par jour
Toute nouvelle chute à < 0,5 x 109/ l Retour à ≥ 0,5 x 109/ l
Interrompre le traitement par lénalidomide Reprendre lénalidomide à la dose immédiatement inférieure (dose 1, 2 ou 3) en une prise par jour.
Ne pas descendre en dessous de 5 mg en une prise par jour.
En cas de neutropénie, le médecin devra envisager l’ utilisation de facteurs de croissance pour la prise en charge du patient.
Chez l’ enfant Il n’ y a pas d’ expérience chez l’ enfant et l’ adolescent.
Par conséquent, le lénalidomide ne doit pas être utilisé en pédiatrie (entre 0 et 17 ans).
Chez le patient âgé Les effets de l’ âge sur les caractéristiques pharmacocinétiques du lénalidomide n’ ont pas été étudiés.
Lors des études cliniques, le lénalidomide a été administré à des patients atteints de myélomes multiples d’ un âge allant jusqu’ à 86 ans (voir rubrique 5.1).
Le pourcentage de patients âgés de 65 ans ou plus était sensiblement similaire dans les groupes lénalidomide/ dexaméthasone et placebo/ dexaméthasone.
Aucune différence n’ a été observée entre ces patients et les patients plus jeunes en termes de sécurité d’ emploi et d’ efficacité, mais on ne peut exclure une plus grande prédisposition des sujets âgés.
Une diminution de la fonction rénale étant plus fréquente chez les patients âgés, le choix de la posologie devra être fait avec précaution chez ces patients et il est recommandé de surveiller leur fonction rénale.
Le choix de la posologie devra donc être fait avec précaution et il est recommandé que la fonction rénale soit surveillée.
Aucun ajustement de la posologie n’ est nécessaire chez les patients atteints d’ insuffisance rénale légère.
Les ajustements de posologie suivants sont recommandés en début de traitement en cas d’ insuffisance rénale modérée ou sévère ou en cas d’ insuffisance rénale terminale.
Fonction rénale (ClCr) Insuffisance rénale modérée (30 ≤ ClCr < 50 ml/ min) Insuffisance rénale sévère (ClCr < 30 ml/ min, ne nécessitant pas de dialyse) Insuffisance rénale terminale (IRT) (ClCr < 30 ml/ min, nécessitant une dialyse)
Ajustement de la posologie 10 mg en une prise par jour* 15 mg un jour sur deux** 5 mg en une prise par jour.
Les jours de dialyse, la dose doit être administrée après la dialyse
* La dose pourra être augmentée à 15 mg en une prise par jour au bout de 2 cycles si le patient ne répond pas au traitement et s’ il le tolère. ** La dose pourra être augmentée à 10 mg en une prise par jour si le patient tolère le traitement.
Utilisation chez l’ insuffisant hépatique L’ utilisation du lénalidomide chez l’ insuffisant hépatique n’ a pas fait l’ objet d’ études formelles et aucune adaptation de la posologie particulière ne peut être recommandée.
4.3 Contre-indications
• Femmes enceintes. • Femmes susceptibles de procréer, à moins que toutes les conditions requises par le programme de prévention de la grossesse soient remplies (voir rubriques 4.4 et 4.6). • Hypersensibilité à la substance active ou à l’ un des excipients.
4.4 Mises en garde spéciales et précautions d’ emploi
Mise en garde relative à la grossesse Le lénalidomide est structurellement proche du thalidomide.
Le thalidomide est un tératogène connu, provoquant des anomalies congénitales graves, potentiellement létales chez l’ enfant à naitre après exposition pendant la grossesse.
Le lénalidomide induit chez les singes des malformations similaires à celles décrites avec le thalidomide (voir rubrique 4.6 et 5.3).
Si le lénalidomide est pris pendant la grossesse, un effet tératogène du lénalidomide est attendu chez l’ être humain.
Les conditions du programme de prévention de la grossesse doivent être remplies par toutes les patientes, à moins de pouvoir affirmer avec certitude que la patiente est dans l’ impossibilité de procréer.
Critères permettant de définir qu’ une femme est dans l’ impossibilité de procréer Toute patiente ou partenaire de patient est considérée comme susceptible de procréer, sauf si elle présente au moins l’ un des critères suivants: • âge ≥ 50 ans et aménorrhée naturelle depuis au moins 1 an* • ménopause précoce confirmée par un gynécologue spécialisé • salpingo-ovariectomie bilatérale ou hystérectomie • génotype XY, syndrome de Turner, agénésie utérine. * L’ aménorrhée faisant suite au traitement d’ un cancer ne suffit pas à exclure un risque de grossesse.
4 Information des patients Chez la femme susceptible de procréer, l’ utilisation du lénalidomide est contre-indiquée à moins que toutes les conditions suivantes soient remplies: • la patiente comprend les risques tératogènes attendus pour l’ enfant à naître en cas d’ exposition au cours de la grossesse • elle comprend la nécessité d’ une contraception efficace, sans interruption, commencée 4 semaines avant le traitement, poursuivie pendant toute sa durée et jusque 4 semaines après la fin de celui -ci • même en cas d’ aménorrhée, toute femme susceptible de procréer doit suivre toutes les mesures de contraception efficace • elle doit être en mesure de respecter des mesures de contraception efficaces • elle est informée et comprend les conséquences potentielles d’ une grossesse et la nécessité de consulter rapidement un médecin s'il existe un risque de grossesse • elle comprend la nécessité de devoir débuter le traitement dès que le lénalidomide lui a été délivré suite à un test de grossesse négatif • elle comprend la nécessité et accepte de faire un test de grossesse toutes les 4 semaines durant le traitement, sauf en cas de stérilisation tubaire confirmée • elle confirme avoir bien compris les risques et les mesures de précaution nécessaires pour l’ utilisation du lénalidomide.
Pour les hommes traités par lénalidomide, il n’ y a pas de données cliniques disponibles sur le passage du lénalidomide dans le sperme.
Les hommes traités par lénalidomide doivent: • comprendre les risques tératogènes attendus en cas de rapport sexuel avec une femme susceptible de procréer • comprendre qu’ il est nécessaire d'utiliser des préservatifs en cas de rapport sexuel avec une femme susceptible de procréer.
Pour les femmes susceptibles de procréer, le médecin prescripteur doit s’ assurer que: • la patiente remplit les conditions requises par le programme de prévention de la grossesse, y compris une bonne compréhension du risque • la patiente confirme avoir compris les conditions susmentionnées.
Contraception Les femmes susceptibles de procréer doivent utiliser une méthode de contraception efficace pendant 4 semaines avant le début du traitement, pendant toute la durée de celui -ci et jusqu’ à 4 semaines après l’ arrêt du lénalidomide, même en cas d’ interruption du traitement, à moins qu’ elles ne déclarent une abstinence totale et continue, qui sera confirmée de façon mensuelle.
Si la patiente n’ utilise aucun moyen contraceptif efficace, elle devra être orientée vers un médecin compétent pour être conseillée et afin qu’ une contraception adaptée soit instaurée.
Voici des exemples de méthodes de contraception adaptées: • implant contraceptif • dispositif intra-utérin (DIU) au lévonorgestrel • acétate de médroxyprogestérone retard • stérilisation tubaire • rapports sexuels exclusivement avec un partenaire vasectomisé; la vasectomie doit avoir été confirmée par deux spermogrammes négatifs • pilule progestative inhibant l’ ovulation (c’ est-à-dire désogestrel)
En raison du risque accru d’ accidents thrombo-emboliques veineux chez les patients atteints de myélomes multiples et traités par l’ association lénalidomide et dexaméthasone, l’ utilisation de pilules œ stroprogestatives n’ est pas recommandée (voir également rubrique 4.5).
Si la patiente est sous pilule œ stroprogestative, elle devra utiliser une autre méthode contraceptive c’ est-à-dire une des méthodes citées ci-dessus.
Le risque thrombo-embolique persiste pendant 4 à 6 semaines après l’ arrêt du contraceptif oral œ stroprogestatif.
L’ efficacité des contraceptifs stéroïdiens peut être diminuée en cas de traitement concomitant par la dexaméthasone (voir rubrique 4.5).
5 Les implants contraceptifs et les dispositifs intra-utérins au lévonorgestrel sont associés à un risque accru d’ infection lors de leur insertion et à des saignements vaginaux irréguliers.
Le recours aux antibiotiques à titre prophylactique devra être envisagé lors de leur mise en place, en particulier en cas de neutropénie associée.
L’ utilisation de dispositifs intra-utérins au cuivre n’ est de manière générale pas recommandée en raison des risques d’ infection lors de leur insertion et des règles abondantes qu’ elle peut entraîner susceptibles de mettre en danger les patientes présentant une neutropénie ou une thrombopénie.
Tests de grossesse Le type de test utilisé est fonction des pratiques locales mais il doit être d’ une sensibilité d’ au moins 25 mUI/ ml et pratiqué chez les femmes susceptibles de procréer, sous la responsabilité d’ un médecin comme indiqué ci-dessous.
Cette obligation s’ applique également aux femmes susceptibles de procréer pratiquant une abstinence totale et continue.
Si possible, le test de grossesse, la prescription et la délivrance du médicament auront lieu le même jour.
La délivrance du lénalidomide aux femmes susceptibles de procréer doit avoir lieu dans les 7 jours suivant la prescription.
Avant de commencer le traitement Un test de grossesse doit être fait sous contrôle médical lors de la consultation ou dans les 3 jours précédant la consultation où le lénalidomide est prescrit si la patiente utilise une contraception efficace depuis au moins 4 semaines.
Le test doit confirmer que la patiente n’ est pas enceinte au moment où elle débute le traitement par le lénalidomide.
Suivi et arrêt du traitement Un nouveau test de grossesse sous contrôle médical doit être effectué toutes les 4 semaines et jusqu’ à 4 semaines après l’ arrêt du traitement, sauf en cas de stérilisation tubaire confirmée.
Ces tests de grossesse doivent être faits le jour de la consultation dédiée à la prescription ou dans les 3 jours précédents.
Chez l’ homme On ne sait pas si le lénalidomide passe dans le sperme.
Par conséquent, tous les hommes doivent utiliser des préservatifs pendant toute la durée du traitement, si leur partenaire est susceptible de procréer et n’ utilise pas de méthode contraceptive y compris en cas d’ interruption des prises, et pendant 1 semaine à l’ issue du traitement.
Précautions supplémentaires Les patients doivent être informés de ne jamais donner leur médicament à quelqu’ un d’ autre et de rapporter les gélules non utilisées à leur pharmacien en fin de traitement.
Les patients ne doivent pas faire de don de sang ou de sperme pendant la prise de lénalidomide et pendant 1 semaine après la fin du traitement.
Guide d’ aide à la prescription Afin d’ aider les professionnels de santé à éviter toute exposition fœ tale au lénalidomide, le Titulaire de l’ Autorisation de mise sur le marché leur fournira des documents renforçant les mises en garde relatives à la tératogénicité attendue du lénalidomide, proposant des conseils pour la mise en place d’ une contraception préalable au traitement et fournissant des explications sur les tests de grossesse nécessaires.
Des informations complètes concernant le risque tératogène attendu du lénalidomide et les mesures contraceptives strictes définies par le programme de prévention des grossesses doivent être données par le médecin aux femmes susceptibles de procréer et, le cas échéant, aux hommes.
Autres mises en garde spéciales et précautions d’ emploi
Risque thrombo-embolique veineux Chez les patients atteints de myélome multiple, l’ association du lénalidomide et de la dexaméthasone est associée à un risque accru de thrombose veineuse profonde (TVP) et d’ embolie pulmonaire (EP)
L’ administration concomitante d’ érythropoïétine ou des antécédents de TVP peuvent également augmenter les risques de thrombose veineuse chez ces patients.
Par conséquent, l’ érythropoïétine et les autres médicaments pouvant accroître les risques de thrombose, comme les traitements hormonaux substitutifs, doivent être utilisés avec précaution chez les patients atteints de myélome multiple traités par lénalidomide et dexaméthasone.
Un taux d’ hémoglobine supérieur à 13 g/ dl doit conduire à l’ arrêt de l’ érythropoïétine.
Il est conseillé aux patients et à leurs médecins d’ être attentifs aux signes et symptômes de thrombo-embolie.
Il doit être recommandé aux patients de consulter un médecin en cas de survenue de symptômes tels qu’ essoufflement, douleur thoracique, gonflement des bras ou jambes.
La prescription d’ anti-thrombotiques en prophylaxie tels que les héparines de bas poids moléculaire ou la warfarine, est recommandée, en particulier chez les patients présentant des facteurs de risque de thrombose supplémentaires.
La décision de mettre en place des mesures prophylactiques anti-thrombotiques devra être prise au cas par cas en fonction des facteurs de risque sous-jacents propres à chaque patient.
Neutropénie et thrombopénie L’ association du lénalidomide et de la dexaméthasone chez les patients atteints de myélomes multiples est associée à une incidence accrue des neutropénies de grade 4 (5,1% des patients traités par lénalidomide/ dexaméthasone contre 0,6% des patients traités par placebo/ dexaméthasone; voir rubrique 4.8).
Des épisodes neutropéniques fébriles de grade 4 ont plus rarement été observés (0,6% des patients traités par lénalidomide/ dexaméthasone contre 0,0% des patients traités par placebo/ dexaméthasone; voir rubrique 4.8).
Les patients devront être informés de la nécessité de signaler rapidement tout épisode fébrile.
Une diminution de la dose pourra être nécessaire (voir rubrique 4.2).
En cas de neutropénie, le médecin devra envisager l’ utilisation de facteurs de croissance.
L’ association du lénalidomide et de la dexaméthasone chez les patients atteints de myélomes multiples est associée à une incidence accrue des thrombopénies de grade 3 et de grade 4 (respectivement 9,9% et 1,4% chez les patients traités par lénalidomide/ dexaméthasone contre 2,3% et 0,0% chez les patients traités par placebo/ dexaméthasone; voir rubrique 4.8).
Il est conseillé aux patients et à leurs médecins d’ être attentifs aux signes et symptômes évocateurs d’ une hémorragie, y compris les pétéchies et épistaxis, notamment en cas de traitement concomitant susceptible d’ induire des saignements (voir rubrique 4.8 Troubles hémorragiques).
Une diminution de la dose de lénalidomide pourra être nécessaire (voir rubrique 4.2).
Un hémogramme complet, avec numération et formule leucocytaire, numération plaquettaire, hémoglobinémie et hématocrite, doit être réalisé en début de traitement, ainsi que de façon hebdomadaire pendant les 8 premières semaines du traitement par le lénalidomide, puis une fois par mois, afin de dépister les éventuelles cytopénies.
Les principales réactions de toxicité du lénalidomide pouvant limiter la dose utilisée sont la neutropénie et la thrombopénie.
L’ administration concomitante de lénalidomide et d’ autres myélosuppresseurs ne doit donc être entreprise qu’ avec précaution.
Insuffisance rénale Le lénalidomide est essentiellement éliminé par les reins.
Chez les patients ayant une insuffisance rénale, la posologie devra être adaptée et il est recommandé de surveiller la fonction rénale chez les patients présentant une insuffisance rénale (voir rubrique 4.2).
Fonction thyroïdienne Des cas d’ hypothyroïdie ayant été rapportés, un contrôle de la fonction thyroïdienne devra être envisagé.
Neuropathie périphérique Le lénalidomide est structurellement proche du thalidomide, qui est connu pour entraîner des neuropathies périphériques sévères.
A l’ heure actuelle, le potentiel neurotoxique du lénalidomide ne peut être exclu en cas d’ administration prolongée.
7 Syndrome de lyse tumorale Le lénalidomide ayant une activité antinéoplasique, des complications de type syndrome de lyse tumorale peuvent survenir.
Les patients présentant des risques de syndrome de lyse tumorale sont ceux qui ont une charge tumorale élevée avant le traitement.
Ces patients doivent faire l’ objet d’ une surveillance étroite et les précautions appropriées doivent être prises.
Intolérance au lactose Les gélules de Revlimid contiennent du lactose.
Ce médicament est contre-indiqué chez les patients présentant une intolérance au galactose, un déficit en lactase de Lapp ou un syndrome de malabsorption du glucose et du galactose (maladies héréditaires rares).
Gélules non utilisées Les patients doivent être avertis qu’ ils ne doivent jamais donner leur médicament à quelqu’ un d’ autre et qu’ ils doivent rapporter les gélules non utilisées à leur pharmacien en fin de traitement.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Les agents érythropoïétiques et les autres agents pouvant accroître les risques de thrombose, comme les traitements hormonaux de substitution, doivent être utilisés avec précaution chez les patients atteints de myélomes multiples prenant du lénalidomide en association avec de la dexaméthasone (voir rubriques 4.4 et 4.8).
Contraceptifs oraux Aucune étude d’ interaction n’ a été réalisée concernant les contraceptifs oraux.
Le lénalidomide n’ est pas un inducteur enzymatique.
Lors d’ une étude in vitro sur des hépatocytes humains, le lénalidomide, aux diverses concentrations testées, n’ a pas eu d’ effet inducteur sur les enzymes CYP1A2, CYP2B6, CYP2C9, CYP2C19 et CYP3A4/ 5.
Par conséquent, aucune induction entraînant une réduction d’ efficacité des médicaments, notamment des contraceptifs hormonaux, n’ est attendue en cas d’ administration de lénalidomide seul.
La dexaméthasone est néanmoins connue pour être un inducteur faible à modéré du CYP3A4 et risque probablement d’ affecter d’ autres enzymes ainsi que des protéines de transport.
Il ne peut être exclu que l’ efficacité des contraceptifs oraux se trouve réduite lors du traitement.
Les mesures efficaces nécessaires doivent être prises pour éviter toute grossesse (voir rubriques 4.4 et 4.6).
L’ administration de lénalidomide avec des médicaments inhibant les enzymes du cytochrome P450 ne devrait pas entraîner d’ interactions médicamenteuses métaboliques chez l’ être humain.
Les études in vitro ne mettent en évidence aucun effet inhibiteur du lénalidomide sur les enzymes CYP1A2, CYP2C9, CYP2C19, CYP2D6, CYP2E1 ou CYP3A.
Warfarine L’ administration concomitante de doses multiples de 10 mg de lénalidomide n’ a eu aucun effet sur les caractéristiques pharmacocinétiques d’ une dose unique de warfarine R et S.
L’ administration concomitante d’ une dose unique de 25 mg de warfarine n’ a eu aucun effet sur les caractéristiques pharmacocinétiques du lénalidomide.
On ignore toutefois s’ il existerait des interactions dans le cadre d’ une utilisation clinique (en association avec la dexaméthasone).
La dexaméthasone est un inducteur enzymatique faible à modéré; ses effets sur la warfarine ne sont pas connus.
Une surveillance étroite de la concentration de la warfarine est conseillée pendant le traitement.
Digoxine L’ administration concomitante du lénalidomide à 10 mg/ jour a accru l’ exposition plasmatique à la digoxine (0,5 mg, dose unique) de 14% à IC 90% (intervalle de confiance) [0,52– 28,2%].
On ignore si les effets seraient différents dans un contexte thérapeutique (doses du lénalidomide plus élevées et administration concomitante de dexaméthasone).
Il est donc conseillé de surveiller la concentration de la digoxine pendant le traitement par le lénalidomide.
8 4.6 Grossesse et allaitement
Grossesse (voir aussi rubriques 4.3 et 4.4) Le lénalidomide est structurellement proche du thalidomide.
Le thalidomide est un tératogène connu, provoquant des anomalies congénitales graves, potentiellement létales chez l’ enfant à naître après exposition pendant la grossesse.
Le lénalidomide induit chez les singes des malformations similaires à celles décrites avec le thalidomide (voir rubrique 5.3).
Par conséquent, un effet tératogène du lénalidomide est attendu et l’ utilisation du lénalidomide au cours de la grossesse est contre-indiquée (voir rubrique 4.3).
Les femmes susceptibles de procréer doivent recourir à une méthode de contraception efficace.
En cas de survenue d’ une grossesse chez une femme traitée par lénalidomide, le traitement doit être arrêté et la patiente doit être adressée à un médecin spécialiste ou expérimenté en tératologie pour évaluation et conseil.
En cas de survenue d’ une grossesse chez la partenaire d’ un homme traité par lénalidomide, il est recommandé d’ adresser la femme à un médecin spécialiste ou expérimenté en tératologie pour évaluation et conseil.
Pour les hommes traités par lénalidomide, il n’ y a pas de données cliniques disponibles sur le passage du lénalidomide dans le sperme.
Les hommes traités par lénalidomide doivent donc utiliser des préservatifs si leur partenaire est susceptible de procréer et n’ utilise pas de méthode de contraception.
Allaitement On ignore si le lénalidomide est excrété dans le lait maternel.
L’ allaitement doit donc être interrompu pendant le traitement par lénalidomide.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
Le lénalidomide pourrait avoir une influence mineure ou modérée sur l’ aptitude à conduire des véhicules et à utiliser des machines.
Des cas de fatigue, vertiges, somnolences et vision trouble ont été signalés lors de l’ utilisation du lénalidomide.
La conduite de véhicules ou l’ utilisation de machines devront donc se faire avec précaution.
4.8 Effets indésirables
Lors de deux essais de phase III contrôlés par placebo, 353 patients atteints de myélomes multiples ont été traités par l’ association lénalidomide/ dexaméthasone tandis que 351 ont reçu l’ association placebo/ dexaméthasone.
La durée médiane de traitement de l’ étude a été significativement plus longue (44,0 semaines) dans le groupe lénalidomide/ dexaméthasone que dans le groupe placebo/ dexaméthasone (23,1 semaines).
Cette différence a été attribuée à un pourcentage d’ arrêt de traitement moins important chez les patients traités par lénalidomide/ dexaméthasone (39,7%) par rapport aux patients traités par placebo/ dexaméthasone (70,4%) lié à une progression moins importante de la maladie.
Parmi les patients traités par lénalidomide/ dexaméthasone, 325 (92%) ont présenté au moins un effet indésirable, contre 288 (82%) des patients dans le groupe placebo/ dexaméthasone.
Les effets indésirables les plus graves ont été: • les accidents thrombo-emboliques veineux (thromboses veineuses profondes, embolies pulmonaires) (voir rubrique 4.4) • les neutropénies de grade 4 (voir rubrique 4.4)
Les effets indésirables les plus fréquents et significativement plus fréquents dans le groupe lénalidomide/ dexaméthasone par rapport au groupe placebo/ dexaméthasone ont été la neutropénie (39,4%), la fatigue (27,2%), l’ asthénie (17,6%), la constipation (23,5%), les crampes musculaires
9 (20,1%), la thrombopénie (18,4%), l’ anémie (17,0%), les diarrhées (14,2%) et les éruptions cutanées (10,2%).
Au sein de chaque groupe de fréquence, les effets indésirables sont présentés suivant un ordre décroissant de gravité.
Les fréquences sont définies comme suit: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100 à < 1/ 10); peu fréquent (≥ 1/ 1.000 à < 1/ 100); rare (≥ 1/ 10.000 à < 1/ 1.000); très rare (< 1/ 10.000, cas isolés compris).
Dans la plupart des cas, aucune différence significative n’ a été notée en termes d’ incidence des effets indésirables entre les deux groupes de traitement.
Seuls les effets indésirables distingués par le signe * ont été observés significativement plus fréquemment dans le groupe lénalidomide/ dexaméthasone par rapport au groupe placebo/ dexaméthasone.
Les effets indésirables suivants ont été observés dans les essais cliniques et après la mise sur le marché: le signe † indique les cas rapportés depuis la commercialisation.
Infections et infestations Fréquent:
pneumonie*, infection des voies respiratoires inférieures, zona, Herpès Simplex, infections urinaires, infection des voies respiratoires supérieures, sinusite, candidose buccale, infection fongique buccale
Peu fréquent:
choc septique, méningite, sepsis neutropénique, sepsis, sepsis à Escherichia, sepsis à Clostridium difficile, bactériémie à Enterobacter, endocardite subaiguë, bronchopneumonie, pneumonie lobaire, pneumonie bactérienne, pneumonie à pneumocoque, pneumonie à Pneumocystis carinii, pneumonie atypique, bronchite aiguë, infection respiratoire, zona ophtalmique, névralgie post-zona, infection de la prostate, broncho-sinusite, candidose œ sophagienne, bursite infectieuse, érysipèle, cellulite, abcès dentaire, sinusite chronique, furoncle, éruption pustuleuse, infection de l’ oreille, infection fongique, candidose génitale, infection à Candida, grippe, teigne, infection fongique du pied, verrues anales
Tumeurs bénignes, malignes et non précisées (y compris kystes et polypes) Peu fréquent:
épithélioma baso-cellulaire, glioblastome multiforme
Affections hématologiques et du système lymphatique Très fréquent:
Fréquent:
Peu fréquent:
anémie*, neutropénie*, thrombopénie*, troubles hémorragiques neutropénie fébrile, pancytopénie, leucopénie*, lymphopénie* granulocytopénie, anémie hémolytique, anémie hémolytique auto-immune, hémolyse, hypercoagulation, coagulopathie, monocytopénie, leucocytose, lymphadénopathie
Affections du système immunitaire Peu fréquent:
hypogammaglobulinémie acquise
Affections endocriniennes Fréquent:
Peu fréquent:
syndrome cushingoïde suppression de la fonction surrénale, insuffisance surrénalienne, hypothyroïdie acquise, élévation et diminution de la TSH, hirsutisme
Troubles du métabolisme et de la nutrition Fréquent:
hyperglycémie, anorexie, hypocalcémie, hypokaliémie, déshydratation, hypomagnésémie, rétention hydrique
Peu fréquent:
acidose métabolique, diabète, hyponatrémie, hypercalcémie, hyperuricémie, hypo- albuminémie, cachexie, syndrome de glissement, goutte, hypophosphatémie, hyperphosphatémie, augmentation de l’ appétit
10 Affections psychiatriques Très fréquent:
Fréquent:
insomnie confusion mentale, hallucinations, dépression, agressivité, agitation, altération de l’ humeur, anxiété, nervosité, irritabilité, changements d’ humeur
Peu fréquent:
troubles psychotiques, hypomanie, troubles de la perception, modifications de l’ état mental, troubles du sommeil, rêves anormaux, humeur dépressive, labilité de l’ affect, apathie, perte de libido, cauchemars, modification de la personnalité, crises de panique, fébrilité
Affections du système nerveux Fréquent:
accident vasculaire cérébral, syncope, neuropathie périphérique, neuropathie, neuropathie sensorielle périphérique, vertiges, agueusie, dysgueusie, paresthésie, céphalées, tremblements*, hypo-esthésie*, somnolence, troubles de la mémoire
Peu fréquent:
hémorragie intracrânienne, thrombose du sinus veineux intracrânien, accident vasculaire cérébral thrombotique, ischémie cérébrale, accident ischémique transitoire, leuco-encéphalopathie, neurotoxicité, polyneuropathie, neuropathie périphérique motrice, dysesthésie, aphonie, dysphonie, troubles de l’ attention, ataxie, troubles de l’ équilibre, vertiges positionnels, sensations de brûlure, algie radiculaire cervicale, dyskinésie, hyperesthésie, dysfonction motrice, syndrome myasthénique, paresthésie buccale, hyperactivité psychomotrice, anosmie
Affections oculaires Fréquent:
Peu fréquent:
cécité, artériosclérose rétinienne, thrombose veineuse rétinienne, kératite, troubles de la vision, œ dème de la paupière, conjonctivite, prurit oculaire, congestion oculaire, irritation de l’œ il, sécheresse oculaire
Affections de l’ oreille et du labyrinthe Fréquent:
Peu fréquent:
vertige surdité, hypo-acousie, acouphènes, douleur auriculaire, prurit auriculaire
Affections cardiaques Fréquent:
Peu fréquent:
fibrillation auriculaire, palpitations insuffisance cardiaque congestive, œ dème pulmonaire, insuffisance valvulaire cardiaque, flutter auriculaire, arythmie, trigéminisme ventriculaire, bradycardie, tachycardie, allongement de l’ intervalle QT, tachycardie sinusale
Affections vasculaires Fréquent:
thrombose veineuse profonde*, thrombose veineuse des membres, hypotension*, hypertension, hypotension orthostatique, bouffées vasomotrices, ecchymoses
Peu fréquent:
collapsus circulatoire, thrombose, ischémie, ischémie périphérique, claudication intermittente, phlébite, pâleur, pétéchies, hématome, syndrome post-phlébitique, thrombophlébite, thrombophlébite superficielle
Affections respiratoires, thoraciques et médiastinales Fréquent:
embolie pulmonaire, dyspnée*, dyspnée à l’ effort, bronchite, toux, pharyngite, rhinopharyngite, enrouement, hoquet, épistaxis
Peu fréquent:
bronchopneumopathie, asthme, détresse respiratoire, congestion pulmonaire, douleur pleurale, congestion nasale, augmentation des sécrétions de la gorge, laryngite, congestion sinusienne, douleur sinusale, rhinorrhée, gorge sèche
11 Affections gastro-intestinales Très fréquent:
Fréquent:
constipation, diarrhées, nausées, prise et perte de poids vomissements, dyspepsie, douleur abdominale supérieure, gastrite, distension abdominale, douleur abdominale, stomatite, bouche sèche, flatulences, rectorragie
Peu fréquent:
saignement gingival, hémorragie gastro-intestinale, hémorragie hémorroïdaire, ulcère gastro-duodénal hémorragique, œ sophagite, syndrome de reflux gastro- œ sophagien, colite, inflammation du caecum, gastro-duodénite, aptyalisme, proctite, gastro-entérite, douleur œ sophagienne, dysphagie, odynophagie, gêne épigastrique, stomatite aphteuse, chéilite, glossodynie, gingivite, ulcération labiale, ulcération linguale, douleur buccale, mal de dents, sensibilité des dents, hypo- esthésie buccale, douleur labiale, langue saburrale
Affections hépatobiliaires Peu fréquent:
perturbation du bilan hépatique, élévation du taux d'alanine aminotransférase, élévation du taux d’ aspartate aminotransférase, élévation du taux de bilirubine sanguine
Affections de la peau et du tissu sous-cutané Très fréquent:
Fréquent:
Peu fréquent:
Rare:
éruption cutanée* œ dème facial, dessèchement cutané, prurit*, érythème, folliculite, hyperpigmentation cutanée, exanthème, hypersudation, sueurs nocturnes, alopécie érythème noueux, urticaire, œ dème de Quincke†, eczéma, érythrose, éruption érythémateuse, éruption prurigineuse, éruption papuleuse, hyperkératose, fissures cutanées, acné, dermatite acnéiforme, lichen scléreux, escarre de décubitus, pigmentation labiale, prurigo, acné rosacée, réaction de photosensibilité, dermatite séborrhéique, sensations de brûlure cutanée, desquamation cutanée, anomalie de la coloration cutanée syndrome de Stevens-Johnson†, syndrome de Lyell†
Affections musculo-squelettiques et systémiques Très fréquent:
Fréquent:
crampes musculaires*, faiblesse musculaire myopathie cortisonique, myopathie, myalgie, arthralgie, douleur dorsale, douleur osseuse, douleur des membres, douleur dans la paroi thoracique, œ dème périphérique
Peu fréquent:
ostéonécrose, atrophie musculaire, amyotrophie, douleur dans le pied, spasmes musculaires, douleur musculo-squelettique, crampes nocturnes, douleur à l’ aine, douleur dans la mâchoire, douleurs cervicales, spondylite, raideur articulaire, gonflement articulaire, raideur musculo-squelettique, gêne dans les membres, déformation des orteils, gonflement localisé
Affections du rein et des voies urinaires Fréquent:
Peu fréquent:
insuffisance rénale, hématurie insuffisance rénale aiguë, miction fréquente, nécrose tubulaire rénale, cystite, rétention urinaire, dysurie, syndrome de Fanconi acquis, incontinence urinaire, polyurie, élévation de l’ urée sanguine, élévation de la créatinine sanguine, nycturie
Affections des organes de reproduction et du sein Fréquent:
dysfonctionnement érectile, gynécomastie, métrorragie, douleur au niveau des mamelons
Affections congénitales, familiales et génétiques Peu fréquent:
anomalie chromosomique
12 Troubles généraux et anomalies au site d’ administration Très fréquent:
Fréquent:
Peu fréquent:
fatigue*, asthénie*, œ dème périphérique pyrexie, frissons, inflammation des muqueuses, œ dème, léthargie, malaise hyperpyrexie, douleur thoracique, oppression thoracique, douleur, difficulté à marcher, démarche anormale, soif, sensation de poids sur la poitrine, sensation de refroidissement, sensation de nervosité, état grippal, masse sous-mandibulaire, chutes, retard de cicatrisation
Investigations
Peu fréquent:
prolongation du temps de Quick, prolongation du temps de céphaline activée, augmentation de l’ INR (International Normalised Ratio), élévation de la phosphatase alcaline sanguine, augmentation de la lactate déshydrogénase sanguine, augmentation du taux de protéine C réactive, positivité des anticorps anti- Cytomégalovirus
Lésions, intoxications et complications liées aux procédures Fréquent:
Peu fréquent:
contusion complication de plaie
Troubles hémorragiques Les troubles hémorragiques sont listés dans plusieurs catégories de classes d’ organe: affections du sang et du système lymphatique; affections du système nerveux (hémorragie intracrânienne) affections respiratoires, thoraciques et médiastinales (épistaxis); affections gastro-intestinales (saignement gingival, hémorragie hémorroïdaire, rectorragie); affections du rein et des voies urinaires (hématurie); lésions, intoxications et complications liées aux procédures (contusion); et affections vasculaires (ecchymoses).
4.9 Surdosage
On ne dispose d’ aucune expérience spécifique de la prise en charge d’ un surdosage en lénalidomide chez les patients atteints de myélomes multiples, bien que certains patients des études d’ évaluation de doses aient été exposés à des doses allant jusqu’ à 50 mg.
Lors de ces études, le principal facteur de toxicité pouvant limiter la dose utilisée était d’ ordre hématologique.
En cas de surdosage, un traitement symptomatique sera conseillé.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: immunomodulateur.
Code ATC:
L04 AX04.
Le mécanisme d’ action du lénalidomide s’ appuie sur des propriétés anti-néoplasiques, anti-angiogènes, pro-érythropoïétiques, et immunomodulatrices.
En particulier, le lénalidomide inhibe la prolifération de certaines cellules malignes hématopoïétiques (y compris les plasmocytes malins de MM et celles présentant des délétions sur le chromosome 5), renforce l’ immunité impliquant les lymphocytes T et les cellules tueuses naturelles (NK) et accroît le nombre des cellules NKT, inhibe l’ angiogenèse en bloquant la migration et l’ adhésion des cellules endothéliales et la formation des micro-vaisseaux, amplifie la production fœ tale d’ hémoglobine par les cellules souches hématopoïétiques CD34+, et inhibe la production des cytokines pro-inflammatoires (TNF-α et IL-6, par exemple) par les monocytes.
13 en monothérapie chez des patients ayant déjà été traités, atteints de myélome multiple.
Parmi les 353 patients des études MM-009 et MM-010 ayant reçu l’ association lénalidomide/ dexaméthasone, 45,6% étaient âgés de 65 ans ou plus.
Sur l’ ensemble des 704 patients évalués lors des études MM-009 et MM-010, 44,6% étaient âgés de 65 ans ou plus.
Lors des deux études, les patients du groupe lénalidomide/ dexaméthasone (lén/ dex) ont pris 25 mg de lénalidomide par voie orale en une prise par jour les jours 1 à 21 et une gélule de placebo correspondante en une prise par jour les jours 22 à 28 de chaque cycle de 28 jours.
Les patients du groupe placebo/ dexaméthasone (placebo/ dex) ont pris 1 gélule placebo les jours 1 à 28 de chaque cycle de 28 jours.
Les patients des deux groupes ont pris 40 mg de dexaméthasone par voie orale en une prise par jour les jours 1 à 4, 9 à 12 et 17 à 20 de chaque cycle de 28 jours pendant les 4 premiers cycles de 28 jours.
La dose de dexaméthasone a ensuite été réduite à 40 mg par voie orale en une prise par jour les jours 1 à 4 uniquement des cycles suivants de 28 jours (après les 4 premiers cycles du traitement).
Lors des deux études, le traitement devait être poursuivi jusqu’ à la progression de la maladie.
Dans les deux études, des ajustements posologiques étaient autorisés en fonction des résultats cliniques et des analyses biologiques.
Le critère d’ évaluation principal d’ efficacité des deux études était le temps sans progression (time to progression, TTP).
Au total, 353 patients ont été évalués dans le cadre de l’ étude MM-009, 177 dans le groupe lénalidomide/ dexaméthasone et 176 dans le groupe placebo/ dexaméthasone et, au total, 351 patients ont été évalués dans le cadre de l’ étude MM-010, 176 dans le groupe lénalidomide/ dexaméthasone et 175 dans le groupe placebo/ dexaméthasone.
Lors des deux études, les caractéristiques démographiques et pathologiques initiales des patients étaient comparables dans les deux groupes (lénalidomide/ dexaméthasone et placebo/ dexaméthasone).
Les populations étudiées présentaient dans les deux cas un âge médian de 63 ans, avec une proportion hommes/ femmes comparable.
Les indices de performance tels que définis par l’ ECOG (Eastern Cooperative Oncology Group) étaient comparables dans les deux groupes, comme l’ étaient le nombre et le type des traitements antérieurs.
Les analyses intermédiaires préalablement planifiées pour les deux études ont montré que l’ association lénalidomide/ dexaméthasone donnait un résultat significativement supérieur en termes statistiques (p < 0,00001) à celui obtenu par la dexaméthasone en monothérapie sur le critère principal d’ évaluation de l’ efficacité, le TTP.
Les taux de réponses complètes (RC) et de réponses globales (RG) lénalidomide/ dexaméthasone ont également été significativement supérieurs à ceux du groupe placebo/ dexaméthasone dans les deux études.
Les résultats de ces analyses ont eu pour conséquence la levée de l’ aveugle, dans les deux études, de façon à ce que les patients du groupe placebo/ dexaméthasone puissent bénéficier du traitement par l’ association lénalidomide/ dexaméthasone.
Le tableau 1 récapitule les taux de réponse basée sur l’ évaluation de la meilleure réponse pour les études MM-009 et MM-010.
L’ analyse du suivi des études MM-009 et MM-010 regroupées (n = 704) a donné un TTP médian de 48,3 semaines (IC à 95%:
41,1– 60,1) chez les patients traités par lénalidomide/ dexaméthasone (n = 353) contre 20,1 semaines (IC à 95%:
19,9– 20,7) chez les patients traités par placebo/ dexaméthasone (n = 351).
La durée de survie sans progression médiane de la maladie (progression free survival, PFS) a été de 47,3 semaines (IC à 95%:
36,9– 58,4) chez les patients traités par lénalidomide/ dexaméthasone contre 20,1 semaines (IC à 95%:
18,1– 20,3) chez les patients traités par placebo/ dexaméthasone.
La durée médiane de traitement a été de 28,1 semaines (min.:
0,1; max.:
110,7).
Dans les deux études, les taux de réponses complètes (RC), de réponses partielles (RP), et de réponses globales (RG) ont été significativement plus élevés dans le groupe lénalidomide/ dexaméthasone que dans le groupe placebo/ dexaméthasone.
Le taux de survie globale (SG) à un an pour les études regroupées, était de 82% chez les patients traités par lénalidomide/ dexaméthasone contre 75% chez les patients ayant reçu l’ association placebo/ dexaméthasone, avec une durée médiane de suivi de 98,0 semaines (min.:
0,3; max.:
163,3).
Bien que 170 des 351 patients randomisés dans le groupe placebo/ dexaméthasone aient finalement
Le tableau 1 récapitule les principaux résultats relatifs à l’ efficacité issus des analyses de suivi des études MM-009 et MM-010 regroupées.
Tableau 1:
Résumé des résultats des analyses de l’ efficacité au moment de la levée de l’ aveugle — études MM-009 et MM-010 regroupées
Hazard ratio/ odds ratioa
lén/ dex
placebo/ dex
Temps sans progression médian [semaines]
(n
= 353) 48,3
(n = 351) 20,1
[IC à 95%], p 0,35 [0,29– 0,43] p < 0,001 b
[IC à 95%]
[41,1– 60,1]
[19,9– 20,7]
0,18 [0,13– 0,25], p < 0,001c
Réponses globales [n,%]
214 (60,6)
77 (21,9)
0,12 [0,05– 0,26], p < 0,001c
Réponses complètes [n,%]
53 (15,0)
7 (2,0)
0,30 [0,21– 0,42], p < 0,001c
Réponses partielles [n,%]
161 (45,6)
70 (19,9)
Survie sans progression médiane [semaines]
47,3
20,1
0,38 [0,32– 0,46] p < 0,001 b
[IC à 95%]
[36,9– 58,4]
[18,1– 20,3]
Survie globale à 1 an
82%
75%
0,75 [0,59– 0,95] p = 0,015 b
a:
Le hazard ratio concerne le TTP, le PFS et la SG, l’ odds ratio concerne les taux de réponses.
Un nombre inférieur à 1 associé à une valeur de p inférieure à 0,025 indique la supériorité de len/ dex sur placebo/ dex. b: test logarithmique unilatéral par rangs c: test unilatéral du χ ² corrigé en fonction de la continuité
5.2 Propriétés pharmacocinétiques
Le lénalidomide présente un atome de carbone asymétrique et peut donc exister sous les formes optiquement actives S(-) et R(+).
Le lénalidomide est produit sous la forme d’ un mélange racémique.
De façon générale, le lénalidomide est plus soluble dans les solvants organiques mais la solubilité maximale est observée avec une solution tampon de HCl 0,1 N.
Absorption Chez les volontaires sains, le lénalidomide est rapidement absorbé après administration orale; les concentrations plasmatiques maximales sont atteintes entre 0,625 et 1,5 heures après la prise.
L’ ingestion concomitante d’ aliments n’ a pas d’ incidence sur le niveau d’ absorption.
La concentration maximale (Cmax) et l’ aire sous la courbe de concentration en fonction du temps (ASC) augmentent proportionnellement à l’ augmentation de la dose.
Aucune accumulation notable du médicament n’ est notée en cas de prises multiples.
Dans le plasma, la disponibilité systémique relative approximative des énantiomères R et S est respectivement de 56% et 44%.
Distribution In vitro, le lénalidomide marqué (14C) s’ est faiblement lié aux protéines plasmatiques, le taux de liaison moyen avec les protéines plasmatiques ayant été respectivement de 22,7% et 29,2% chez les patients atteints de myélomes multiples et chez les volontaires sains.
15 Métabolisme et excrétion Les études in vitro ne mettent en évidence aucun effet inhibiteur du lénalidomide sur les enzymes CYP1A2, CYP2C9, CYP2C19, CYP2D6, CYP2E1 et CYP3A du cytochrome.
La majorité du lénalidomide est éliminée sous forme inchangée par excrétion rénale.
La contribution de l’ excrétion rénale à la clairance totale chez un sujet à la fonction rénale normale était de 65% - 85%.
Une augmentation de la demi-vie d’ élimination a été observée lorsque la dose est accrue, passant de 3 heures environ pour 5 mg à 9 heures environ pour des doses de 400 mg (les doses plus élevées fourniraient, pense -t-on, une meilleure estimation de la t½).
Les concentrations à l’ état d’ équilibre sont atteintes en 4 jours.
Les analyses pharmacocinétiques menées chez les insuffisants rénaux indiquent que la clairance totale du médicament décroît proportionnellement à l’ affaiblissement des fonctions rénales (< 50 ml/ min), ce qui entraîne une augmentation de l’ ASC.
La demi-vie du lénalidomide a augmenté de 3,5 heures environ pour une clairance de la créatinine > 50 ml/ min à plus de 9 heures en cas d’ insuffisance rénale avec une clairance < 50 ml/ min.
Cependant, l’ insuffisance rénale n’ a pas eu d’ incidence sur l’ absorption orale du lénalidomide.
La Cmax a été similaire chez les sujets sains et chez les patients insuffisants rénaux.
Les ajustements posologiques recommandés en cas d’ insuffisance rénale sont décrits dans la rubrique 4.2.
Les analyses pharmacocinétiques basées sur les études consacrées aux myélomes multiples indiquent que le lénalidomide est rapidement absorbé quelle que soit la posologie, les concentrations plasmatiques maximales étant observées entre 0,5 et 4,0 heures après administration les jours 1 et 28.
Chez les patients atteints de myélomes multiples, la Cmax et l'ASC augmentent proportionnellement à la dose suite à l’ administration de doses uniques ou multiples.
L’ exposition, chez les patients atteints de myélomes multiples, est légèrement supérieure en termes de Cmax et d’ ASC par comparaison avec les volontaires sains de sexe masculin, le rapport clairance/ biodisponibilité des médicaments étant inférieur chez les patients atteints de myélomes multiples par rapport aux volontaires sains (environ 200 ml/ min contre 300 ml/ min).
Cette observation est cohérente avec l’ altération des fonctions rénales accompagnant les myélomes multiples, laquelle pourrait être la conséquence de l’ âge des patients (âge moyen de 58 ans contre 29 pour les volontaires sains) et de leur maladie.
5.3 Données de sécurité préclinique
Une étude sur le développement embryo-fœ tal a été menée chez des singes ayant reçu du lénalidomide à des doses allant jusqu’ à 4 mg/ kg/ jour.
Les résultats préliminaires de cette étude en cours montrent que le lénalidomide a provoqué des malformations (membres raccourcis, doigts, poignet et/ ou queue tordus, doigts surnuméraires ou absents) chez la progéniture de singes femelles ayant reçu le médicament pendant la grossesse.
Le thalidomide a produit des malformations similaires dans cette même étude.
Le lénalidomide peut potentiellement présenter un risque de toxicité aiguë: la dose létale minimale par voie orale a été de > 2 000 mg/ kg/ jour chez les rongeurs.
Chez le rat, l’ administration orale répétée de 75, 150 et 300 mg/ kg/ jour pendant une durée allant jusqu’ à 26 semaines a engendré une amplification réversible, liée au traitement, de la calcification du calice rénal aux 3 doses, plus particulièrement chez les femelles.
La dose maximale sans effet indésirable observé (no observed adverse effect level, NOAEL) a été estimée à moins de 75 mg/ kg/ jour et est environ 25 fois supérieure à l’ exposition quotidienne telle que définie par l’ ASC, chez l’ être humain.
Chez le singe l’ administration orale répétée de 4 et 6 mg/ kg/ jour pendant une durée allant jusqu’ à 20 semaines a engendré une mortalité et une toxicité significative (perte de poids marquée, diminution du nombre des érythrocytes, des leucocytes et de la numération plaquettaire, hémorragie organique multiple, inflammation du tube gastro-intestinal, atrophie lymphoïde et de la moelle osseuse).
Chez le singe, l’ administration orale répétée de 1 et 2 mg/ kg/ jour pendant une durée allant jusqu’ à 1 an a engendré des modifications réversibles de la cellularité de la moelle osseuse, une légère réduction du rapport cellules myéloïdes/ érythroïdes et une atrophie thymique.
Une légère réduction de la numération leucocytaire a été notée à la dose de 1 mg/ kg/ jour correspondant approximativement à la même dose chez l’ être humain, en se basant sur les comparaisons des ASC.
16 Les études de la mutagénicité in vitro (mutation bactérienne, lymphocytes humains, lymphomes de souris, cellules d’ embryon de hamster syrien transformées) et in vivo (test de micronoyau chez le rat) n’ ont mis en évidence aucun effet lié au médicament, que ce soit au niveau génétique ou chromosomique.
Aucune étude n’ a été réalisée concernant la cancérogénicité du lénalidomide.
Des études de la toxicité sur le développement ont été précédemment menées chez le lapin.
Dans ces études, les lapins ont reçu des doses orales de 3, 10 et 20 mg/ kg/ jour.
Une absence du lobe intermédiaire du poumon a été observée à 10 et 20 mg/ kg/ jour, en rapport avec la dose, et une ectopie rénale a été observée à 20 mg/ kg/ jour.
Bien que ces effets aient été notés à des doses toxiques pour la mère, ils pourraient être le résultat d’ une action directe.
Des altérations des tissus mous et du squelette chez le fœ tus ont également été observées aux doses de 10 et 20 mg/ kg/ jour.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Contenu des gélules:
Lactose anhydre Cellulose microcristalline Croscarmellose sodique Stéarate de magnésium
Enveloppe des gélules:
Gélatine Dioxyde de titane (E171)
Encre d’ impression:
Gomme laque Propylèneglycol Oxyde de fer noir (E172) Hydroxyde de potassium
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
3 ans.
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas 25°C.
6.5 Nature et contenu de l’ emballage extérieur
Les gélules sont fournies dans des boîtes en carton.
Chaque boîte contient trois plaquettes thermoformées en polychlorure de vinyle (PVC) / polychlorotrifluoréthylène (PCTFE) / feuille d’ aluminium contenant chacune sept gélules, soit un total de 21 gélules par boîte.
6.6 Précautions particulières d’ élimination
Tout médicament non utilisé doit être rapporté à un pharmacien.
17 7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Celgene Europe Limited Riverside House Riverside Walk Windsor Berkshire SL4 1NA Royaume-Uni
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 391/ 001
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
14/ 06/ 2007
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA): http: / /www. emea. europa. eu/.
18 1.
DENOMINATION DU MEDICAMENT
Revlimid 10 mg gélules
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque gélule contient 10 mg de lénalidomide.
Excipient:
Chaque gélule contient 294 mg de lactose anhydre.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Gélule.
Gélules bleu-vert/ jaune pâle portant l’ inscription « REV 10 mg ».
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Revlimid est indiqué, en association avec la dexaméthasone, pour le traitement du myélome multiple chez les patients ayant déjà reçu au moins un traitement antérieur.
4.2 Posologie et mode d’ administration
Le traitement doit être instauré et suivi sous la surveillance de médecins expérimentés dans le domaine de la prise en charge du myélome multiple (MM).
Administration Les gélules de Revlimid doivent être prises chaque jour environ à la même heure.
Les gélules ne doivent être ni brisées ni mâchées.
Elles doivent être avalées entières, de préférence avec de l’ eau, au cours ou en dehors des repas.
Si une prise a été oubliée depuis moins de 12 heures, le patient peut prendre la dose manquante.
La dose suivante sera prise à l’ heure normale, le lendemain.
Posologie recommandée La dose initiale recommandée est de 25 mg de lénalidomide par voie orale en une prise par jour pendant les jours 1 à 21 des cycles récurrents de 28 jours.
La dose recommandée de dexaméthasone est de 40 mg en une prise par jour par voie orale les jours 1 à 4, 9 à 12 et 17 à 20 de chaque cycle de 28 jours pour les 4 premiers cycles de traitement, puis de 40 mg en une prise par jour les jours 1 à 4, tous les 28 jours pour les cycles suivants.
La posologie est ensuite maintenue ou modifiée en fonction des résultats des examens cliniques et des analyses biologiques (voir rubrique 4.4).
Le traitement par lénalidomide ne doit pas être initié si la numération des polynucléaires neutrophiles (NPN) est < 1,0 x 109/ l et/ ou si la numération plaquettaire est < 75 x 109/ l ou, selon le niveau d’ infiltration des plasmocytes dans la moelle osseuse, si la numération plaquettaire est < 30 x 109/ l.
Ajustements de la posologie recommandés en cours de traitement et de reprise du traitement Il est recommandé d’ ajuster la posologie, comme indiqué ci-dessous, pour prendre en charge les neutropénies ou thrombopénies de grade 3 ou 4, ou autres effets toxiques de grade 3 ou 4 jugés en rapport avec le lénalidomide.
19 • Paliers de réduction de la posologie
Dose initiale Dose 1 Dose 2 Dose 3
25 mg 15 mg 10 mg 5 mg
• Numération plaquettaire
Thrombopénie
Numération plaquettaire Première chute à < 30 x 109/ l Retour à ≥ 30 x 109/ l Toute nouvelle chute à < 30 x 109/ l Retour à ≥ 30 x 109/ l
Action recommandée Interrompre le traitement par lénalidomide Reprendre lénalidomide à la dose 1 Interrompre le traitement par lénalidomide Reprendre lénalidomide à la dose immédiatement inférieure (dose 2 ou 3) en une prise par jour.
Ne pas descendre en dessous de 5 mg en une prise par jour.
• Numération des polynucléaires neutrophiles (NPN)
Neutropénie
Numération des neutrophiles Première chute à < 0,5 x 109/ l Retour à ≥ 0,5 x 109/ l, la neutropénie étant la seule toxicité observée Retour à ≥ 0,5 x 109/ l, en cas de toxicités hématologiques dépendantes de la dose autres que la neutropénie
Action recommandée Interrompre le traitement par lénalidomide Reprendre lénalidomide à la dose initiale en une prise par jour Reprendre lénalidomide à la dose 1 en une prise par jour
Toute nouvelle chute à < 0,5 x 109/ l Retour à ≥ 0,5 x 109/ l
Interrompre le traitement par lénalidomide Reprendre lénalidomide à la dose immédiatement inférieure (dose 1, 2 ou 3) en une prise par jour.
Ne pas descendre en dessous de 5 mg en une prise par jour.
En cas de neutropénie, le médecin devra envisager l’ utilisation de facteurs de croissance pour la prise en charge du patient.
Chez l’ enfant Il n’ y a pas d’ expérience chez l’ enfant et l’ adolescent.
Par conséquent, le lénalidomide ne doit pas être utilisé en pédiatrie (entre 0 et 17 ans).
Chez le patient âgé Les effets de l’ âge sur les caractéristiques pharmacocinétiques du lénalidomide n’ ont pas été étudiés.
Lors des études cliniques, le lénalidomide a été administré à des patients atteints de myélomes multiples d’ un âge allant jusqu’ à 86 ans (voir rubrique 5.1).
Le pourcentage de patients âgés de 65 ans ou plus était sensiblement similaire dans les groupes lénalidomide/ dexaméthasone et placebo/ dexaméthasone.
Aucune différence n’ a été observée entre ces patients et les patients plus jeunes en termes de sécurité d’ emploi et d’ efficacité, mais on ne peut exclure une plus grande prédisposition des sujets âgés.
Une diminution de la fonction rénale étant plus fréquente chez les patients âgés, le choix de la posologie devra être fait avec précaution chez ces patients et il est recommandé de surveiller leur fonction rénale.
Le choix de la posologie devra donc être fait avec précaution et il est recommandé que la fonction rénale soit surveillée.
Aucun ajustement de la posologie n’ est nécessaire chez les patients atteints d’ insuffisance rénale légère.
Les ajustements de posologie suivants sont recommandés en début de traitement en cas d’ insuffisance rénale modérée ou sévère ou en cas d’ insuffisance rénale terminale.
Fonction rénale (ClCr) Insuffisance rénale modérée (30 ≤ ClCr < 50 ml/ min) Insuffisance rénale sévère (ClCr < 30 ml/ min, ne nécessitant pas de dialyse) Insuffisance rénale terminale (IRT) (ClCr < 30 ml/ min, nécessitant une dialyse)
Ajustement de la posologie 10 mg en une prise par jour* 15 mg un jour sur deux** 5 mg en une prise par jour.
Les jours de dialyse, la dose doit être administrée après la dialyse
* La dose pourra être augmentée à 15 mg en une prise par jour au bout de 2 cycles si le patient ne répond pas au traitement et s’ il le tolère. ** La dose pourra être augmentée à 10 mg en une prise par jour si le patient tolère le traitement.
Utilisation chez l’ insuffisant hépatique L’ utilisation du lénalidomide chez l’ insuffisant hépatique n’ a pas fait l’ objet d’ études formelles et aucune adaptation de la posologie particulière ne peut être recommandée.
4.3 Contre-indications
• Femmes enceintes. • Femmes susceptibles de procréer, à moins que toutes les conditions requises par le programme de prévention de la grossesse soient remplies (voir rubriques 4.4 et 4.6). • Hypersensibilité à la substance active ou à l’ un des excipients.
4.4 Mises en garde spéciales et précautions d’ emploi
Mise en garde relative à la grossesse Le lénalidomide est structurellement proche du thalidomide.
Le thalidomide est un tératogène connu, provoquant des anomalies congénitales graves, potentiellement létales chez l’ enfant à naitre après exposition pendant la grossesse.
Le lénalidomide induit chez les singes des malformations similaires à celles décrites avec le thalidomide (voir rubrique 4.6 et 5.3).
Si le lénalidomide est pris pendant la grossesse, un effet tératogène du lénalidomide est attendu chez l’ être humain.
Les conditions du programme de prévention de la grossesse doivent être remplies par toutes les patientes, à moins de pouvoir affirmer avec certitude que la patiente est dans l’ impossibilité de procréer.
Critères permettant de définir qu’ une femme est dans l’ impossibilité de procréer Toute patiente ou partenaire de patient est considérée comme susceptible de procréer, sauf si elle présente au moins l’ un des critères suivants: • âge ≥ 50 ans et aménorrhée naturelle depuis au moins 1 an* • ménopause précoce confirmée par un gynécologue spécialisé • salpingo-ovariectomie bilatérale ou hystérectomie • génotype XY, syndrome de Turner, agénésie utérine. * L’ aménorrhée faisant suite au traitement d’ un cancer ne suffit pas à exclure un risque de grossesse.
21 Information des patients Chez la femme susceptible de procréer, l’ utilisation du lénalidomide est contre-indiquée à moins que toutes les conditions suivantes soient remplies: • la patiente comprend les risques tératogènes attendus pour l’ enfant à naître en cas d’ exposition au cours de la grossesse • elle comprend la nécessité d’ une contraception efficace, sans interruption, commencée 4 semaines avant le traitement, poursuivie pendant toute sa durée et jusque 4 semaines après la fin de celui -ci • même en cas d’ aménorrhée, toute femme susceptible de procréer doit suivre toutes les mesures de contraception efficace • elle doit être en mesure de respecter des mesures de contraception efficaces • elle est informée et comprend les conséquences potentielles d’ une grossesse et la nécessité de consulter rapidement un médecin s'il existe un risque de grossesse • elle comprend la nécessité de devoir débuter le traitement dès que le lénalidomide lui a été délivré suite à un test de grossesse négatif • elle comprend la nécessité et accepte de faire un test de grossesse toutes les 4 semaines durant le traitement, sauf en cas de stérilisation tubaire confirmée • elle confirme avoir bien compris les risques et les mesures de précaution nécessaires pour l’ utilisation du lénalidomide.
Pour les hommes traités par lénalidomide, il n’ y a pas de données cliniques disponibles sur le passage du lénalidomide dans le sperme.
Les hommes traités par lénalidomide doivent: • comprendre les risques tératogènes attendus en cas de rapport sexuel avec une femme susceptible de procréer • comprendre qu’ il est nécessaire d'utiliser des préservatifs en cas de rapport sexuel avec une femme susceptible de procréer.
Pour les femmes susceptibles de procréer, le médecin prescripteur doit s’ assurer que: • la patiente remplit les conditions requises par le programme de prévention de la grossesse, y compris une bonne compréhension du risque • la patiente confirme avoir compris les conditions susmentionnées.
Contraception Les femmes susceptibles de procréer doivent utiliser une méthode de contraception efficace pendant 4 semaines avant le début du traitement, pendant toute la durée de celui -ci et jusqu’ à 4 semaines après l’ arrêt du lénalidomide, même en cas d’ interruption du traitement, à moins qu’ elles ne déclarent une abstinence totale et continue, qui sera confirmée de façon mensuelle.
Si la patiente n’ utilise aucun moyen contraceptif efficace, elle devra être orientée vers un médecin compétent pour être conseillée et afin qu’ une contraception adaptée soit instaurée.
Voici des exemples de méthodes de contraception adaptées: • implant contraceptif • dispositif intra-utérin (DIU) au lévonorgestrel • acétate de médroxyprogestérone retard • stérilisation tubaire • rapports sexuels exclusivement avec un partenaire vasectomisé; la vasectomie doit avoir été confirmée par deux spermogrammes négatifs • pilule progestative inhibant l’ ovulation (c’ est-à-dire désogestrel)
En raison du risque accru d’ accidents thrombo-emboliques veineux chez les patients atteints de myélomes multiples et traités par l’ association lénalidomide et dexaméthasone, l’ utilisation de pilules œ stroprogestatives n’ est pas recommandée (voir également rubrique 4.5).
Si la patiente est sous pilule œ stroprogestative, elle devra utiliser une autre méthode contraceptive c’ est-à-dire une des méthodes citées ci-dessus.
Le risque thrombo-embolique persiste pendant 4 à 6 semaines après l’ arrêt du contraceptif oral œ stroprogestatif.
L’ efficacité des contraceptifs stéroïdiens peut être diminuée en cas de traitement concomitant par la dexaméthasone (voir rubrique 4.5).
22 Les implants contraceptifs et les dispositifs intra-utérins au lévonorgestrel sont associés à un risque accru d’ infection lors de leur insertion et à des saignements vaginaux irréguliers.
Le recours aux antibiotiques à titre prophylactique devra être envisagé lors de leur mise en place, en particulier en cas de neutropénie associée.
L’ utilisation de dispositifs intra-utérins au cuivre n’ est de manière générale pas recommandée en raison des risques d’ infection lors de leur insertion et des règles abondantes qu’ elle peut entraîner susceptibles de mettre en danger les patientes présentant une neutropénie ou une thrombopénie.
Tests de grossesse Le type de test utilisé est fonction des pratiques locales mais il doit être d’ une sensibilité d’ au moins 25 mUI/ ml et pratiqué chez les femmes susceptibles de procréer, sous la responsabilité d’ un médecin comme indiqué ci-dessous.
Cette obligation s’ applique également aux femmes susceptibles de procréer pratiquant une abstinence totale et continue.
Si possible, le test de grossesse, la prescription et la délivrance du médicament auront lieu le même jour.
La délivrance du lénalidomide aux femmes susceptibles de procréer doit avoir lieu dans les 7 jours suivant la prescription.
Avant de commencer le traitement Un test de grossesse doit être fait sous contrôle médical lors de la consultation ou dans les 3 jours précédant la consultation où le lénalidomide est prescrit si la patiente utilise une contraception efficace depuis au moins 4 semaines.
Le test doit confirmer que la patiente n’ est pas enceinte au moment où elle débute le traitement par le lénalidomide.
Suivi et arrêt du traitement Un nouveau test de grossesse sous contrôle médical doit être effectué toutes les 4 semaines et jusqu’ à 4 semaines après l’ arrêt du traitement, sauf en cas de stérilisation tubaire confirmée.
Ces tests de grossesse doivent être faits le jour de la consultation dédiée à la prescription ou dans les 3 jours précédents.
Chez l’ homme On ne sait pas si le lénalidomide passe dans le sperme.
Par conséquent, tous les hommes doivent utiliser des préservatifs pendant toute la durée du traitement, si leur partenaire est susceptible de procréer et n’ utilise pas de méthode contraceptive y compris en cas d’ interruption des prises, et pendant 1 semaine à l’ issue du traitement.
Précautions supplémentaires Les patients doivent être informés de ne jamais donner leur médicament à quelqu’ un d’ autre et de rapporter les gélules non utilisées à leur pharmacien en fin de traitement.
Les patients ne doivent pas faire de don de sang ou de sperme pendant la prise de lénalidomide et pendant 1 semaine après la fin du traitement.
Guide d’ aide à la prescription Afin d’ aider les professionnels de santé à éviter toute exposition fœ tale au lénalidomide, le Titulaire de l’ Autorisation de mise sur le marché leur fournira des documents renforçant les mises en garde relatives à la tératogénicité attendue du lénalidomide, proposant des conseils pour la mise en place d’ une contraception préalable au traitement et fournissant des explications sur les tests de grossesse nécessaires.
Des informations complètes concernant le risque tératogène attendu du lénalidomide et les mesures contraceptives strictes définies par le programme de prévention des grossesses doivent être données par le médecin aux femmes susceptibles de procréer et, le cas échéant, aux hommes.
Autres mises en garde spéciales et précautions d’ emploi
Risque thrombo-embolique veineux Chez les patients atteints de myélome multiple, l’ association du lénalidomide et de la dexaméthasone est associée à un risque accru de thrombose veineuse profonde (TVP) et d’ embolie pulmonaire (EP)
L’ administration concomitante d’ érythropoïétine ou des antécédents de TVP peuvent également augmenter les risques de thrombose veineuse chez ces patients.
Par conséquent, l’ érythropoïétine et les autres médicaments pouvant accroître les risques de thrombose, comme les traitements hormonaux substitutifs, doivent être utilisés avec précaution chez les patients atteints de myélome multiple traités par lénalidomide et dexaméthasone.
Un taux d’ hémoglobine supérieur à 13 g/ dl doit conduire à l’ arrêt de l’ érythropoïétine.
Il est conseillé aux patients et à leurs médecins d’ être attentifs aux signes et symptômes de thrombo-embolie.
Il doit être recommandé aux patients de consulter un médecin en cas de survenue de symptômes tels qu’ essoufflement, douleur thoracique, gonflement des bras ou jambes.
La prescription d’ anti-thrombotiques en prophylaxie tels que les héparines de bas poids moléculaire ou la warfarine, est recommandée, en particulier chez les patients présentant des facteurs de risque de thrombose supplémentaires.
La décision de mettre en place des mesures prophylactiques anti-thrombotiques devra être prise au cas par cas en fonction des facteurs de risque sous-jacents propres à chaque patient.
Neutropénie et thrombopénie L’ association du lénalidomide et de la dexaméthasone chez les patients atteints de myélomes multiples est associée à une incidence accrue des neutropénies de grade 4 (5,1% des patients traités par lénalidomide/ dexaméthasone contre 0,6% des patients traités par placebo/ dexaméthasone; voir rubrique 4.8).
Des épisodes neutropéniques fébriles de grade 4 ont plus rarement été observés (0,6% des patients traités par lénalidomide/ dexaméthasone contre 0,0% des patients traités par placebo/ dexaméthasone; voir rubrique 4.8).
Les patients devront être informés de la nécessité de signaler rapidement tout épisode fébrile.
Une diminution de la dose pourra être nécessaire (voir rubrique 4.2).
En cas de neutropénie, le médecin devra envisager l’ utilisation de facteurs de croissance.
L’ association du lénalidomide et de la dexaméthasone chez les patients atteints de myélomes multiples est associée à une incidence accrue des thrombopénies de grade 3 et de grade 4 (respectivement 9,9% et 1,4% chez les patients traités par lénalidomide/ dexaméthasone contre 2,3% et 0,0% chez les patients traités par placebo/ dexaméthasone; voir rubrique 4.8).
Il est conseillé aux patients et à leurs médecins d’ être attentifs aux signes et symptômes évocateurs d’ une hémorragie, y compris les pétéchies et épistaxis, notamment en cas de traitement concomitant susceptible d’ induire des saignements (voir rubrique 4.8 Troubles hémorragiques).
Une diminution de la dose de lénalidomide pourra être nécessaire (voir rubrique 4.2).
Un hémogramme complet, avec numération et formule leucocytaire, numération plaquettaire, hémoglobinémie et hématocrite, doit être réalisé en début de traitement, ainsi que de façon hebdomadaire pendant les 8 premières semaines du traitement par le lénalidomide, puis une fois par mois, afin de dépister les éventuelles cytopénies.
Les principales réactions de toxicité du lénalidomide pouvant limiter la dose utilisée sont la neutropénie et la thrombopénie.
L’ administration concomitante de lénalidomide et d’ autres myélosuppresseurs ne doit donc être entreprise qu’ avec précaution.
Insuffisance rénale Le lénalidomide est essentiellement éliminé par les reins.
Chez les patients ayant une insuffisance rénale, la posologie devra être adaptée et il est recommandé de surveiller la fonction rénale chez les patients présentant une insuffisance rénale (voir rubrique 4.2).
Fonction thyroïdienne Des cas d’ hypothyroïdie ayant été rapportés, un contrôle de la fonction thyroïdienne devra être envisagé.
Neuropathie périphérique Le lénalidomide est structurellement proche du thalidomide, qui est connu pour entraîner des neuropathies périphériques sévères.
A l’ heure actuelle, le potentiel neurotoxique du lénalidomide ne peut être exclu en cas d’ administration prolongée.
24 Syndrome de lyse tumorale Le lénalidomide ayant une activité antinéoplasique, des complications de type syndrome de lyse tumorale peuvent survenir.
Les patients présentant des risques de syndrome de lyse tumorale sont ceux qui ont une charge tumorale élevée avant le traitement.
Ces patients doivent faire l’ objet d’ une surveillance étroite et les précautions appropriées doivent être prises.
Intolérance au lactose Les gélules de Revlimid contiennent du lactose.
Ce médicament est contre-indiqué chez les patients présentant une intolérance au galactose, un déficit en lactase de Lapp ou un syndrome de malabsorption du glucose et du galactose (maladies héréditaires rares).
Gélules non utilisées Les patients doivent être avertis qu’ ils ne doivent jamais donner leur médicament à quelqu’ un d’ autre et qu’ ils doivent rapporter les gélules non utilisées à leur pharmacien en fin de traitement.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Les agents érythropoïétiques et les autres agents pouvant accroître les risques de thrombose, comme les traitements hormonaux de substitution, doivent être utilisés avec précaution chez les patients atteints de myélomes multiples prenant du lénalidomide en association avec de la dexaméthasone (voir rubriques 4.4 et 4.8).
Contraceptifs oraux Aucune étude d’ interaction n’ a été réalisée concernant les contraceptifs oraux.
Le lénalidomide n’ est pas un inducteur enzymatique.
Lors d’ une étude in vitro sur des hépatocytes humains, le lénalidomide, aux diverses concentrations testées, n’ a pas eu d’ effet inducteur sur les enzymes CYP1A2, CYP2B6, CYP2C9, CYP2C19 et CYP3A4/ 5.
Par conséquent, aucune induction entraînant une réduction d’ efficacité des médicaments, notamment des contraceptifs hormonaux, n’ est attendue en cas d’ administration de lénalidomide seul.
La dexaméthasone est néanmoins connue pour être un inducteur faible à modéré du CYP3A4 et risque probablement d’ affecter d’ autres enzymes ainsi que des protéines de transport.
Il ne peut être exclu que l’ efficacité des contraceptifs oraux se trouve réduite lors du traitement.
Les mesures efficaces nécessaires doivent être prises pour éviter toute grossesse (voir rubriques 4.4 et 4.6).
L’ administration de lénalidomide avec des médicaments inhibant les enzymes du cytochrome P450 ne devrait pas entraîner d’ interactions médicamenteuses métaboliques chez l’ être humain.
Les études in vitro ne mettent en évidence aucun effet inhibiteur du lénalidomide sur les enzymes CYP1A2, CYP2C9, CYP2C19, CYP2D6, CYP2E1 ou CYP3A.
Warfarine L’ administration concomitante de doses multiples de 10 mg de lénalidomide n’ a eu aucun effet sur les caractéristiques pharmacocinétiques d’ une dose unique de warfarine R et S.
L’ administration concomitante d’ une dose unique de 25 mg de warfarine n’ a eu aucun effet sur les caractéristiques pharmacocinétiques du lénalidomide.
On ignore toutefois s’ il existerait des interactions dans le cadre d’ une utilisation clinique (en association avec la dexaméthasone).
La dexaméthasone est un inducteur enzymatique faible à modéré; ses effets sur la warfarine ne sont pas connus.
Une surveillance étroite de la concentration de la warfarine est conseillée pendant le traitement.
Digoxine L’ administration concomitante du lénalidomide à 10 mg/ jour a accru l’ exposition plasmatique à la digoxine (0,5 mg, dose unique) de 14% à IC 90% (intervalle de confiance) [0,52– 28,2%].
On ignore si les effets seraient différents dans un contexte thérapeutique (doses du lénalidomide plus élevées et administration concomitante de dexaméthasone).
Il est donc conseillé de surveiller la concentration de la digoxine pendant le traitement par le lénalidomide.
25 4.6 Grossesse et allaitement
Grossesse (voir aussi rubriques 4.3 et 4.4) Le lénalidomide est structurellement proche du thalidomide.
Le thalidomide est un tératogène connu, provoquant des anomalies congénitales graves, potentiellement létales chez l’ enfant à naître après exposition pendant la grossesse.
Le lénalidomide induit chez les singes des malformations similaires à celles décrites avec le thalidomide (voir rubrique 5.3).
Par conséquent, un effet tératogène du lénalidomide est attendu et l’ utilisation du lénalidomide au cours de la grossesse est contre-indiquée (voir rubrique 4.3).
Les femmes susceptibles de procréer doivent recourir à une méthode de contraception efficace.
En cas de survenue d’ une grossesse chez une femme traitée par lénalidomide, le traitement doit être arrêté et la patiente doit être adressée à un médecin spécialiste ou expérimenté en tératologie pour évaluation et conseil.
En cas de survenue d’ une grossesse chez la partenaire d’ un homme traité par lénalidomide, il est recommandé d’ adresser la femme à un médecin spécialiste ou expérimenté en tératologie pour évaluation et conseil.
Pour les hommes traités par lénalidomide, il n’ y a pas de données cliniques disponibles sur le passage du lénalidomide dans le sperme.
Les hommes traités par lénalidomide doivent donc utiliser des préservatifs si leur partenaire est susceptible de procréer et n’ utilise pas de méthode de contraception.
Allaitement On ignore si le lénalidomide est excrété dans le lait maternel.
L’ allaitement doit donc être interrompu pendant le traitement par lénalidomide.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
Le lénalidomide pourrait avoir une influence mineure ou modérée sur l’ aptitude à conduire des véhicules et à utiliser des machines.
Des cas de fatigue, vertiges, somnolences et vision trouble ont été signalés lors de l’ utilisation du lénalidomide.
La conduite de véhicules ou l’ utilisation de machines devront donc se faire avec précaution.
4.8 Effets indésirables
Lors de deux essais de phase III contrôlés par placebo, 353 patients atteints de myélomes multiples ont été traités par l’ association lénalidomide/ dexaméthasone tandis que 351 ont reçu l’ association placebo/ dexaméthasone.
La durée médiane de traitement de l’ étude a été significativement plus longue (44,0 semaines) dans le groupe lénalidomide/ dexaméthasone que dans le groupe placebo/ dexaméthasone (23,1 semaines).
Cette différence a été attribuée à un pourcentage d’ arrêt de traitement moins important chez les patients traités par lénalidomide/ dexaméthasone (39,7%) par rapport aux patients traités par placebo/ dexaméthasone (70,4%) lié à une progression moins importante de la maladie.
Parmi les patients traités par lénalidomide/ dexaméthasone, 325 (92%) ont présenté au moins un effet indésirable, contre 288 (82%) des patients dans le groupe placebo/ dexaméthasone.
Les effets indésirables les plus graves ont été: • les accidents thrombo-emboliques veineux (thromboses veineuses profondes, embolies pulmonaires) (voir rubrique 4.4) • les neutropénies de grade 4 (voir rubrique 4.4)
Les effets indésirables les plus fréquents et significativement plus fréquents dans le groupe lénalidomide/ dexaméthasone par rapport au groupe placebo/ dexaméthasone ont été la neutropénie (39,4%), la fatigue (27,2%), l’ asthénie (17,6%), la constipation (23,5%), les crampes musculaires
26 (20,1%), la thrombopénie (18,4%), l’ anémie (17,0%), les diarrhées (14,2%) et les éruptions cutanées (10,2%).
Au sein de chaque groupe de fréquence, les effets indésirables sont présentés suivant un ordre décroissant de gravité.
Les fréquences sont définies comme suit: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100 à < 1/ 10); peu fréquent (≥ 1/ 1.000 à < 1/ 100); rare (≥ 1/ 10.000 à < 1/ 1.000); très rare (< 1/ 10.000, cas isolés compris).
Dans la plupart des cas, aucune différence significative n’ a été notée en termes d’ incidence des effets indésirables entre les deux groupes de traitement.
Seuls les effets indésirables distingués par le signe * ont été observés significativement plus fréquemment dans le groupe lénalidomide/ dexaméthasone par rapport au groupe placebo/ dexaméthasone.
Les effets indésirables suivants ont été observés dans les essais cliniques et après la mise sur le marché: le signe † indique les cas rapportés depuis la commercialisation.
Infections et infestations Fréquent:
pneumonie*, infection des voies respiratoires inférieures, zona, Herpès Simplex, infections urinaires, infection des voies respiratoires supérieures, sinusite, candidose buccale, infection fongique buccale
Peu fréquent:
choc septique, méningite, sepsis neutropénique, sepsis, sepsis à Escherichia, sepsis à Clostridium difficile, bactériémie à Enterobacter, endocardite subaiguë, bronchopneumonie, pneumonie lobaire, pneumonie bactérienne, pneumonie à pneumocoque, pneumonie à Pneumocystis carinii, pneumonie atypique, bronchite aiguë, infection respiratoire, zona ophtalmique, névralgie post-zona, infection de la prostate, broncho-sinusite, candidose œ sophagienne, bursite infectieuse, érysipèle, cellulite, abcès dentaire, sinusite chronique, furoncle, éruption pustuleuse, infection de l’ oreille, infection fongique, candidose génitale, infection à Candida, grippe, teigne, infection fongique du pied, verrues anales
Tumeurs bénignes, malignes et non précisées (y compris kystes et polypes) Peu fréquent:
épithélioma baso-cellulaire, glioblastome multiforme
Affections hématologiques et du système lymphatique Très fréquent:
Fréquent:
Peu fréquent:
anémie*, neutropénie*, thrombopénie*, troubles hémorragiques neutropénie fébrile, pancytopénie, leucopénie*, lymphopénie* granulocytopénie, anémie hémolytique, anémie hémolytique auto-immune, hémolyse, hypercoagulation, coagulopathie, monocytopénie, leucocytose, lymphadénopathie
Affections du système immunitaire Peu fréquent:
hypogammaglobulinémie acquise
Affections endocriniennes Fréquent:
Peu fréquent:
syndrome cushingoïde suppression de la fonction surrénale, insuffisance surrénalienne, hypothyroïdie acquise, élévation et diminution de la TSH, hirsutisme
Troubles du métabolisme et de la nutrition Fréquent:
hyperglycémie, anorexie, hypocalcémie, hypokaliémie, déshydratation, hypomagnésémie, rétention hydrique
Peu fréquent:
acidose métabolique, diabète, hyponatrémie, hypercalcémie, hyperuricémie, hypo- albuminémie, cachexie, syndrome de glissement, goutte, hypophosphatémie, hyperphosphatémie, augmentation de l’ appétit
27 Affections psychiatriques Très fréquent:
Fréquent:
insomnie confusion mentale, hallucinations, dépression, agressivité, agitation, altération de l’ humeur, anxiété, nervosité, irritabilité, changements d’ humeur
Peu fréquent:
troubles psychotiques, hypomanie, troubles de la perception, modifications de l’ état mental, troubles du sommeil, rêves anormaux, humeur dépressive, labilité de l’ affect, apathie, perte de libido, cauchemars, modification de la personnalité, crises de panique, fébrilité
Affections du système nerveux Fréquent:
accident vasculaire cérébral, syncope, neuropathie périphérique, neuropathie, neuropathie sensorielle périphérique, vertiges, agueusie, dysgueusie, paresthésie, céphalées, tremblements*, hypo-esthésie*, somnolence, troubles de la mémoire
Peu fréquent:
hémorragie intracrânienne, thrombose du sinus veineux intracrânien, accident vasculaire cérébral thrombotique, ischémie cérébrale, accident ischémique transitoire, leuco-encéphalopathie, neurotoxicité, polyneuropathie, neuropathie périphérique motrice, dysesthésie, aphonie, dysphonie, troubles de l’ attention, ataxie, troubles de l’ équilibre, vertiges positionnels, sensations de brûlure, algie radiculaire cervicale, dyskinésie, hyperesthésie, dysfonction motrice, syndrome myasthénique, paresthésie buccale, hyperactivité psychomotrice, anosmie
Affections oculaires Fréquent:
Peu fréquent:
cécité, artériosclérose rétinienne, thrombose veineuse rétinienne, kératite, troubles de la vision, œ dème de la paupière, conjonctivite, prurit oculaire, congestion oculaire, irritation de l’œ il, sécheresse oculaire
Affections de l’ oreille et du labyrinthe Fréquent:
Peu fréquent:
vertige surdité, hypo-acousie, acouphènes, douleur auriculaire, prurit auriculaire
Affections cardiaques Fréquent:
Peu fréquent:
fibrillation auriculaire, palpitations insuffisance cardiaque congestive, œ dème pulmonaire, insuffisance valvulaire cardiaque, flutter auriculaire, arythmie, trigéminisme ventriculaire, bradycardie, tachycardie, allongement de l’ intervalle QT, tachycardie sinusale
Affections vasculaires Fréquent:
thrombose veineuse profonde*, thrombose veineuse des membres, hypotension*, hypertension, hypotension orthostatique, bouffées vasomotrices, ecchymoses
Peu fréquent:
collapsus circulatoire, thrombose, ischémie, ischémie périphérique, claudication intermittente, phlébite, pâleur, pétéchies, hématome, syndrome post-phlébitique, thrombophlébite, thrombophlébite superficielle
Affections respiratoires, thoraciques et médiastinales Fréquent:
embolie pulmonaire, dyspnée*, dyspnée à l’ effort, bronchite, toux, pharyngite, rhinopharyngite, enrouement, hoquet, épistaxis
Peu fréquent:
bronchopneumopathie, asthme, détresse respiratoire, congestion pulmonaire, douleur pleurale, congestion nasale, augmentation des sécrétions de la gorge, laryngite, congestion sinusienne, douleur sinusale, rhinorrhée, gorge sèche
28 Affections gastro-intestinales Très fréquent:
Fréquent:
constipation, diarrhées, nausées, prise et perte de poids vomissements, dyspepsie, douleur abdominale supérieure, gastrite, distension abdominale, douleur abdominale, stomatite, bouche sèche, flatulences, rectorragie
Peu fréquent:
saignement gingival, hémorragie gastro-intestinale, hémorragie hémorroïdaire, ulcère gastro-duodénal hémorragique, œ sophagite, syndrome de reflux gastro- œ sophagien, colite, inflammation du caecum, gastro-duodénite, aptyalisme, proctite, gastro-entérite, douleur œ sophagienne, dysphagie, odynophagie, gêne épigastrique, stomatite aphteuse, chéilite, glossodynie, gingivite, ulcération labiale, ulcération linguale, douleur buccale, mal de dents, sensibilité des dents, hypo- esthésie buccale, douleur labiale, langue saburrale
Affections hépatobiliaires Peu fréquent:
perturbation du bilan hépatique, élévation du taux d'alanine aminotransférase, élévation du taux d’ aspartate aminotransférase, élévation du taux de bilirubine sanguine
Affections de la peau et du tissu sous-cutané Très fréquent:
Fréquent:
Peu fréquent:
Rare:
éruption cutanée* œ dème facial, dessèchement cutané, prurit*, érythème, folliculite, hyperpigmentation cutanée, exanthème, hypersudation, sueurs nocturnes, alopécie érythème noueux, urticaire, œ dème de Quincke†, eczéma, érythrose, éruption érythémateuse, éruption prurigineuse, éruption papuleuse, hyperkératose, fissures cutanées, acné, dermatite acnéiforme, lichen scléreux, escarre de décubitus, pigmentation labiale, prurigo, acné rosacée, réaction de photosensibilité, dermatite séborrhéique, sensations de brûlure cutanée, desquamation cutanée, anomalie de la coloration cutanée syndrome de Stevens-Johnson†, syndrome de Lyell†
Affections musculo-squelettiques et systémiques Très fréquent:
Fréquent:
crampes musculaires*, faiblesse musculaire myopathie cortisonique, myopathie, myalgie, arthralgie, douleur dorsale, douleur osseuse, douleur des membres, douleur dans la paroi thoracique, œ dème périphérique
Peu fréquent:
ostéonécrose, atrophie musculaire, amyotrophie, douleur dans le pied, spasmes musculaires, douleur musculo-squelettique, crampes nocturnes, douleur à l’ aine, douleur dans la mâchoire, douleurs cervicales, spondylite, raideur articulaire, gonflement articulaire, raideur musculo-squelettique, gêne dans les membres, déformation des orteils, gonflement localisé
Affections du rein et des voies urinaires Fréquent:
Peu fréquent:
insuffisance rénale, hématurie insuffisance rénale aiguë, miction fréquente, nécrose tubulaire rénale, cystite, rétention urinaire, dysurie, syndrome de Fanconi acquis, incontinence urinaire, polyurie, élévation de l’ urée sanguine, élévation de la créatinine sanguine, nycturie
Affections des organes de reproduction et du sein Fréquent:
dysfonctionnement érectile, gynécomastie, métrorragie, douleur au niveau des mamelons
Affections congénitales, familiales et génétiques Peu fréquent:
anomalie chromosomique
29 Troubles généraux et anomalies au site d’ administration Très fréquent:
Fréquent:
Peu fréquent:
fatigue*, asthénie*, œ dème périphérique pyrexie, frissons, inflammation des muqueuses, œ dème, léthargie, malaise hyperpyrexie, douleur thoracique, oppression thoracique, douleur, difficulté à marcher, démarche anormale, soif, sensation de poids sur la poitrine, sensation de refroidissement, sensation de nervosité, état grippal, masse sous-mandibulaire, chutes, retard de cicatrisation
Investigations
Peu fréquent:
prolongation du temps de Quick, prolongation du temps de céphaline activée, augmentation de l’ INR (International Normalised Ratio), élévation de la phosphatase alcaline sanguine, augmentation de la lactate déshydrogénase sanguine, augmentation du taux de protéine C réactive, positivité des anticorps anti- Cytomégalovirus
Lésions, intoxications et complications liées aux procédures Fréquent:
Peu fréquent:
contusion complication de plaie
Troubles hémorragiques Les troubles hémorragiques sont listés dans plusieurs catégories de classes d’ organe: affections du sang et du système lymphatique; affections du système nerveux (hémorragie intracrânienne) affections respiratoires, thoraciques et médiastinales (épistaxis); affections gastro-intestinales (saignement gingival, hémorragie hémorroïdaire, rectorragie); affections du rein et des voies urinaires (hématurie); lésions, intoxications et complications liées aux procédures (contusion); et affections vasculaires (ecchymoses).
4.9 Surdosage
On ne dispose d’ aucune expérience spécifique de la prise en charge d’ un surdosage en lénalidomide chez les patients atteints de myélomes multiples, bien que certains patients des études d’ évaluation de doses aient été exposés à des doses allant jusqu’ à 50 mg.
Lors de ces études, le principal facteur de toxicité pouvant limiter la dose utilisée était d’ ordre hématologique.
En cas de surdosage, un traitement symptomatique sera conseillé.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: immunomodulateur.
Code ATC:
L04 AX04.
Le mécanisme d’ action du lénalidomide s’ appuie sur des propriétés anti-néoplasiques, anti-angiogènes, pro-érythropoïétiques, et immunomodulatrices.
En particulier, le lénalidomide inhibe la prolifération de certaines cellules malignes hématopoïétiques (y compris les plasmocytes malins de MM et celles présentant des délétions sur le chromosome 5), renforce l’ immunité impliquant les lymphocytes T et les cellules tueuses naturelles (NK) et accroît le nombre des cellules NKT, inhibe l’ angiogenèse en bloquant la migration et l’ adhésion des cellules endothéliales et la formation des micro-vaisseaux, amplifie la production fœ tale d’ hémoglobine par les cellules souches hématopoïétiques CD34+, et inhibe la production des cytokines pro-inflammatoires (TNF-α et IL-6, par exemple) par les monocytes.
30 en monothérapie chez des patients ayant déjà été traités, atteints de myélome multiple.
Parmi les 353 patients des études MM-009 et MM-010 ayant reçu l’ association lénalidomide/ dexaméthasone, 45,6% étaient âgés de 65 ans ou plus.
Sur l’ ensemble des 704 patients évalués lors des études MM-009 et MM-010, 44,6% étaient âgés de 65 ans ou plus.
Lors des deux études, les patients du groupe lénalidomide/ dexaméthasone (lén/ dex) ont pris 25 mg de lénalidomide par voie orale en une prise par jour les jours 1 à 21 et une gélule de placebo correspondante en une prise par jour les jours 22 à 28 de chaque cycle de 28 jours.
Les patients du groupe placebo/ dexaméthasone (placebo/ dex) ont pris 1 gélule placebo les jours 1 à 28 de chaque cycle de 28 jours.
Les patients des deux groupes ont pris 40 mg de dexaméthasone par voie orale en une prise par jour les jours 1 à 4, 9 à 12 et 17 à 20 de chaque cycle de 28 jours pendant les 4 premiers cycles de 28 jours.
La dose de dexaméthasone a ensuite été réduite à 40 mg par voie orale en une prise par jour les jours 1 à 4 uniquement des cycles suivants de 28 jours (après les 4 premiers cycles du traitement).
Lors des deux études, le traitement devait être poursuivi jusqu’ à la progression de la maladie.
Dans les deux études, des ajustements posologiques étaient autorisés en fonction des résultats cliniques et des analyses biologiques.
Le critère d’ évaluation principal d’ efficacité des deux études était le temps sans progression (time to progression, TTP).
Au total, 353 patients ont été évalués dans le cadre de l’ étude MM-009, 177 dans le groupe lénalidomide/ dexaméthasone et 176 dans le groupe placebo/ dexaméthasone et, au total, 351 patients ont été évalués dans le cadre de l’ étude MM-010, 176 dans le groupe lénalidomide/ dexaméthasone et 175 dans le groupe placebo/ dexaméthasone.
Lors des deux études, les caractéristiques démographiques et pathologiques initiales des patients étaient comparables dans les deux groupes (lénalidomide/ dexaméthasone et placebo/ dexaméthasone).
Les populations étudiées présentaient dans les deux cas un âge médian de 63 ans, avec une proportion hommes/ femmes comparable.
Les indices de performance tels que définis par l’ ECOG (Eastern Cooperative Oncology Group) étaient comparables dans les deux groupes, comme l’ étaient le nombre et le type des traitements antérieurs.
Les analyses intermédiaires préalablement planifiées pour les deux études ont montré que l’ association lénalidomide/ dexaméthasone donnait un résultat significativement supérieur en termes statistiques (p < 0,00001) à celui obtenu par la dexaméthasone en monothérapie sur le critère principal d’ évaluation de l’ efficacité, le TTP.
Les taux de réponses complètes (RC) et de réponses globales (RG) lénalidomide/ dexaméthasone ont également été significativement supérieurs à ceux du groupe placebo/ dexaméthasone dans les deux études.
Les résultats de ces analyses ont eu pour conséquence la levée de l’ aveugle, dans les deux études, de façon à ce que les patients du groupe placebo/ dexaméthasone puissent bénéficier du traitement par l’ association lénalidomide/ dexaméthasone.
Le tableau 1 récapitule les taux de réponse basée sur l’ évaluation de la meilleure réponse pour les études MM-009 et MM-010.
L’ analyse du suivi des études MM-009 et MM-010 regroupées (n = 704) a donné un TTP médian de 48,3 semaines (IC à 95%:
41,1– 60,1) chez les patients traités par lénalidomide/ dexaméthasone (n = 353) contre 20,1 semaines (IC à 95%:
19,9– 20,7) chez les patients traités par placebo/ dexaméthasone (n = 351).
La durée de survie sans progression médiane de la maladie (progression free survival, PFS) a été de 47,3 semaines (IC à 95%:
36,9– 58,4) chez les patients traités par lénalidomide/ dexaméthasone contre 20,1 semaines (IC à 95%:
18,1– 20,3) chez les patients traités par placebo/ dexaméthasone.
La durée médiane de traitement a été de 28,1 semaines (min.:
0,1; max.:
110,7).
Dans les deux études, les taux de réponses complètes (RC), de réponses partielles (RP), et de réponses globales (RG) ont été significativement plus élevés dans le groupe lénalidomide/ dexaméthasone que dans le groupe placebo/ dexaméthasone.
Le taux de survie globale (SG) à un an pour les études regroupées, était de 82% chez les patients traités par lénalidomide/ dexaméthasone contre 75% chez les patients ayant reçu l’ association placebo/ dexaméthasone, avec une durée médiane de suivi de 98,0 semaines (min.:
0,3; max.:
163,3).
Bien que 170 des 351 patients randomisés dans le groupe placebo/ dexaméthasone aient finalement
Le tableau 1 récapitule les principaux résultats relatifs à l’ efficacité issus des analyses de suivi des études MM-009 et MM-010 regroupées.
Tableau 1:
Résumé des résultats des analyses de l’ efficacité au moment de la levée de l’ aveugle — études MM-009 et MM-010 regroupées
Hazard ratio/ odds ratioa
lén/ dex
placebo/ dex
Temps sans progression médian [semaines]
(n
= 353) 48,3
(n = 351) 20,1
[IC à 95%], p 0,35 [0,29– 0,43] p < 0,001 b
[IC à 95%]
[41,1– 60,1]
[19,9– 20,7]
0,18 [0,13– 0,25], p < 0,001c
Réponses globales [n,%]
214 (60,6)
77 (21,9)
0,12 [0,05– 0,26], p < 0,001c
Réponses complètes [n,%]
53 (15,0)
7 (2,0)
0,30 [0,21– 0,42], p < 0,001c
Réponses partielles [n,%]
161 (45,6)
70 (19,9)
Survie sans progression médiane [semaines]
47,3
20,1
0,38 [0,32– 0,46] p < 0,001 b
[IC à 95%]
[36,9– 58,4]
[18,1– 20,3]
Survie globale à 1 an
82%
75%
0,75 [0,59– 0,95] p = 0,015 b
a:
Le hazard ratio concerne le TTP, le PFS et la SG, l’ odds ratio concerne les taux de réponses.
Un nombre inférieur à 1 associé à une valeur de p inférieure à 0,025 indique la supériorité de len/ dex sur placebo/ dex. b: test logarithmique unilatéral par rangs c: test unilatéral du χ ² corrigé en fonction de la continuité
5.2 Propriétés pharmacocinétiques
Le lénalidomide présente un atome de carbone asymétrique et peut donc exister sous les formes optiquement actives S(-) et R(+).
Le lénalidomide est produit sous la forme d’ un mélange racémique.
De façon générale, le lénalidomide est plus soluble dans les solvants organiques mais la solubilité maximale est observée avec une solution tampon de HCl 0,1 N.
Absorption Chez les volontaires sains, le lénalidomide est rapidement absorbé après administration orale; les concentrations plasmatiques maximales sont atteintes entre 0,625 et 1,5 heures après la prise.
L’ ingestion concomitante d’ aliments n’ a pas d’ incidence sur le niveau d’ absorption.
La concentration maximale (Cmax) et l’ aire sous la courbe de concentration en fonction du temps (ASC) augmentent proportionnellement à l’ augmentation de la dose.
Aucune accumulation notable du médicament n’ est notée en cas de prises multiples.
Dans le plasma, la disponibilité systémique relative approximative des énantiomères R et S est respectivement de 56% et 44%.
Distribution In vitro, le lénalidomide marqué (14C) s’ est faiblement lié aux protéines plasmatiques, le taux de liaison moyen avec les protéines plasmatiques ayant été respectivement de 22,7% et 29,2% chez les patients atteints de myélomes multiples et chez les volontaires sains.
32 Métabolisme et excrétion Les études in vitro ne mettent en évidence aucun effet inhibiteur du lénalidomide sur les enzymes CYP1A2, CYP2C9, CYP2C19, CYP2D6, CYP2E1 et CYP3A du cytochrome.
La majorité du lénalidomide est éliminée sous forme inchangée par excrétion rénale.
La contribution de l’ excrétion rénale à la clairance totale chez un sujet à la fonction rénale normale était de 65% - 85%.
Une augmentation de la demi-vie d’ élimination a été observée lorsque la dose est accrue, passant de 3 heures environ pour 5 mg à 9 heures environ pour des doses de 400 mg (les doses plus élevées fourniraient, pense -t-on, une meilleure estimation de la t½).
Les concentrations à l’ état d’ équilibre sont atteintes en 4 jours.
Les analyses pharmacocinétiques menées chez les insuffisants rénaux indiquent que la clairance totale du médicament décroît proportionnellement à l’ affaiblissement des fonctions rénales (< 50 ml/ min), ce qui entraîne une augmentation de l’ ASC.
La demi-vie du lénalidomide a augmenté de 3,5 heures environ pour une clairance de la créatinine > 50 ml/ min à plus de 9 heures en cas d’ insuffisance rénale avec une clairance < 50 ml/ min.
Cependant, l’ insuffisance rénale n’ a pas eu d’ incidence sur l’ absorption orale du lénalidomide.
La Cmax a été similaire chez les sujets sains et chez les patients insuffisants rénaux.
Les ajustements posologiques recommandés en cas d’ insuffisance rénale sont décrits dans la rubrique 4.2.
Les analyses pharmacocinétiques basées sur les études consacrées aux myélomes multiples indiquent que le lénalidomide est rapidement absorbé quelle que soit la posologie, les concentrations plasmatiques maximales étant observées entre 0,5 et 4,0 heures après administration les jours 1 et 28.
Chez les patients atteints de myélomes multiples, la Cmax et l'ASC augmentent proportionnellement à la dose suite à l’ administration de doses uniques ou multiples.
L’ exposition, chez les patients atteints de myélomes multiples, est légèrement supérieure en termes de Cmax et d’ ASC par comparaison avec les volontaires sains de sexe masculin, le rapport clairance/ biodisponibilité des médicaments étant inférieur chez les patients atteints de myélomes multiples par rapport aux volontaires sains (environ 200 ml/ min contre 300 ml/ min).
Cette observation est cohérente avec l’ altération des fonctions rénales accompagnant les myélomes multiples, laquelle pourrait être la conséquence de l’ âge des patients (âge moyen de 58 ans contre 29 pour les volontaires sains) et de leur maladie.
5.3 Données de sécurité préclinique
Une étude sur le développement embryo-fœ tal a été menée chez des singes ayant reçu du lénalidomide à des doses allant jusqu’ à 4 mg/ kg/ jour.
Les résultats préliminaires de cette étude en cours montrent que le lénalidomide a provoqué des malformations (membres raccourcis, doigts, poignet et/ ou queue tordus, doigts surnuméraires ou absents) chez la progéniture de singes femelles ayant reçu le médicament pendant la grossesse.
Le thalidomide a produit des malformations similaires dans cette même étude.
Le lénalidomide peut potentiellement présenter un risque de toxicité aiguë: la dose létale minimale par voie orale a été de > 2 000 mg/ kg/ jour chez les rongeurs.
Chez le rat, l’ administration orale répétée de 75, 150 et 300 mg/ kg/ jour pendant une durée allant jusqu’ à 26 semaines a engendré une amplification réversible, liée au traitement, de la calcification du calice rénal aux 3 doses, plus particulièrement chez les femelles.
La dose maximale sans effet indésirable observé (no observed adverse effect level, NOAEL) a été estimée à moins de 75 mg/ kg/ jour et est environ 25 fois supérieure à l’ exposition quotidienne telle que définie par l’ ASC, chez l’ être humain.
Chez le singe l’ administration orale répétée de 4 et 6 mg/ kg/ jour pendant une durée allant jusqu’ à 20 semaines a engendré une mortalité et une toxicité significative (perte de poids marquée, diminution du nombre des érythrocytes, des leucocytes et de la numération plaquettaire, hémorragie organique multiple, inflammation du tube gastro-intestinal, atrophie lymphoïde et de la moelle osseuse).
Chez le singe, l’ administration orale répétée de 1 et 2 mg/ kg/ jour pendant une durée allant jusqu’ à 1 an a engendré des modifications réversibles de la cellularité de la moelle osseuse, une légère réduction du rapport cellules myéloïdes/ érythroïdes et une atrophie thymique.
Une légère réduction de la numération leucocytaire a été notée à la dose de 1 mg/ kg/ jour correspondant approximativement à la même dose chez l’ être humain, en se basant sur les comparaisons des ASC.
33 Les études de la mutagénicité in vitro (mutation bactérienne, lymphocytes humains, lymphomes de souris, cellules d’ embryon de hamster syrien transformées) et in vivo (test de micronoyau chez le rat) n’ ont mis en évidence aucun effet lié au médicament, que ce soit au niveau génétique ou chromosomique.
Aucune étude n’ a été réalisée concernant la cancérogénicité du lénalidomide.
Des études de la toxicité sur le développement ont été précédemment menées chez le lapin.
Dans ces études, les lapins ont reçu des doses orales de 3, 10 et 20 mg/ kg/ jour.
Une absence du lobe intermédiaire du poumon a été observée à 10 et 20 mg/ kg/ jour, en rapport avec la dose, et une ectopie rénale a été observée à 20 mg/ kg/ jour.
Bien que ces effets aient été notés à des doses toxiques pour la mère, ils pourraient être le résultat d’ une action directe.
Des altérations des tissus mous et du squelette chez le fœ tus ont également été observées aux doses de 10 et 20 mg/ kg/ jour.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Contenu des gélules:
Lactose anhydre Cellulose microcristalline Croscarmellose sodique Stéarate de magnésium
Enveloppe des gélules:
Gélatine Dioxyde de titane (E171) Indigo carmin (E132) Oxyde de fer jaune (E172)
Encre d’ impression:
Gomme laque Propylèneglycol Oxyde de fer noir (E172) Hydroxyde de potassium
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
3 ans.
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas 25°C.
6.5 Nature et contenu de l’ emballage extérieur
Les gélules sont fournies dans des boîtes en carton.
Chaque boîte contient trois plaquettes thermoformées en polychlorure de vinyle (PVC) / polychlorotrifluoréthylène (PCTFE) / feuille d’ aluminium contenant chacune sept gélules, soit un total de 21 gélules par boîte.
6.6 Précautions particulières d’ élimination
Tout médicament non utilisé doit être rapporté à un pharmacien.
34 7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Celgene Europe Limited Riverside House Riverside Walk Windsor Berkshire SL4 1NA Royaume-Uni
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 391/ 002
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
14/ 06/ 2007
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA): http: / /www. emea. europa. eu/.
35 1.
DENOMINATION DU MEDICAMENT
Revlimid 15 mg gélules
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque gélule contient 15 mg de lénalidomide.
Excipient:
Chaque gélule contient 289 mg de lactose anhydre.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Gélule.
Gélules bleu pâle/ blanches portant l’ inscription « REV 15 mg ».
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Revlimid est indiqué, en association avec la dexaméthasone, pour le traitement du myélome multiple chez les patients ayant déjà reçu au moins un traitement antérieur.
4.2 Posologie et mode d’ administration
Le traitement doit être instauré et suivi sous la surveillance de médecins expérimentés dans le domaine de la prise en charge du myélome multiple (MM).
Administration Les gélules de Revlimid doivent être prises chaque jour environ à la même heure.
Les gélules ne doivent être ni brisées ni mâchées.
Elles doivent être avalées entières, de préférence avec de l’ eau, au cours ou en dehors des repas.
Si une prise a été oubliée depuis moins de 12 heures, le patient peut prendre la dose manquante.
La dose suivante sera prise à l’ heure normale, le lendemain.
Posologie recommandée La dose initiale recommandée est de 25 mg de lénalidomide par voie orale en une prise par jour pendant les jours 1 à 21 des cycles récurrents de 28 jours.
La dose recommandée de dexaméthasone est de 40 mg en une prise par jour par voie orale les jours 1 à 4, 9 à 12 et 17 à 20 de chaque cycle de 28 jours pour les 4 premiers cycles de traitement, puis de 40 mg en une prise par jour les jours 1 à 4, tous les 28 jours pour les cycles suivants.
La posologie est ensuite maintenue ou modifiée en fonction des résultats des examens cliniques et des analyses biologiques (voir rubrique 4.4).
Le traitement par lénalidomide ne doit pas être initié si la numération des polynucléaires neutrophiles (NPN) est < 1,0 x 109/ l et/ ou si la numération plaquettaire est < 75 x 109/ l ou, selon le niveau d’ infiltration des plasmocytes dans la moelle osseuse, si la numération plaquettaire est < 30 x 109/ l.
Ajustements de la posologie recommandés en cours de traitement et de reprise du traitement Il est recommandé d’ ajuster la posologie, comme indiqué ci-dessous, pour prendre en charge les neutropénies ou thrombopénies de grade 3 ou 4, ou autres effets toxiques de grade 3 ou 4 jugés en rapport avec le lénalidomide.
36 • Paliers de réduction de la posologie
Dose initiale Dose 1 Dose 2 Dose 3
25 mg 15 mg 10 mg 5 mg
• Numération plaquettaire
Thrombopénie
Numération plaquettaire Première chute à < 30 x 109/ l Retour à ≥ 30 x 109/ l Toute nouvelle chute à < 30 x 109/ l Retour à ≥ 30 x 109/ l
Action recommandée Interrompre le traitement par lénalidomide Reprendre lénalidomide à la dose 1 Interrompre le traitement par lénalidomide Reprendre lénalidomide à la dose immédiatement inférieure (dose 2 ou 3) en une prise par jour.
Ne pas descendre en dessous de 5 mg en une prise par jour.
• Numération des polynucléaires neutrophiles (NPN)
Neutropénie
Numération des neutrophiles Première chute à < 0,5 x 109/ l Retour à ≥ 0,5 x 109/ l, la neutropénie étant la seule toxicité observée Retour à ≥ 0,5 x 109/ l, en cas de toxicités hématologiques dépendantes de la dose autres que la neutropénie
Action recommandée Interrompre le traitement par lénalidomide Reprendre lénalidomide à la dose initiale en une prise par jour Reprendre lénalidomide à la dose 1 en une prise par jour
Toute nouvelle chute à < 0,5 x 109/ l Retour à ≥ 0,5 x 109/ l
Interrompre le traitement par lénalidomide Reprendre lénalidomide à la dose immédiatement inférieure (dose 1, 2 ou 3) en une prise par jour.
Ne pas descendre en dessous de 5 mg en une prise par jour.
En cas de neutropénie, le médecin devra envisager l’ utilisation de facteurs de croissance pour la prise en charge du patient.
Chez l’ enfant Il n’ y a pas d’ expérience chez l’ enfant et l’ adolescent.
Par conséquent, le lénalidomide ne doit pas être utilisé en pédiatrie (entre 0 et 17 ans).
Chez le patient âgé Les effets de l’ âge sur les caractéristiques pharmacocinétiques du lénalidomide n’ ont pas été étudiés.
Lors des études cliniques, le lénalidomide a été administré à des patients atteints de myélomes multiples d’ un âge allant jusqu’ à 86 ans (voir rubrique 5.1).
Le pourcentage de patients âgés de 65 ans ou plus était sensiblement similaire dans les groupes lénalidomide/ dexaméthasone et placebo/ dexaméthasone.
Aucune différence n’ a été observée entre ces patients et les patients plus jeunes en termes de sécurité d’ emploi et d’ efficacité, mais on ne peut exclure une plus grande prédisposition des sujets âgés.
Une diminution de la fonction rénale étant plus fréquente chez les patients âgés, le choix de la posologie devra être fait avec précaution chez ces patients et il est recommandé de surveiller leur fonction rénale.
Le choix de la posologie devra donc être fait avec précaution et il est recommandé que la fonction rénale soit surveillée.
Aucun ajustement de la posologie n’ est nécessaire chez les patients atteints d’ insuffisance rénale légère.
Les ajustements de posologie suivants sont recommandés en début de traitement en cas d’ insuffisance rénale modérée ou sévère ou en cas d’ insuffisance rénale terminale.
Fonction rénale (ClCr) Insuffisance rénale modérée (30 ≤ ClCr < 50 ml/ min) Insuffisance rénale sévère (ClCr < 30 ml/ min, ne nécessitant pas de dialyse) Insuffisance rénale terminale (IRT) (ClCr < 30 ml/ min, nécessitant une dialyse)
Ajustement de la posologie 10 mg en une prise par jour* 15 mg un jour sur deux** 5 mg en une prise par jour.
Les jours de dialyse, la dose doit être administrée après la dialyse
* La dose pourra être augmentée à 15 mg en une prise par jour au bout de 2 cycles si le patient ne répond pas au traitement et s’ il le tolère. ** La dose pourra être augmentée à 10 mg en une prise par jour si le patient tolère le traitement.
Utilisation chez l’ insuffisant hépatique L’ utilisation du lénalidomide chez l’ insuffisant hépatique n’ a pas fait l’ objet d’ études formelles et aucune adaptation de la posologie particulière ne peut être recommandée.
4.3 Contre-indications
• Femmes enceintes. • Femmes susceptibles de procréer, à moins que toutes les conditions requises par le programme de prévention de la grossesse soient remplies (voir rubriques 4.4 et 4.6). • Hypersensibilité à la substance active ou à l’ un des excipients.
4.4 Mises en garde spéciales et précautions d’ emploi
Mise en garde relative à la grossesse Le lénalidomide est structurellement proche du thalidomide.
Le thalidomide est un tératogène connu, provoquant des anomalies congénitales graves, potentiellement létales chez l’ enfant à naitre après exposition pendant la grossesse.
Le lénalidomide induit chez les singes des malformations similaires à celles décrites avec le thalidomide (voir rubrique 4.6 et 5.3).
Si le lénalidomide est pris pendant la grossesse, un effet tératogène du lénalidomide est attendu chez l’ être humain.
Les conditions du programme de prévention de la grossesse doivent être remplies par toutes les patientes, à moins de pouvoir affirmer avec certitude que la patiente est dans l’ impossibilité de procréer.
Critères permettant de définir qu’ une femme est dans l’ impossibilité de procréer Toute patiente ou partenaire de patient est considérée comme susceptible de procréer, sauf si elle présente au moins l’ un des critères suivants: • âge ≥ 50 ans et aménorrhée naturelle depuis au moins 1 an* • ménopause précoce confirmée par un gynécologue spécialisé • salpingo-ovariectomie bilatérale ou hystérectomie • génotype XY, syndrome de Turner, agénésie utérine. * L’ aménorrhée faisant suite au traitement d’ un cancer ne suffit pas à exclure un risque de grossesse.
38 Information des patients Chez la femme susceptible de procréer, l’ utilisation du lénalidomide est contre-indiquée à moins que toutes les conditions suivantes soient remplies: • la patiente comprend les risques tératogènes attendus pour l’ enfant à naître en cas d’ exposition au cours de la grossesse • elle comprend la nécessité d’ une contraception efficace, sans interruption, commencée 4 semaines avant le traitement, poursuivie pendant toute sa durée et jusque 4 semaines après la fin de celui -ci • même en cas d’ aménorrhée, toute femme susceptible de procréer doit suivre toutes les mesures de contraception efficace • elle doit être en mesure de respecter des mesures de contraception efficaces • elle est informée et comprend les conséquences potentielles d’ une grossesse et la nécessité de consulter rapidement un médecin s'il existe un risque de grossesse • elle comprend la nécessité de devoir débuter le traitement dès que le lénalidomide lui a été délivré suite à un test de grossesse négatif • elle comprend la nécessité et accepte de faire un test de grossesse toutes les 4 semaines durant le traitement, sauf en cas de stérilisation tubaire confirmée • elle confirme avoir bien compris les risques et les mesures de précaution nécessaires pour l’ utilisation du lénalidomide.
Pour les hommes traités par lénalidomide, il n’ y a pas de données cliniques disponibles sur le passage du lénalidomide dans le sperme.
Les hommes traités par lénalidomide doivent: • comprendre les risques tératogènes attendus en cas de rapport sexuel avec une femme susceptible de procréer • comprendre qu’ il est nécessaire d'utiliser des préservatifs en cas de rapport sexuel avec une femme susceptible de procréer.
Pour les femmes susceptibles de procréer, le médecin prescripteur doit s’ assurer que: • la patiente remplit les conditions requises par le programme de prévention de la grossesse, y compris une bonne compréhension du risque • la patiente confirme avoir compris les conditions susmentionnées.
Contraception Les femmes susceptibles de procréer doivent utiliser une méthode de contraception efficace pendant 4 semaines avant le début du traitement, pendant toute la durée de celui -ci et jusqu’ à 4 semaines après l’ arrêt du lénalidomide, même en cas d’ interruption du traitement, à moins qu’ elles ne déclarent une abstinence totale et continue, qui sera confirmée de façon mensuelle.
Si la patiente n’ utilise aucun moyen contraceptif efficace, elle devra être orientée vers un médecin compétent pour être conseillée et afin qu’ une contraception adaptée soit instaurée.
Voici des exemples de méthodes de contraception adaptées: • implant contraceptif • dispositif intra-utérin (DIU) au lévonorgestrel • acétate de médroxyprogestérone retard • stérilisation tubaire • rapports sexuels exclusivement avec un partenaire vasectomisé; la vasectomie doit avoir été confirmée par deux spermogrammes négatifs • pilule progestative inhibant l’ ovulation (c’ est-à-dire désogestrel)
En raison du risque accru d’ accidents thrombo-emboliques veineux chez les patients atteints de myélomes multiples et traités par l’ association lénalidomide et dexaméthasone, l’ utilisation de pilules œ stroprogestatives n’ est pas recommandée (voir également rubrique 4.5).
Si la patiente est sous pilule œ stroprogestative, elle devra utiliser une autre méthode contraceptive c’ est-à-dire une des méthodes citées ci-dessus.
Le risque thrombo-embolique persiste pendant 4 à 6 semaines après l’ arrêt du contraceptif oral œ stroprogestatif.
L’ efficacité des contraceptifs stéroïdiens peut être diminuée en cas de traitement concomitant par la dexaméthasone (voir rubrique 4.5).
39 Les implants contraceptifs et les dispositifs intra-utérins au lévonorgestrel sont associés à un risque accru d’ infection lors de leur insertion et à des saignements vaginaux irréguliers.
Le recours aux antibiotiques à titre prophylactique devra être envisagé lors de leur mise en place, en particulier en cas de neutropénie associée.
L’ utilisation de dispositifs intra-utérins au cuivre n’ est de manière générale pas recommandée en raison des risques d’ infection lors de leur insertion et des règles abondantes qu’ elle peut entraîner susceptibles de mettre en danger les patientes présentant une neutropénie ou une thrombopénie.
Tests de grossesse Le type de test utilisé est fonction des pratiques locales mais il doit être d’ une sensibilité d’ au moins 25 mUI/ ml et pratiqué chez les femmes susceptibles de procréer, sous la responsabilité d’ un médecin comme indiqué ci-dessous.
Cette obligation s’ applique également aux femmes susceptibles de procréer pratiquant une abstinence totale et continue.
Si possible, le test de grossesse, la prescription et la délivrance du médicament auront lieu le même jour.
La délivrance du lénalidomide aux femmes susceptibles de procréer doit avoir lieu dans les 7 jours suivant la prescription.
Avant de commencer le traitement Un test de grossesse doit être fait sous contrôle médical lors de la consultation ou dans les 3 jours précédant la consultation où le lénalidomide est prescrit si la patiente utilise une contraception efficace depuis au moins 4 semaines.
Le test doit confirmer que la patiente n’ est pas enceinte au moment où elle débute le traitement par le lénalidomide.
Suivi et arrêt du traitement Un nouveau test de grossesse sous contrôle médical doit être effectué toutes les 4 semaines et jusqu’ à 4 semaines après l’ arrêt du traitement, sauf en cas de stérilisation tubaire confirmée.
Ces tests de grossesse doivent être faits le jour de la consultation dédiée à la prescription ou dans les 3 jours précédents.
Chez l’ homme On ne sait pas si le lénalidomide passe dans le sperme.
Par conséquent, tous les hommes doivent utiliser des préservatifs pendant toute la durée du traitement, si leur partenaire est susceptible de procréer et n’ utilise pas de méthode contraceptive y compris en cas d’ interruption des prises, et pendant 1 semaine à l’ issue du traitement.
Précautions supplémentaires Les patients doivent être informés de ne jamais donner leur médicament à quelqu’ un d’ autre et de rapporter les gélules non utilisées à leur pharmacien en fin de traitement.
Les patients ne doivent pas faire de don de sang ou de sperme pendant la prise de lénalidomide et pendant 1 semaine après la fin du traitement.
Guide d’ aide à la prescription Afin d’ aider les professionnels de santé à éviter toute exposition fœ tale au lénalidomide, le Titulaire de l’ Autorisation de mise sur le marché leur fournira des documents renforçant les mises en garde relatives à la tératogénicité attendue du lénalidomide, proposant des conseils pour la mise en place d’ une contraception préalable au traitement et fournissant des explications sur les tests de grossesse nécessaires.
Des informations complètes concernant le risque tératogène attendu du lénalidomide et les mesures contraceptives strictes définies par le programme de prévention des grossesses doivent être données par le médecin aux femmes susceptibles de procréer et, le cas échéant, aux hommes.
Autres mises en garde spéciales et précautions d’ emploi
Risque thrombo-embolique veineux Chez les patients atteints de myélome multiple, l’ association du lénalidomide et de la dexaméthasone est associée à un risque accru de thrombose veineuse profonde (TVP) et d’ embolie pulmonaire (EP)
L’ administration concomitante d’ érythropoïétine ou des antécédents de TVP peuvent également augmenter les risques de thrombose veineuse chez ces patients.
Par conséquent, l’ érythropoïétine et les autres médicaments pouvant accroître les risques de thrombose, comme les traitements hormonaux substitutifs, doivent être utilisés avec précaution chez les patients atteints de myélome multiple traités par lénalidomide et dexaméthasone.
Un taux d’ hémoglobine supérieur à 13 g/ dl doit conduire à l’ arrêt de l’ érythropoïétine.
Il est conseillé aux patients et à leurs médecins d’ être attentifs aux signes et symptômes de thrombo-embolie.
Il doit être recommandé aux patients de consulter un médecin en cas de survenue de symptômes tels qu’ essoufflement, douleur thoracique, gonflement des bras ou jambes.
La prescription d’ anti-thrombotiques en prophylaxie tels que les héparines de bas poids moléculaire ou la warfarine, est recommandée, en particulier chez les patients présentant des facteurs de risque de thrombose supplémentaires.
La décision de mettre en place des mesures prophylactiques anti-thrombotiques devra être prise au cas par cas en fonction des facteurs de risque sous-jacents propres à chaque patient.
Neutropénie et thrombopénie L’ association du lénalidomide et de la dexaméthasone chez les patients atteints de myélomes multiples est associée à une incidence accrue des neutropénies de grade 4 (5,1% des patients traités par lénalidomide/ dexaméthasone contre 0,6% des patients traités par placebo/ dexaméthasone; voir rubrique 4.8).
Des épisodes neutropéniques fébriles de grade 4 ont plus rarement été observés (0,6% des patients traités par lénalidomide/ dexaméthasone contre 0,0% des patients traités par placebo/ dexaméthasone; voir rubrique 4.8).
Les patients devront être informés de la nécessité de signaler rapidement tout épisode fébrile.
Une diminution de la dose pourra être nécessaire (voir rubrique 4.2).
En cas de neutropénie, le médecin devra envisager l’ utilisation de facteurs de croissance.
L’ association du lénalidomide et de la dexaméthasone chez les patients atteints de myélomes multiples est associée à une incidence accrue des thrombopénies de grade 3 et de grade 4 (respectivement 9,9% et 1,4% chez les patients traités par lénalidomide/ dexaméthasone contre 2,3% et 0,0% chez les patients traités par placebo/ dexaméthasone; voir rubrique 4.8).
Il est conseillé aux patients et à leurs médecins d’ être attentifs aux signes et symptômes évocateurs d’ une hémorragie, y compris les pétéchies et épistaxis, notamment en cas de traitement concomitant susceptible d’ induire des saignements (voir rubrique 4.8 Troubles hémorragiques).
Une diminution de la dose de lénalidomide pourra être nécessaire (voir rubrique 4.2).
Un hémogramme complet, avec numération et formule leucocytaire, numération plaquettaire, hémoglobinémie et hématocrite, doit être réalisé en début de traitement, ainsi que de façon hebdomadaire pendant les 8 premières semaines du traitement par le lénalidomide, puis une fois par mois, afin de dépister les éventuelles cytopénies.
Les principales réactions de toxicité du lénalidomide pouvant limiter la dose utilisée sont la neutropénie et la thrombopénie.
L’ administration concomitante de lénalidomide et d’ autres myélosuppresseurs ne doit donc être entreprise qu’ avec précaution.
Insuffisance rénale Le lénalidomide est essentiellement éliminé par les reins.
Chez les patients ayant une insuffisance rénale, la posologie devra être adaptée et il est recommandé de surveiller la fonction rénale chez les patients présentant une insuffisance rénale (voir rubrique 4.2).
Fonction thyroïdienne Des cas d’ hypothyroïdie ayant été rapportés, un contrôle de la fonction thyroïdienne devra être envisagé.
Neuropathie périphérique Le lénalidomide est structurellement proche du thalidomide, qui est connu pour entraîner des neuropathies périphériques sévères.
A l’ heure actuelle, le potentiel neurotoxique du lénalidomide ne peut être exclu en cas d’ administration prolongée.
41 Syndrome de lyse tumorale Le lénalidomide ayant une activité antinéoplasique, des complications de type syndrome de lyse tumorale peuvent survenir.
Les patients présentant des risques de syndrome de lyse tumorale sont ceux qui ont une charge tumorale élevée avant le traitement.
Ces patients doivent faire l’ objet d’ une surveillance étroite et les précautions appropriées doivent être prises.
Intolérance au lactose Les gélules de Revlimid contiennent du lactose.
Ce médicament est contre-indiqué chez les patients présentant une intolérance au galactose, un déficit en lactase de Lapp ou un syndrome de malabsorption du glucose et du galactose (maladies héréditaires rares).
Gélules non utilisées Les patients doivent être avertis qu’ ils ne doivent jamais donner leur médicament à quelqu’ un d’ autre et qu’ ils doivent rapporter les gélules non utilisées à leur pharmacien en fin de traitement.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Les agents érythropoïétiques et les autres agents pouvant accroître les risques de thrombose, comme les traitements hormonaux de substitution, doivent être utilisés avec précaution chez les patients atteints de myélomes multiples prenant du lénalidomide en association avec de la dexaméthasone (voir rubriques 4.4 et 4.8).
Contraceptifs oraux Aucune étude d’ interaction n’ a été réalisée concernant les contraceptifs oraux.
Le lénalidomide n’ est pas un inducteur enzymatique.
Lors d’ une étude in vitro sur des hépatocytes humains, le lénalidomide, aux diverses concentrations testées, n’ a pas eu d’ effet inducteur sur les enzymes CYP1A2, CYP2B6, CYP2C9, CYP2C19 et CYP3A4/ 5.
Par conséquent, aucune induction entraînant une réduction d’ efficacité des médicaments, notamment des contraceptifs hormonaux, n’ est attendue en cas d’ administration de lénalidomide seul.
La dexaméthasone est néanmoins connue pour être un inducteur faible à modéré du CYP3A4 et risque probablement d’ affecter d’ autres enzymes ainsi que des protéines de transport.
Il ne peut être exclu que l’ efficacité des contraceptifs oraux se trouve réduite lors du traitement.
Les mesures efficaces nécessaires doivent être prises pour éviter toute grossesse (voir rubriques 4.4 et 4.6).
L’ administration de lénalidomide avec des médicaments inhibant les enzymes du cytochrome P450 ne devrait pas entraîner d’ interactions médicamenteuses métaboliques chez l’ être humain.
Les études in vitro ne mettent en évidence aucun effet inhibiteur du lénalidomide sur les enzymes CYP1A2, CYP2C9, CYP2C19, CYP2D6, CYP2E1 ou CYP3A.
Warfarine L’ administration concomitante de doses multiples de 10 mg de lénalidomide n’ a eu aucun effet sur les caractéristiques pharmacocinétiques d’ une dose unique de warfarine R et S.
L’ administration concomitante d’ une dose unique de 25 mg de warfarine n’ a eu aucun effet sur les caractéristiques pharmacocinétiques du lénalidomide.
On ignore toutefois s’ il existerait des interactions dans le cadre d’ une utilisation clinique (en association avec la dexaméthasone).
La dexaméthasone est un inducteur enzymatique faible à modéré; ses effets sur la warfarine ne sont pas connus.
Une surveillance étroite de la concentration de la warfarine est conseillée pendant le traitement.
Digoxine L’ administration concomitante du lénalidomide à 10 mg/ jour a accru l’ exposition plasmatique à la digoxine (0,5 mg, dose unique) de 14% à IC 90% (intervalle de confiance) [0,52– 28,2%].
On ignore si les effets seraient différents dans un contexte thérapeutique (doses du lénalidomide plus élevées et administration concomitante de dexaméthasone).
Il est donc conseillé de surveiller la concentration de la digoxine pendant le traitement par le lénalidomide.
42 4.6 Grossesse et allaitement
Grossesse (voir aussi rubriques 4.3 et 4.4) Le lénalidomide est structurellement proche du thalidomide.
Le thalidomide est un tératogène connu, provoquant des anomalies congénitales graves, potentiellement létales chez l’ enfant à naître après exposition pendant la grossesse.
Le lénalidomide induit chez les singes des malformations similaires à celles décrites avec le thalidomide (voir rubrique 5.3).
Par conséquent, un effet tératogène du lénalidomide est attendu et l’ utilisation du lénalidomide au cours de la grossesse est contre-indiquée (voir rubrique 4.3).
Les femmes susceptibles de procréer doivent recourir à une méthode de contraception efficace.
En cas de survenue d’ une grossesse chez une femme traitée par lénalidomide, le traitement doit être arrêté et la patiente doit être adressée à un médecin spécialiste ou expérimenté en tératologie pour évaluation et conseil.
En cas de survenue d’ une grossesse chez la partenaire d’ un homme traité par lénalidomide, il est recommandé d’ adresser la femme à un médecin spécialiste ou expérimenté en tératologie pour évaluation et conseil.
Pour les hommes traités par lénalidomide, il n’ y a pas de données cliniques disponibles sur le passage du lénalidomide dans le sperme.
Les hommes traités par lénalidomide doivent donc utiliser des préservatifs si leur partenaire est susceptible de procréer et n’ utilise pas de méthode de contraception.
Allaitement On ignore si le lénalidomide est excrété dans le lait maternel.
L’ allaitement doit donc être interrompu pendant le traitement par lénalidomide.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
Le lénalidomide pourrait avoir une influence mineure ou modérée sur l’ aptitude à conduire des véhicules et à utiliser des machines.
Des cas de fatigue, vertiges, somnolences et vision trouble ont été signalés lors de l’ utilisation du lénalidomide.
La conduite de véhicules ou l’ utilisation de machines devront donc se faire avec précaution.
4.8 Effets indésirables
Lors de deux essais de phase III contrôlés par placebo, 353 patients atteints de myélomes multiples ont été traités par l’ association lénalidomide/ dexaméthasone tandis que 351 ont reçu l’ association placebo/ dexaméthasone.
La durée médiane de traitement de l’ étude a été significativement plus longue (44,0 semaines) dans le groupe lénalidomide/ dexaméthasone que dans le groupe placebo/ dexaméthasone (23,1 semaines).
Cette différence a été attribuée à un pourcentage d’ arrêt de traitement moins important chez les patients traités par lénalidomide/ dexaméthasone (39,7%) par rapport aux patients traités par placebo/ dexaméthasone (70,4%) lié à une progression moins importante de la maladie.
Parmi les patients traités par lénalidomide/ dexaméthasone, 325 (92%) ont présenté au moins un effet indésirable, contre 288 (82%) des patients dans le groupe placebo/ dexaméthasone.
Les effets indésirables les plus graves ont été: • les accidents thrombo-emboliques veineux (thromboses veineuses profondes, embolies pulmonaires) (voir rubrique 4.4) • les neutropénies de grade 4 (voir rubrique 4.4)
Les effets indésirables les plus fréquents et significativement plus fréquents dans le groupe lénalidomide/ dexaméthasone par rapport au groupe placebo/ dexaméthasone ont été la neutropénie (39,4%), la fatigue (27,2%), l’ asthénie (17,6%), la constipation (23,5%), les crampes musculaires
43 (20,1%), la thrombopénie (18,4%), l’ anémie (17,0%), les diarrhées (14,2%) et les éruptions cutanées (10,2%).
Au sein de chaque groupe de fréquence, les effets indésirables sont présentés suivant un ordre décroissant de gravité.
Les fréquences sont définies comme suit: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100 à < 1/ 10); peu fréquent (≥ 1/ 1.000 à < 1/ 100); rare (≥ 1/ 10.000 à < 1/ 1.000); très rare (< 1/ 10.000, cas isolés compris).
Dans la plupart des cas, aucune différence significative n’ a été notée en termes d’ incidence des effets indésirables entre les deux groupes de traitement.
Seuls les effets indésirables distingués par le signe * ont été observés significativement plus fréquemment dans le groupe lénalidomide/ dexaméthasone par rapport au groupe placebo/ dexaméthasone.
Les effets indésirables suivants ont été observés dans les essais cliniques et après la mise sur le marché: le signe † indique les cas rapportés depuis la commercialisation.
Infections et infestations Fréquent:
pneumonie*, infection des voies respiratoires inférieures, zona, Herpès Simplex, infections urinaires, infection des voies respiratoires supérieures, sinusite, candidose buccale, infection fongique buccale
Peu fréquent:
choc septique, méningite, sepsis neutropénique, sepsis, sepsis à Escherichia, sepsis à Clostridium difficile, bactériémie à Enterobacter, endocardite subaiguë, bronchopneumonie, pneumonie lobaire, pneumonie bactérienne, pneumonie à pneumocoque, pneumonie à Pneumocystis carinii, pneumonie atypique, bronchite aiguë, infection respiratoire, zona ophtalmique, névralgie post-zona, infection de la prostate, broncho-sinusite, candidose œ sophagienne, bursite infectieuse, érysipèle, cellulite, abcès dentaire, sinusite chronique, furoncle, éruption pustuleuse, infection de l’ oreille, infection fongique, candidose génitale, infection à Candida, grippe, teigne, infection fongique du pied, verrues anales
Tumeurs bénignes, malignes et non précisées (y compris kystes et polypes) Peu fréquent:
épithélioma baso-cellulaire, glioblastome multiforme
Affections hématologiques et du système lymphatique Très fréquent:
Fréquent:
Peu fréquent:
anémie*, neutropénie*, thrombopénie*, troubles hémorragiques neutropénie fébrile, pancytopénie, leucopénie*, lymphopénie* granulocytopénie, anémie hémolytique, anémie hémolytique auto-immune, hémolyse, hypercoagulation, coagulopathie, monocytopénie, leucocytose, lymphadénopathie
Affections du système immunitaire Peu fréquent:
hypogammaglobulinémie acquise
Affections endocriniennes Fréquent:
Peu fréquent:
syndrome cushingoïde suppression de la fonction surrénale, insuffisance surrénalienne, hypothyroïdie acquise, élévation et diminution de la TSH, hirsutisme
Troubles du métabolisme et de la nutrition Fréquent:
hyperglycémie, anorexie, hypocalcémie, hypokaliémie, déshydratation, hypomagnésémie, rétention hydrique
Peu fréquent:
acidose métabolique, diabète, hyponatrémie, hypercalcémie, hyperuricémie, hypo- albuminémie, cachexie, syndrome de glissement, goutte, hypophosphatémie, hyperphosphatémie, augmentation de l’ appétit
44 Affections psychiatriques Très fréquent:
Fréquent:
insomnie confusion mentale, hallucinations, dépression, agressivité, agitation, altération de l’ humeur, anxiété, nervosité, irritabilité, changements d’ humeur
Peu fréquent:
troubles psychotiques, hypomanie, troubles de la perception, modifications de l’ état mental, troubles du sommeil, rêves anormaux, humeur dépressive, labilité de l’ affect, apathie, perte de libido, cauchemars, modification de la personnalité, crises de panique, fébrilité
Affections du système nerveux Fréquent:
accident vasculaire cérébral, syncope, neuropathie périphérique, neuropathie, neuropathie sensorielle périphérique, vertiges, agueusie, dysgueusie, paresthésie, céphalées, tremblements*, hypo-esthésie*, somnolence, troubles de la mémoire
Peu fréquent:
hémorragie intracrânienne, thrombose du sinus veineux intracrânien, accident vasculaire cérébral thrombotique, ischémie cérébrale, accident ischémique transitoire, leuco-encéphalopathie, neurotoxicité, polyneuropathie, neuropathie périphérique motrice, dysesthésie, aphonie, dysphonie, troubles de l’ attention, ataxie, troubles de l’ équilibre, vertiges positionnels, sensations de brûlure, algie radiculaire cervicale, dyskinésie, hyperesthésie, dysfonction motrice, syndrome myasthénique, paresthésie buccale, hyperactivité psychomotrice, anosmie
Affections oculaires Fréquent:
Peu fréquent:
cécité, artériosclérose rétinienne, thrombose veineuse rétinienne, kératite, troubles de la vision, œ dème de la paupière, conjonctivite, prurit oculaire, congestion oculaire, irritation de l’œ il, sécheresse oculaire
Affections de l’ oreille et du labyrinthe Fréquent:
Peu fréquent:
vertige surdité, hypo-acousie, acouphènes, douleur auriculaire, prurit auriculaire
Affections cardiaques Fréquent:
Peu fréquent:
fibrillation auriculaire, palpitations insuffisance cardiaque congestive, œ dème pulmonaire, insuffisance valvulaire cardiaque, flutter auriculaire, arythmie, trigéminisme ventriculaire, bradycardie, tachycardie, allongement de l’ intervalle QT, tachycardie sinusale
Affections vasculaires Fréquent:
thrombose veineuse profonde*, thrombose veineuse des membres, hypotension*, hypertension, hypotension orthostatique, bouffées vasomotrices, ecchymoses
Peu fréquent:
collapsus circulatoire, thrombose, ischémie, ischémie périphérique, claudication intermittente, phlébite, pâleur, pétéchies, hématome, syndrome post-phlébitique, thrombophlébite, thrombophlébite superficielle
Affections respiratoires, thoraciques et médiastinales Fréquent:
embolie pulmonaire, dyspnée*, dyspnée à l’ effort, bronchite, toux, pharyngite, rhinopharyngite, enrouement, hoquet, épistaxis
Peu fréquent:
bronchopneumopathie, asthme, détresse respiratoire, congestion pulmonaire, douleur pleurale, congestion nasale, augmentation des sécrétions de la gorge, laryngite, congestion sinusienne, douleur sinusale, rhinorrhée, gorge sèche
45 Affections gastro-intestinales Très fréquent:
Fréquent:
constipation, diarrhées, nausées, prise et perte de poids vomissements, dyspepsie, douleur abdominale supérieure, gastrite, distension abdominale, douleur abdominale, stomatite, bouche sèche, flatulences, rectorragie
Peu fréquent:
saignement gingival, hémorragie gastro-intestinale, hémorragie hémorroïdaire, ulcère gastro-duodénal hémorragique, œ sophagite, syndrome de reflux gastro- œ sophagien, colite, inflammation du caecum, gastro-duodénite, aptyalisme, proctite, gastro-entérite, douleur œ sophagienne, dysphagie, odynophagie, gêne épigastrique, stomatite aphteuse, chéilite, glossodynie, gingivite, ulcération labiale, ulcération linguale, douleur buccale, mal de dents, sensibilité des dents, hypo- esthésie buccale, douleur labiale, langue saburrale
Affections hépatobiliaires Peu fréquent:
perturbation du bilan hépatique, élévation du taux d'alanine aminotransférase, élévation du taux d’ aspartate aminotransférase, élévation du taux de bilirubine sanguine
Affections de la peau et du tissu sous-cutané Très fréquent:
Fréquent:
Peu fréquent:
Rare:
éruption cutanée* œ dème facial, dessèchement cutané, prurit*, érythème, folliculite, hyperpigmentation cutanée, exanthème, hypersudation, sueurs nocturnes, alopécie érythème noueux, urticaire, œ dème de Quincke†, eczéma, érythrose, éruption érythémateuse, éruption prurigineuse, éruption papuleuse, hyperkératose, fissures cutanées, acné, dermatite acnéiforme, lichen scléreux, escarre de décubitus, pigmentation labiale, prurigo, acné rosacée, réaction de photosensibilité, dermatite séborrhéique, sensations de brûlure cutanée, desquamation cutanée, anomalie de la coloration cutanée syndrome de Stevens-Johnson†, syndrome de Lyell†
Affections musculo-squelettiques et systémiques Très fréquent:
Fréquent:
crampes musculaires*, faiblesse musculaire myopathie cortisonique, myopathie, myalgie, arthralgie, douleur dorsale, douleur osseuse, douleur des membres, douleur dans la paroi thoracique, œ dème périphérique
Peu fréquent:
ostéonécrose, atrophie musculaire, amyotrophie, douleur dans le pied, spasmes musculaires, douleur musculo-squelettique, crampes nocturnes, douleur à l’ aine, douleur dans la mâchoire, douleurs cervicales, spondylite, raideur articulaire, gonflement articulaire, raideur musculo-squelettique, gêne dans les membres, déformation des orteils, gonflement localisé
Affections du rein et des voies urinaires Fréquent:
Peu fréquent:
insuffisance rénale, hématurie insuffisance rénale aiguë, miction fréquente, nécrose tubulaire rénale, cystite, rétention urinaire, dysurie, syndrome de Fanconi acquis, incontinence urinaire, polyurie, élévation de l’ urée sanguine, élévation de la créatinine sanguine, nycturie
Affections des organes de reproduction et du sein Fréquent:
dysfonctionnement érectile, gynécomastie, métrorragie, douleur au niveau des mamelons
Affections congénitales, familiales et génétiques Peu fréquent:
anomalie chromosomique
46 Troubles généraux et anomalies au site d’ administration Très fréquent:
Fréquent:
Peu fréquent:
fatigue*, asthénie*, œ dème périphérique pyrexie, frissons, inflammation des muqueuses, œ dème, léthargie, malaise hyperpyrexie, douleur thoracique, oppression thoracique, douleur, difficulté à marcher, démarche anormale, soif, sensation de poids sur la poitrine, sensation de refroidissement, sensation de nervosité, état grippal, masse sous-mandibulaire, chutes, retard de cicatrisation
Investigations
Peu fréquent:
prolongation du temps de Quick, prolongation du temps de céphaline activée, augmentation de l’ INR (International Normalised Ratio), élévation de la phosphatase alcaline sanguine, augmentation de la lactate déshydrogénase sanguine, augmentation du taux de protéine C réactive, positivité des anticorps anti- Cytomégalovirus
Lésions, intoxications et complications liées aux procédures Fréquent:
Peu fréquent:
contusion complication de plaie
Troubles hémorragiques Les troubles hémorragiques sont listés dans plusieurs catégories de classes d’ organe: affections du sang et du système lymphatique; affections du système nerveux (hémorragie intracrânienne) affections respiratoires, thoraciques et médiastinales (épistaxis); affections gastro-intestinales (saignement gingival, hémorragie hémorroïdaire, rectorragie); affections du rein et des voies urinaires (hématurie); lésions, intoxications et complications liées aux procédures (contusion); et affections vasculaires (ecchymoses).
4.9 Surdosage
On ne dispose d’ aucune expérience spécifique de la prise en charge d’ un surdosage en lénalidomide chez les patients atteints de myélomes multiples, bien que certains patients des études d’ évaluation de doses aient été exposés à des doses allant jusqu’ à 50 mg.
Lors de ces études, le principal facteur de toxicité pouvant limiter la dose utilisée était d’ ordre hématologique.
En cas de surdosage, un traitement symptomatique sera conseillé.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: immunomodulateur.
Code ATC:
L04 AX04.
Le mécanisme d’ action du lénalidomide s’ appuie sur des propriétés anti-néoplasiques, anti-angiogènes, pro-érythropoïétiques, et immunomodulatrices.
En particulier, le lénalidomide inhibe la prolifération de certaines cellules malignes hématopoïétiques (y compris les plasmocytes malins de MM et celles présentant des délétions sur le chromosome 5), renforce l’ immunité impliquant les lymphocytes T et les cellules tueuses naturelles (NK) et accroît le nombre des cellules NKT, inhibe l’ angiogenèse en bloquant la migration et l’ adhésion des cellules endothéliales et la formation des micro-vaisseaux, amplifie la production fœ tale d’ hémoglobine par les cellules souches hématopoïétiques CD34+, et inhibe la production des cytokines pro-inflammatoires (TNF-α et IL-6, par exemple) par les monocytes.
47 en monothérapie chez des patients ayant déjà été traités, atteints de myélome multiple.
Parmi les 353 patients des études MM-009 et MM-010 ayant reçu l’ association lénalidomide/ dexaméthasone, 45,6% étaient âgés de 65 ans ou plus.
Sur l’ ensemble des 704 patients évalués lors des études MM-009 et MM-010, 44,6% étaient âgés de 65 ans ou plus.
Lors des deux études, les patients du groupe lénalidomide/ dexaméthasone (lén/ dex) ont pris 25 mg de lénalidomide par voie orale en une prise par jour les jours 1 à 21 et une gélule de placebo correspondante en une prise par jour les jours 22 à 28 de chaque cycle de 28 jours.
Les patients du groupe placebo/ dexaméthasone (placebo/ dex) ont pris 1 gélule placebo les jours 1 à 28 de chaque cycle de 28 jours.
Les patients des deux groupes ont pris 40 mg de dexaméthasone par voie orale en une prise par jour les jours 1 à 4, 9 à 12 et 17 à 20 de chaque cycle de 28 jours pendant les 4 premiers cycles de 28 jours.
La dose de dexaméthasone a ensuite été réduite à 40 mg par voie orale en une prise par jour les jours 1 à 4 uniquement des cycles suivants de 28 jours (après les 4 premiers cycles du traitement).
Lors des deux études, le traitement devait être poursuivi jusqu’ à la progression de la maladie.
Dans les deux études, des ajustements posologiques étaient autorisés en fonction des résultats cliniques et des analyses biologiques.
Le critère d’ évaluation principal d’ efficacité des deux études était le temps sans progression (time to progression, TTP).
Au total, 353 patients ont été évalués dans le cadre de l’ étude MM-009, 177 dans le groupe lénalidomide/ dexaméthasone et 176 dans le groupe placebo/ dexaméthasone et, au total, 351 patients ont été évalués dans le cadre de l’ étude MM-010, 176 dans le groupe lénalidomide/ dexaméthasone et 175 dans le groupe placebo/ dexaméthasone.
Lors des deux études, les caractéristiques démographiques et pathologiques initiales des patients étaient comparables dans les deux groupes (lénalidomide/ dexaméthasone et placebo/ dexaméthasone).
Les populations étudiées présentaient dans les deux cas un âge médian de 63 ans, avec une proportion hommes/ femmes comparable.
Les indices de performance tels que définis par l’ ECOG (Eastern Cooperative Oncology Group) étaient comparables dans les deux groupes, comme l’ étaient le nombre et le type des traitements antérieurs.
Les analyses intermédiaires préalablement planifiées pour les deux études ont montré que l’ association lénalidomide/ dexaméthasone donnait un résultat significativement supérieur en termes statistiques (p < 0,00001) à celui obtenu par la dexaméthasone en monothérapie sur le critère principal d’ évaluation de l’ efficacité, le TTP.
Les taux de réponses complètes (RC) et de réponses globales (RG) lénalidomide/ dexaméthasone ont également été significativement supérieurs à ceux du groupe placebo/ dexaméthasone dans les deux études.
Les résultats de ces analyses ont eu pour conséquence la levée de l’ aveugle, dans les deux études, de façon à ce que les patients du groupe placebo/ dexaméthasone puissent bénéficier du traitement par l’ association lénalidomide/ dexaméthasone.
Le tableau 1 récapitule les taux de réponse basée sur l’ évaluation de la meilleure réponse pour les études MM-009 et MM-010.
L’ analyse du suivi des études MM-009 et MM-010 regroupées (n = 704) a donné un TTP médian de 48,3 semaines (IC à 95%:
41,1– 60,1) chez les patients traités par lénalidomide/ dexaméthasone (n = 353) contre 20,1 semaines (IC à 95%:
19,9– 20,7) chez les patients traités par placebo/ dexaméthasone (n = 351).
La durée de survie sans progression médiane de la maladie (progression free survival, PFS) a été de 47,3 semaines (IC à 95%:
36,9– 58,4) chez les patients traités par lénalidomide/ dexaméthasone contre 20,1 semaines (IC à 95%:
18,1– 20,3) chez les patients traités par placebo/ dexaméthasone.
La durée médiane de traitement a été de 28,1 semaines (min.:
0,1; max.:
110,7).
Dans les deux études, les taux de réponses complètes (RC), de réponses partielles (RP), et de réponses globales (RG) ont été significativement plus élevés dans le groupe lénalidomide/ dexaméthasone que dans le groupe placebo/ dexaméthasone.
Le taux de survie globale (SG) à un an pour les études regroupées, était de 82% chez les patients traités par lénalidomide/ dexaméthasone contre 75% chez les patients ayant reçu l’ association placebo/ dexaméthasone, avec une durée médiane de suivi de 98,0 semaines (min.:
0,3; max.:
163,3).
Bien que 170 des 351 patients randomisés dans le groupe placebo/ dexaméthasone aient finalement
Le tableau 1 récapitule les principaux résultats relatifs à l’ efficacité issus des analyses de suivi des études MM-009 et MM-010 regroupées.
Tableau 1:
Résumé des résultats des analyses de l’ efficacité au moment de la levée de l’ aveugle — études MM-009 et MM-010 regroupées
Hazard ratio/ odds ratioa
lén/ dex
placebo/ dex
Temps sans progression médian [semaines]
(n
= 353) 48,3
(n = 351) 20,1
[IC à 95%], p 0,35 [0,29– 0,43] p < 0,001 b
[IC à 95%]
[41,1– 60,1]
[19,9– 20,7]
0,18 [0,13– 0,25], p < 0,001c
Réponses globales [n,%]
214 (60,6)
77 (21,9)
0,12 [0,05– 0,26], p < 0,001c
Réponses complètes [n,%]
53 (15,0)
7 (2,0)
0,30 [0,21– 0,42], p < 0,001c
Réponses partielles [n,%]
161 (45,6)
70 (19,9)
Survie sans progression médiane [semaines]
47,3
20,1
0,38 [0,32– 0,46] p < 0,001 b
[IC à 95%]
[36,9– 58,4]
[18,1– 20,3]
Survie globale à 1 an
82%
75%
0,75 [0,59– 0,95] p = 0,015 b
a:
Le hazard ratio concerne le TTP, le PFS et la SG, l’ odds ratio concerne les taux de réponses.
Un nombre inférieur à 1 associé à une valeur de p inférieure à 0,025 indique la supériorité de len/ dex sur placebo/ dex. b: test logarithmique unilatéral par rangs c: test unilatéral du χ ² corrigé en fonction de la continuité
5.2 Propriétés pharmacocinétiques
Le lénalidomide présente un atome de carbone asymétrique et peut donc exister sous les formes optiquement actives S(-) et R(+).
Le lénalidomide est produit sous la forme d’ un mélange racémique.
De façon générale, le lénalidomide est plus soluble dans les solvants organiques mais la solubilité maximale est observée avec une solution tampon de HCl 0,1 N.
Absorption Chez les volontaires sains, le lénalidomide est rapidement absorbé après administration orale; les concentrations plasmatiques maximales sont atteintes entre 0,625 et 1,5 heures après la prise.
L’ ingestion concomitante d’ aliments n’ a pas d’ incidence sur le niveau d’ absorption.
La concentration maximale (Cmax) et l’ aire sous la courbe de concentration en fonction du temps (ASC) augmentent proportionnellement à l’ augmentation de la dose.
Aucune accumulation notable du médicament n’ est notée en cas de prises multiples.
Dans le plasma, la disponibilité systémique relative approximative des énantiomères R et S est respectivement de 56% et 44%.
Distribution In vitro, le lénalidomide marqué (14C) s’ est faiblement lié aux protéines plasmatiques, le taux de liaison moyen avec les protéines plasmatiques ayant été respectivement de 22,7% et 29,2% chez les patients atteints de myélomes multiples et chez les volontaires sains.
49 Métabolisme et excrétion Les études in vitro ne mettent en évidence aucun effet inhibiteur du lénalidomide sur les enzymes CYP1A2, CYP2C9, CYP2C19, CYP2D6, CYP2E1 et CYP3A du cytochrome.
La majorité du lénalidomide est éliminée sous forme inchangée par excrétion rénale.
La contribution de l’ excrétion rénale à la clairance totale chez un sujet à la fonction rénale normale était de 65% - 85%.
Une augmentation de la demi-vie d’ élimination a été observée lorsque la dose est accrue, passant de 3 heures environ pour 5 mg à 9 heures environ pour des doses de 400 mg (les doses plus élevées fourniraient, pense -t-on, une meilleure estimation de la t½).
Les concentrations à l’ état d’ équilibre sont atteintes en 4 jours.
Les analyses pharmacocinétiques menées chez les insuffisants rénaux indiquent que la clairance totale du médicament décroît proportionnellement à l’ affaiblissement des fonctions rénales (< 50 ml/ min), ce qui entraîne une augmentation de l’ ASC.
La demi-vie du lénalidomide a augmenté de 3,5 heures environ pour une clairance de la créatinine > 50 ml/ min à plus de 9 heures en cas d’ insuffisance rénale avec une clairance < 50 ml/ min.
Cependant, l’ insuffisance rénale n’ a pas eu d’ incidence sur l’ absorption orale du lénalidomide.
La Cmax a été similaire chez les sujets sains et chez les patients insuffisants rénaux.
Les ajustements posologiques recommandés en cas d’ insuffisance rénale sont décrits dans la rubrique 4.2.
Les analyses pharmacocinétiques basées sur les études consacrées aux myélomes multiples indiquent que le lénalidomide est rapidement absorbé quelle que soit la posologie, les concentrations plasmatiques maximales étant observées entre 0,5 et 4,0 heures après administration les jours 1 et 28.
Chez les patients atteints de myélomes multiples, la Cmax et l'ASC augmentent proportionnellement à la dose suite à l’ administration de doses uniques ou multiples.
L’ exposition, chez les patients atteints de myélomes multiples, est légèrement supérieure en termes de Cmax et d’ ASC par comparaison avec les volontaires sains de sexe masculin, le rapport clairance/ biodisponibilité des médicaments étant inférieur chez les patients atteints de myélomes multiples par rapport aux volontaires sains (environ 200 ml/ min contre 300 ml/ min).
Cette observation est cohérente avec l’ altération des fonctions rénales accompagnant les myélomes multiples, laquelle pourrait être la conséquence de l’ âge des patients (âge moyen de 58 ans contre 29 pour les volontaires sains) et de leur maladie.
5.3 Données de sécurité préclinique
Une étude sur le développement embryo-fœ tal a été menée chez des singes ayant reçu du lénalidomide à des doses allant jusqu’ à 4 mg/ kg/ jour.
Les résultats préliminaires de cette étude en cours montrent que le lénalidomide a provoqué des malformations (membres raccourcis, doigts, poignet et/ ou queue tordus, doigts surnuméraires ou absents) chez la progéniture de singes femelles ayant reçu le médicament pendant la grossesse.
Le thalidomide a produit des malformations similaires dans cette même étude.
Le lénalidomide peut potentiellement présenter un risque de toxicité aiguë: la dose létale minimale par voie orale a été de > 2 000 mg/ kg/ jour chez les rongeurs.
Chez le rat, l’ administration orale répétée de 75, 150 et 300 mg/ kg/ jour pendant une durée allant jusqu’ à 26 semaines a engendré une amplification réversible, liée au traitement, de la calcification du calice rénal aux 3 doses, plus particulièrement chez les femelles.
La dose maximale sans effet indésirable observé (no observed adverse effect level, NOAEL) a été estimée à moins de 75 mg/ kg/ jour et est environ 25 fois supérieure à l’ exposition quotidienne telle que définie par l’ ASC, chez l’ être humain.
Chez le singe l’ administration orale répétée de 4 et 6 mg/ kg/ jour pendant une durée allant jusqu’ à 20 semaines a engendré une mortalité et une toxicité significative (perte de poids marquée, diminution du nombre des érythrocytes, des leucocytes et de la numération plaquettaire, hémorragie organique multiple, inflammation du tube gastro-intestinal, atrophie lymphoïde et de la moelle osseuse).
Chez le singe, l’ administration orale répétée de 1 et 2 mg/ kg/ jour pendant une durée allant jusqu’ à 1 an a engendré des modifications réversibles de la cellularité de la moelle osseuse, une légère réduction du rapport cellules myéloïdes/ érythroïdes et une atrophie thymique.
Une légère réduction de la numération leucocytaire a été notée à la dose de 1 mg/ kg/ jour correspondant approximativement à la même dose chez l’ être humain, en se basant sur les comparaisons des ASC.
50 Les études de la mutagénicité in vitro (mutation bactérienne, lymphocytes humains, lymphomes de souris, cellules d’ embryon de hamster syrien transformées) et in vivo (test de micronoyau chez le rat) n’ ont mis en évidence aucun effet lié au médicament, que ce soit au niveau génétique ou chromosomique.
Aucune étude n’ a été réalisée concernant la cancérogénicité du lénalidomide.
Des études de la toxicité sur le développement ont été précédemment menées chez le lapin.
Dans ces études, les lapins ont reçu des doses orales de 3, 10 et 20 mg/ kg/ jour.
Une absence du lobe intermédiaire du poumon a été observée à 10 et 20 mg/ kg/ jour, en rapport avec la dose, et une ectopie rénale a été observée à 20 mg/ kg/ jour.
Bien que ces effets aient été notés à des doses toxiques pour la mère, ils pourraient être le résultat d’ une action directe.
Des altérations des tissus mous et du squelette chez le fœ tus ont également été observées aux doses de 10 et 20 mg/ kg/ jour.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Contenu des gélules:
Lactose anhydre Cellulose microcristalline Croscarmellose sodique Stéarate de magnésium
Enveloppe des gélules:
Gélatine Dioxyde de titane (E171) Indigo carmin (E132)
Encre d’ impression:
Gomme laque Propylèneglycol Oxyde de fer noir (E172) Hydroxyde de potassium
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
3 ans.
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas 25°C.
6.5 Nature et contenu de l’ emballage extérieur
Les gélules sont fournies dans des boîtes en carton.
Chaque boîte contient trois plaquettes thermoformées en polychlorure de vinyle (PVC) / polychlorotrifluoréthylène (PCTFE) / feuille d’ aluminium contenant chacune sept gélules, soit un total de 21 gélules par boîte.
6.6 Précautions particulières d’ élimination
Tout médicament non utilisé doit être rapporté à un pharmacien.
51 7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Celgene Europe Limited Riverside House Riverside Walk Windsor Berkshire SL4 1NA Royaume-Uni
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 391/ 003
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
14/ 06/ 2007
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA): http: / /www. emea. europa. eu/.
52 1.
DENOMINATION DU MEDICAMENT
Revlimid 25 mg gélules
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque gélule contient 25 mg de lénalidomide.
Excipient:
Chaque gélule contient 200 mg de lactose anhydre.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Gélule.
Gélules blanches portant l’ inscription « REV 25 mg ».
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Revlimid est indiqué, en association avec la dexaméthasone, pour le traitement du myélome multiple chez les patients ayant déjà reçu au moins un traitement antérieur.
4.2 Posologie et mode d’ administration
Le traitement doit être instauré et suivi sous la surveillance de médecins expérimentés dans le domaine de la prise en charge du myélome multiple (MM).
Administration Les gélules de Revlimid doivent être prises chaque jour environ à la même heure.
Les gélules ne doivent être ni brisées ni mâchées.
Elles doivent être avalées entières, de préférence avec de l’ eau, au cours ou en dehors des repas.
Si une prise a été oubliée depuis moins de 12 heures, le patient peut prendre la dose manquante.
La dose suivante sera prise à l’ heure normale, le lendemain.
Posologie recommandée La dose initiale recommandée est de 25 mg de lénalidomide par voie orale en une prise par jour pendant les jours 1 à 21 des cycles récurrents de 28 jours.
La dose recommandée de dexaméthasone est de 40 mg en une prise par jour par voie orale les jours 1 à 4, 9 à 12 et 17 à 20 de chaque cycle de 28 jours pour les 4 premiers cycles de traitement, puis de 40 mg en une prise par jour les jours 1 à 4, tous les 28 jours pour les cycles suivants.
La posologie est ensuite maintenue ou modifiée en fonction des résultats des examens cliniques et des analyses biologiques (voir rubrique 4.4).
Le traitement par lénalidomide ne doit pas être initié si la numération des polynucléaires neutrophiles (NPN) est < 1,0 x 109/ l et/ ou si la numération plaquettaire est < 75 x 109/ l ou, selon le niveau d’ infiltration des plasmocytes dans la moelle osseuse, si la numération plaquettaire est < 30 x 109/ l.
Ajustements de la posologie recommandés en cours de traitement et de reprise du traitement Il est recommandé d’ ajuster la posologie, comme indiqué ci-dessous, pour prendre en charge les neutropénies ou thrombopénies de grade 3 ou 4, ou autres effets toxiques de grade 3 ou 4 jugés en rapport avec le lénalidomide.
53 • Paliers de réduction de la posologie
Dose initiale Dose 1 Dose 2 Dose 3
25 mg 15 mg 10 mg 5 mg
• Numération plaquettaire
Thrombopénie
Numération plaquettaire Première chute à < 30 x 109/ l Retour à ≥ 30 x 109/ l Toute nouvelle chute à < 30 x 109/ l Retour à ≥ 30 x 109/ l
Action recommandée Interrompre le traitement par lénalidomide Reprendre lénalidomide à la dose 1 Interrompre le traitement par lénalidomide Reprendre lénalidomide à la dose immédiatement inférieure (dose 2 ou 3) en une prise par jour.
Ne pas descendre en dessous de 5 mg en une prise par jour.
• Numération des polynucléaires neutrophiles (NPN)
Neutropénie
Numération des neutrophiles Première chute à < 0,5 x 109/ l Retour à ≥ 0,5 x 109/ l, la neutropénie étant la seule toxicité observée Retour à ≥ 0,5 x 109/ l, en cas de toxicités hématologiques dépendantes de la dose autres que la neutropénie
Action recommandée Interrompre le traitement par lénalidomide Reprendre lénalidomide à la dose initiale en une prise par jour Reprendre lénalidomide à la dose 1 en une prise par jour
Toute nouvelle chute à < 0,5 x 109/ l Retour à ≥ 0,5 x 109/ l
Interrompre le traitement par lénalidomide Reprendre lénalidomide à la dose immédiatement inférieure (dose 1, 2 ou 3) en une prise par jour.
Ne pas descendre en dessous de 5 mg en une prise par jour.
En cas de neutropénie, le médecin devra envisager l’ utilisation de facteurs de croissance pour la prise en charge du patient.
Chez l’ enfant Il n’ y a pas d’ expérience chez l’ enfant et l’ adolescent.
Par conséquent, le lénalidomide ne doit pas être utilisé en pédiatrie (entre 0 et 17 ans).
Chez le patient âgé Les effets de l’ âge sur les caractéristiques pharmacocinétiques du lénalidomide n’ ont pas été étudiés.
Lors des études cliniques, le lénalidomide a été administré à des patients atteints de myélomes multiples d’ un âge allant jusqu’ à 86 ans (voir rubrique 5.1).
Le pourcentage de patients âgés de 65 ans ou plus était sensiblement similaire dans les groupes lénalidomide/ dexaméthasone et placebo/ dexaméthasone.
Aucune différence n’ a été observée entre ces patients et les patients plus jeunes en termes de sécurité d’ emploi et d’ efficacité, mais on ne peut exclure une plus grande prédisposition des sujets âgés.
Une diminution de la fonction rénale étant plus fréquente chez les patients âgés, le choix de la posologie devra être fait avec précaution chez ces patients et il est recommandé de surveiller leur fonction rénale.
Le choix de la posologie devra donc être fait avec précaution et il est recommandé que la fonction rénale soit surveillée.
Aucun ajustement de la posologie n’ est nécessaire chez les patients atteints d’ insuffisance rénale légère.
Les ajustements de posologie suivants sont recommandés en début de traitement en cas d’ insuffisance rénale modérée ou sévère ou en cas d’ insuffisance rénale terminale.
Fonction rénale (ClCr) Insuffisance rénale modérée (30 ≤ ClCr < 50 ml/ min) Insuffisance rénale sévère (ClCr < 30 ml/ min, ne nécessitant pas de dialyse) Insuffisance rénale terminale (IRT) (ClCr < 30 ml/ min, nécessitant une dialyse)
Ajustement de la posologie 10 mg en une prise par jour* 15 mg un jour sur deux** 5 mg en une prise par jour.
Les jours de dialyse, la dose doit être administrée après la dialyse
* La dose pourra être augmentée à 15 mg en une prise par jour au bout de 2 cycles si le patient ne répond pas au traitement et s’ il le tolère. ** La dose pourra être augmentée à 10 mg en une prise par jour si le patient tolère le traitement.
Utilisation chez l’ insuffisant hépatique L’ utilisation du lénalidomide chez l’ insuffisant hépatique n’ a pas fait l’ objet d’ études formelles et aucune adaptation de la posologie particulière ne peut être recommandée.
4.3 Contre-indications
• Femmes enceintes. • Femmes susceptibles de procréer, à moins que toutes les conditions requises par le programme de prévention de la grossesse soient remplies (voir rubriques 4.4 et 4.6). • Hypersensibilité à la substance active ou à l’ un des excipients.
4.4 Mises en garde spéciales et précautions d’ emploi
Mise en garde relative à la grossesse Le lénalidomide est structurellement proche du thalidomide.
Le thalidomide est un tératogène connu, provoquant des anomalies congénitales graves, potentiellement létales chez l’ enfant à naitre après exposition pendant la grossesse.
Le lénalidomide induit chez les singes des malformations similaires à celles décrites avec le thalidomide (voir rubrique 4.6 et 5.3).
Si le lénalidomide est pris pendant la grossesse, un effet tératogène du lénalidomide est attendu chez l’ être humain.
Les conditions du programme de prévention de la grossesse doivent être remplies par toutes les patientes, à moins de pouvoir affirmer avec certitude que la patiente est dans l’ impossibilité de procréer.
Critères permettant de définir qu’ une femme est dans l’ impossibilité de procréer Toute patiente ou partenaire de patient est considérée comme susceptible de procréer, sauf si elle présente au moins l’ un des critères suivants: • âge ≥ 50 ans et aménorrhée naturelle depuis au moins 1 an* • ménopause précoce confirmée par un gynécologue spécialisé • salpingo-ovariectomie bilatérale ou hystérectomie • génotype XY, syndrome de Turner, agénésie utérine. * L’ aménorrhée faisant suite au traitement d’ un cancer ne suffit pas à exclure un risque de grossesse.
55 Information des patients Chez la femme susceptible de procréer, l’ utilisation du lénalidomide est contre-indiquée à moins que toutes les conditions suivantes soient remplies: • la patiente comprend les risques tératogènes attendus pour l’ enfant à naître en cas d’ exposition au cours de la grossesse • elle comprend la nécessité d’ une contraception efficace, sans interruption, commencée 4 semaines avant le traitement, poursuivie pendant toute sa durée et jusque 4 semaines après la fin de celui -ci • même en cas d’ aménorrhée, toute femme susceptible de procréer doit suivre toutes les mesures de contraception efficace • elle doit être en mesure de respecter des mesures de contraception efficaces • elle est informée et comprend les conséquences potentielles d’ une grossesse et la nécessité de consulter rapidement un médecin s'il existe un risque de grossesse • elle comprend la nécessité de devoir débuter le traitement dès que le lénalidomide lui a été délivré suite à un test de grossesse négatif • elle comprend la nécessité et accepte de faire un test de grossesse toutes les 4 semaines durant le traitement, sauf en cas de stérilisation tubaire confirmée • elle confirme avoir bien compris les risques et les mesures de précaution nécessaires pour l’ utilisation du lénalidomide.
Pour les hommes traités par lénalidomide, il n’ y a pas de données cliniques disponibles sur le passage du lénalidomide dans le sperme.
Les hommes traités par lénalidomide doivent: • comprendre les risques tératogènes attendus en cas de rapport sexuel avec une femme susceptible de procréer • comprendre qu’ il est nécessaire d'utiliser des préservatifs en cas de rapport sexuel avec une femme susceptible de procréer.
Pour les femmes susceptibles de procréer, le médecin prescripteur doit s’ assurer que: • la patiente remplit les conditions requises par le programme de prévention de la grossesse, y compris une bonne compréhension du risque • la patiente confirme avoir compris les conditions susmentionnées.
Contraception Les femmes susceptibles de procréer doivent utiliser une méthode de contraception efficace pendant 4 semaines avant le début du traitement, pendant toute la durée de celui -ci et jusqu’ à 4 semaines après l’ arrêt du lénalidomide, même en cas d’ interruption du traitement, à moins qu’ elles ne déclarent une abstinence totale et continue, qui sera confirmée de façon mensuelle.
Si la patiente n’ utilise aucun moyen contraceptif efficace, elle devra être orientée vers un médecin compétent pour être conseillée et afin qu’ une contraception adaptée soit instaurée.
Voici des exemples de méthodes de contraception adaptées: • implant contraceptif • dispositif intra-utérin (DIU) au lévonorgestrel • acétate de médroxyprogestérone retard • stérilisation tubaire • rapports sexuels exclusivement avec un partenaire vasectomisé; la vasectomie doit avoir été confirmée par deux spermogrammes négatifs • pilule progestative inhibant l’ ovulation (c’ est-à-dire désogestrel)
En raison du risque accru d’ accidents thrombo-emboliques veineux chez les patients atteints de myélomes multiples et traités par l’ association lénalidomide et dexaméthasone, l’ utilisation de pilules œ stroprogestatives n’ est pas recommandée (voir également rubrique 4.5).
Si la patiente est sous pilule œ stroprogestative, elle devra utiliser une autre méthode contraceptive c’ est-à-dire une des méthodes citées ci-dessus.
Le risque thrombo-embolique persiste pendant 4 à 6 semaines après l’ arrêt du contraceptif oral œ stroprogestatif.
L’ efficacité des contraceptifs stéroïdiens peut être diminuée en cas de traitement concomitant par la dexaméthasone (voir rubrique 4.5).
56 Les implants contraceptifs et les dispositifs intra-utérins au lévonorgestrel sont associés à un risque accru d’ infection lors de leur insertion et à des saignements vaginaux irréguliers.
Le recours aux antibiotiques à titre prophylactique devra être envisagé lors de leur mise en place, en particulier en cas de neutropénie associée.
L’ utilisation de dispositifs intra-utérins au cuivre n’ est de manière générale pas recommandée en raison des risques d’ infection lors de leur insertion et des règles abondantes qu’ elle peut entraîner susceptibles de mettre en danger les patientes présentant une neutropénie ou une thrombopénie.
Tests de grossesse Le type de test utilisé est fonction des pratiques locales mais il doit être d’ une sensibilité d’ au moins 25 mUI/ ml et pratiqué chez les femmes susceptibles de procréer, sous la responsabilité d’ un médecin comme indiqué ci-dessous.
Cette obligation s’ applique également aux femmes susceptibles de procréer pratiquant une abstinence totale et continue.
Si possible, le test de grossesse, la prescription et la délivrance du médicament auront lieu le même jour.
La délivrance du lénalidomide aux femmes susceptibles de procréer doit avoir lieu dans les 7 jours suivant la prescription.
Avant de commencer le traitement Un test de grossesse doit être fait sous contrôle médical lors de la consultation ou dans les 3 jours précédant la consultation où le lénalidomide est prescrit si la patiente utilise une contraception efficace depuis au moins 4 semaines.
Le test doit confirmer que la patiente n’ est pas enceinte au moment où elle débute le traitement par le lénalidomide.
Suivi et arrêt du traitement Un nouveau test de grossesse sous contrôle médical doit être effectué toutes les 4 semaines et jusqu’ à 4 semaines après l’ arrêt du traitement, sauf en cas de stérilisation tubaire confirmée.
Ces tests de grossesse doivent être faits le jour de la consultation dédiée à la prescription ou dans les 3 jours précédents.
Chez l’ homme On ne sait pas si le lénalidomide passe dans le sperme.
Par conséquent, tous les hommes doivent utiliser des préservatifs pendant toute la durée du traitement, si leur partenaire est susceptible de procréer et n’ utilise pas de méthode contraceptive y compris en cas d’ interruption des prises, et pendant 1 semaine à l’ issue du traitement.
Précautions supplémentaires Les patients doivent être informés de ne jamais donner leur médicament à quelqu’ un d’ autre et de rapporter les gélules non utilisées à leur pharmacien en fin de traitement.
Les patients ne doivent pas faire de don de sang ou de sperme pendant la prise de lénalidomide et pendant 1 semaine après la fin du traitement.
Guide d’ aide à la prescription Afin d’ aider les professionnels de santé à éviter toute exposition fœ tale au lénalidomide, le Titulaire de l’ Autorisation de mise sur le marché leur fournira des documents renforçant les mises en garde relatives à la tératogénicité attendue du lénalidomide, proposant des conseils pour la mise en place d’ une contraception préalable au traitement et fournissant des explications sur les tests de grossesse nécessaires.
Des informations complètes concernant le risque tératogène attendu du lénalidomide et les mesures contraceptives strictes définies par le programme de prévention des grossesses doivent être données par le médecin aux femmes susceptibles de procréer et, le cas échéant, aux hommes.
Autres mises en garde spéciales et précautions d’ emploi
Risque thrombo-embolique veineux Chez les patients atteints de myélome multiple, l’ association du lénalidomide et de la dexaméthasone est associée à un risque accru de thrombose veineuse profonde (TVP) et d’ embolie pulmonaire (EP)
L’ administration concomitante d’ érythropoïétine ou des antécédents de TVP peuvent également augmenter les risques de thrombose veineuse chez ces patients.
Par conséquent, l’ érythropoïétine et les autres médicaments pouvant accroître les risques de thrombose, comme les traitements hormonaux substitutifs, doivent être utilisés avec précaution chez les patients atteints de myélome multiple traités par lénalidomide et dexaméthasone.
Un taux d’ hémoglobine supérieur à 13 g/ dl doit conduire à l’ arrêt de l’ érythropoïétine.
Il est conseillé aux patients et à leurs médecins d’ être attentifs aux signes et symptômes de thrombo-embolie.
Il doit être recommandé aux patients de consulter un médecin en cas de survenue de symptômes tels qu’ essoufflement, douleur thoracique, gonflement des bras ou jambes.
La prescription d’ anti-thrombotiques en prophylaxie tels que les héparines de bas poids moléculaire ou la warfarine, est recommandée, en particulier chez les patients présentant des facteurs de risque de thrombose supplémentaires.
La décision de mettre en place des mesures prophylactiques anti-thrombotiques devra être prise au cas par cas en fonction des facteurs de risque sous-jacents propres à chaque patient.
Neutropénie et thrombopénie L’ association du lénalidomide et de la dexaméthasone chez les patients atteints de myélomes multiples est associée à une incidence accrue des neutropénies de grade 4 (5,1% des patients traités par lénalidomide/ dexaméthasone contre 0,6% des patients traités par placebo/ dexaméthasone; voir rubrique 4.8).
Des épisodes neutropéniques fébriles de grade 4 ont plus rarement été observés (0,6% des patients traités par lénalidomide/ dexaméthasone contre 0,0% des patients traités par placebo/ dexaméthasone; voir rubrique 4.8).
Les patients devront être informés de la nécessité de signaler rapidement tout épisode fébrile.
Une diminution de la dose pourra être nécessaire (voir rubrique 4.2).
En cas de neutropénie, le médecin devra envisager l’ utilisation de facteurs de croissance.
L’ association du lénalidomide et de la dexaméthasone chez les patients atteints de myélomes multiples est associée à une incidence accrue des thrombopénies de grade 3 et de grade 4 (respectivement 9,9% et 1,4% chez les patients traités par lénalidomide/ dexaméthasone contre 2,3% et 0,0% chez les patients traités par placebo/ dexaméthasone; voir rubrique 4.8).
Il est conseillé aux patients et à leurs médecins d’ être attentifs aux signes et symptômes évocateurs d’ une hémorragie, y compris les pétéchies et épistaxis, notamment en cas de traitement concomitant susceptible d’ induire des saignements (voir rubrique 4.8 Troubles hémorragiques).
Une diminution de la dose de lénalidomide pourra être nécessaire (voir rubrique 4.2).
Un hémogramme complet, avec numération et formule leucocytaire, numération plaquettaire, hémoglobinémie et hématocrite, doit être réalisé en début de traitement, ainsi que de façon hebdomadaire pendant les 8 premières semaines du traitement par le lénalidomide, puis une fois par mois, afin de dépister les éventuelles cytopénies.
Les principales réactions de toxicité du lénalidomide pouvant limiter la dose utilisée sont la neutropénie et la thrombopénie.
L’ administration concomitante de lénalidomide et d’ autres myélosuppresseurs ne doit donc être entreprise qu’ avec précaution.
Insuffisance rénale Le lénalidomide est essentiellement éliminé par les reins.
Chez les patients ayant une insuffisance rénale, la posologie devra être adaptée et il est recommandé de surveiller la fonction rénale chez les patients présentant une insuffisance rénale (voir rubrique 4.2).
Fonction thyroïdienne Des cas d’ hypothyroïdie ayant été rapportés, un contrôle de la fonction thyroïdienne devra être envisagé.
Neuropathie périphérique Le lénalidomide est structurellement proche du thalidomide, qui est connu pour entraîner des neuropathies périphériques sévères.
A l’ heure actuelle, le potentiel neurotoxique du lénalidomide ne peut être exclu en cas d’ administration prolongée.
58 Syndrome de lyse tumorale Le lénalidomide ayant une activité antinéoplasique, des complications de type syndrome de lyse tumorale peuvent survenir.
Les patients présentant des risques de syndrome de lyse tumorale sont ceux qui ont une charge tumorale élevée avant le traitement.
Ces patients doivent faire l’ objet d’ une surveillance étroite et les précautions appropriées doivent être prises.
Intolérance au lactose Les gélules de Revlimid contiennent du lactose.
Ce médicament est contre-indiqué chez les patients présentant une intolérance au galactose, un déficit en lactase de Lapp ou un syndrome de malabsorption du glucose et du galactose (maladies héréditaires rares).
Gélules non utilisées Les patients doivent être avertis qu’ ils ne doivent jamais donner leur médicament à quelqu’ un d’ autre et qu’ ils doivent rapporter les gélules non utilisées à leur pharmacien en fin de traitement.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Les agents érythropoïétiques et les autres agents pouvant accroître les risques de thrombose, comme les traitements hormonaux de substitution, doivent être utilisés avec précaution chez les patients atteints de myélomes multiples prenant du lénalidomide en association avec de la dexaméthasone (voir rubriques 4.4 et 4.8).
Contraceptifs oraux Aucune étude d’ interaction n’ a été réalisée concernant les contraceptifs oraux.
Le lénalidomide n’ est pas un inducteur enzymatique.
Lors d’ une étude in vitro sur des hépatocytes humains, le lénalidomide, aux diverses concentrations testées, n’ a pas eu d’ effet inducteur sur les enzymes CYP1A2, CYP2B6, CYP2C9, CYP2C19 et CYP3A4/ 5.
Par conséquent, aucune induction entraînant une réduction d’ efficacité des médicaments, notamment des contraceptifs hormonaux, n’ est attendue en cas d’ administration de lénalidomide seul.
La dexaméthasone est néanmoins connue pour être un inducteur faible à modéré du CYP3A4 et risque probablement d’ affecter d’ autres enzymes ainsi que des protéines de transport.
Il ne peut être exclu que l’ efficacité des contraceptifs oraux se trouve réduite lors du traitement.
Les mesures efficaces nécessaires doivent être prises pour éviter toute grossesse (voir rubriques 4.4 et 4.6).
L’ administration de lénalidomide avec des médicaments inhibant les enzymes du cytochrome P450 ne devrait pas entraîner d’ interactions médicamenteuses métaboliques chez l’ être humain.
Les études in vitro ne mettent en évidence aucun effet inhibiteur du lénalidomide sur les enzymes CYP1A2, CYP2C9, CYP2C19, CYP2D6, CYP2E1 ou CYP3A.
Warfarine L’ administration concomitante de doses multiples de 10 mg de lénalidomide n’ a eu aucun effet sur les caractéristiques pharmacocinétiques d’ une dose unique de warfarine R et S.
L’ administration concomitante d’ une dose unique de 25 mg de warfarine n’ a eu aucun effet sur les caractéristiques pharmacocinétiques du lénalidomide.
On ignore toutefois s’ il existerait des interactions dans le cadre d’ une utilisation clinique (en association avec la dexaméthasone).
La dexaméthasone est un inducteur enzymatique faible à modéré; ses effets sur la warfarine ne sont pas connus.
Une surveillance étroite de la concentration de la warfarine est conseillée pendant le traitement.
Digoxine L’ administration concomitante du lénalidomide à 10 mg/ jour a accru l’ exposition plasmatique à la digoxine (0,5 mg, dose unique) de 14% à IC 90% (intervalle de confiance) [0,52– 28,2%].
On ignore si les effets seraient différents dans un contexte thérapeutique (doses du lénalidomide plus élevées et administration concomitante de dexaméthasone).
Il est donc conseillé de surveiller la concentration de la digoxine pendant le traitement par le lénalidomide.
59 4.6 Grossesse et allaitement
Grossesse (voir aussi rubriques 4.3 et 4.4) Le lénalidomide est structurellement proche du thalidomide.
Le thalidomide est un tératogène connu, provoquant des anomalies congénitales graves, potentiellement létales chez l’ enfant à naître après exposition pendant la grossesse.
Le lénalidomide induit chez les singes des malformations similaires à celles décrites avec le thalidomide (voir rubrique 5.3).
Par conséquent, un effet tératogène du lénalidomide est attendu et l’ utilisation du lénalidomide au cours de la grossesse est contre-indiquée (voir rubrique 4.3).
Les femmes susceptibles de procréer doivent recourir à une méthode de contraception efficace.
En cas de survenue d’ une grossesse chez une femme traitée par lénalidomide, le traitement doit être arrêté et la patiente doit être adressée à un médecin spécialiste ou expérimenté en tératologie pour évaluation et conseil.
En cas de survenue d’ une grossesse chez la partenaire d’ un homme traité par lénalidomide, il est recommandé d’ adresser la femme à un médecin spécialiste ou expérimenté en tératologie pour évaluation et conseil.
Pour les hommes traités par lénalidomide, il n’ y a pas de données cliniques disponibles sur le passage du lénalidomide dans le sperme.
Les hommes traités par lénalidomide doivent donc utiliser des préservatifs si leur partenaire est susceptible de procréer et n’ utilise pas de méthode de contraception.
Allaitement On ignore si le lénalidomide est excrété dans le lait maternel.
L’ allaitement doit donc être interrompu pendant le traitement par lénalidomide.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
Le lénalidomide pourrait avoir une influence mineure ou modérée sur l’ aptitude à conduire des véhicules et à utiliser des machines.
Des cas de fatigue, vertiges, somnolences et vision trouble ont été signalés lors de l’ utilisation du lénalidomide.
La conduite de véhicules ou l’ utilisation de machines devront donc se faire avec précaution.
4.8 Effets indésirables
Lors de deux essais de phase III contrôlés par placebo, 353 patients atteints de myélomes multiples ont été traités par l’ association lénalidomide/ dexaméthasone tandis que 351 ont reçu l’ association placebo/ dexaméthasone.
La durée médiane de traitement de l’ étude a été significativement plus longue (44,0 semaines) dans le groupe lénalidomide/ dexaméthasone que dans le groupe placebo/ dexaméthasone (23,1 semaines).
Cette différence a été attribuée à un pourcentage d’ arrêt de traitement moins important chez les patients traités par lénalidomide/ dexaméthasone (39,7%) par rapport aux patients traités par placebo/ dexaméthasone (70,4%) lié à une progression moins importante de la maladie.
Parmi les patients traités par lénalidomide/ dexaméthasone, 325 (92%) ont présenté au moins un effet indésirable, contre 288 (82%) des patients dans le groupe placebo/ dexaméthasone.
Les effets indésirables les plus graves ont été: • les accidents thrombo-emboliques veineux (thromboses veineuses profondes, embolies pulmonaires) (voir rubrique 4.4) • les neutropénies de grade 4 (voir rubrique 4.4)
Les effets indésirables les plus fréquents et significativement plus fréquents dans le groupe lénalidomide/ dexaméthasone par rapport au groupe placebo/ dexaméthasone ont été la neutropénie (39,4%), la fatigue (27,2%), l’ asthénie (17,6%), la constipation (23,5%), les crampes musculaires
60 (20,1%), la thrombopénie (18,4%), l’ anémie (17,0%), les diarrhées (14,2%) et les éruptions cutanées (10,2%).
Au sein de chaque groupe de fréquence, les effets indésirables sont présentés suivant un ordre décroissant de gravité.
Les fréquences sont définies comme suit: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100 à < 1/ 10); peu fréquent (≥ 1/ 1.000 à < 1/ 100); rare (≥ 1/ 10.000 à < 1/ 1.000); très rare (< 1/ 10.000, cas isolés compris).
Dans la plupart des cas, aucune différence significative n’ a été notée en termes d’ incidence des effets indésirables entre les deux groupes de traitement.
Seuls les effets indésirables distingués par le signe * ont été observés significativement plus fréquemment dans le groupe lénalidomide/ dexaméthasone par rapport au groupe placebo/ dexaméthasone.
Les effets indésirables suivants ont été observés dans les essais cliniques et après la mise sur le marché: le signe † indique les cas rapportés depuis la commercialisation.
Infections et infestations Fréquent:
pneumonie*, infection des voies respiratoires inférieures, zona, Herpès Simplex, infections urinaires, infection des voies respiratoires supérieures, sinusite, candidose buccale, infection fongique buccale
Peu fréquent:
choc septique, méningite, sepsis neutropénique, sepsis, sepsis à Escherichia, sepsis à Clostridium difficile, bactériémie à Enterobacter, endocardite subaiguë, bronchopneumonie, pneumonie lobaire, pneumonie bactérienne, pneumonie à pneumocoque, pneumonie à Pneumocystis carinii, pneumonie atypique, bronchite aiguë, infection respiratoire, zona ophtalmique, névralgie post-zona, infection de la prostate, broncho-sinusite, candidose œ sophagienne, bursite infectieuse, érysipèle, cellulite, abcès dentaire, sinusite chronique, furoncle, éruption pustuleuse, infection de l’ oreille, infection fongique, candidose génitale, infection à Candida, grippe, teigne, infection fongique du pied, verrues anales
Tumeurs bénignes, malignes et non précisées (y compris kystes et polypes) Peu fréquent:
épithélioma baso-cellulaire, glioblastome multiforme
Affections hématologiques et du système lymphatique Très fréquent:
Fréquent:
Peu fréquent:
anémie*, neutropénie*, thrombopénie*, troubles hémorragiques neutropénie fébrile, pancytopénie, leucopénie*, lymphopénie* granulocytopénie, anémie hémolytique, anémie hémolytique auto-immune, hémolyse, hypercoagulation, coagulopathie, monocytopénie, leucocytose, lymphadénopathie
Affections du système immunitaire Peu fréquent:
hypogammaglobulinémie acquise
Affections endocriniennes Fréquent:
Peu fréquent:
syndrome cushingoïde suppression de la fonction surrénale, insuffisance surrénalienne, hypothyroïdie acquise, élévation et diminution de la TSH, hirsutisme
Troubles du métabolisme et de la nutrition Fréquent:
hyperglycémie, anorexie, hypocalcémie, hypokaliémie, déshydratation, hypomagnésémie, rétention hydrique
Peu fréquent:
acidose métabolique, diabète, hyponatrémie, hypercalcémie, hyperuricémie, hypo- albuminémie, cachexie, syndrome de glissement, goutte, hypophosphatémie, hyperphosphatémie, augmentation de l’ appétit
61 Affections psychiatriques Très fréquent:
Fréquent:
insomnie confusion mentale, hallucinations, dépression, agressivité, agitation, altération de l’ humeur, anxiété, nervosité, irritabilité, changements d’ humeur
Peu fréquent:
troubles psychotiques, hypomanie, troubles de la perception, modifications de l’ état mental, troubles du sommeil, rêves anormaux, humeur dépressive, labilité de l’ affect, apathie, perte de libido, cauchemars, modification de la personnalité, crises de panique, fébrilité
Affections du système nerveux Fréquent:
accident vasculaire cérébral, syncope, neuropathie périphérique, neuropathie, neuropathie sensorielle périphérique, vertiges, agueusie, dysgueusie, paresthésie, céphalées, tremblements*, hypo-esthésie*, somnolence, troubles de la mémoire
Peu fréquent:
hémorragie intracrânienne, thrombose du sinus veineux intracrânien, accident vasculaire cérébral thrombotique, ischémie cérébrale, accident ischémique transitoire, leuco-encéphalopathie, neurotoxicité, polyneuropathie, neuropathie périphérique motrice, dysesthésie, aphonie, dysphonie, troubles de l’ attention, ataxie, troubles de l’ équilibre, vertiges positionnels, sensations de brûlure, algie radiculaire cervicale, dyskinésie, hyperesthésie, dysfonction motrice, syndrome myasthénique, paresthésie buccale, hyperactivité psychomotrice, anosmie
Affections oculaires Fréquent:
Peu fréquent:
cécité, artériosclérose rétinienne, thrombose veineuse rétinienne, kératite, troubles de la vision, œ dème de la paupière, conjonctivite, prurit oculaire, congestion oculaire, irritation de l’œ il, sécheresse oculaire
Affections de l’ oreille et du labyrinthe Fréquent:
Peu fréquent:
vertige surdité, hypo-acousie, acouphènes, douleur auriculaire, prurit auriculaire
Affections cardiaques Fréquent:
Peu fréquent:
fibrillation auriculaire, palpitations insuffisance cardiaque congestive, œ dème pulmonaire, insuffisance valvulaire cardiaque, flutter auriculaire, arythmie, trigéminisme ventriculaire, bradycardie, tachycardie, allongement de l’ intervalle QT, tachycardie sinusale
Affections vasculaires Fréquent:
thrombose veineuse profonde*, thrombose veineuse des membres, hypotension*, hypertension, hypotension orthostatique, bouffées vasomotrices, ecchymoses
Peu fréquent:
collapsus circulatoire, thrombose, ischémie, ischémie périphérique, claudication intermittente, phlébite, pâleur, pétéchies, hématome, syndrome post-phlébitique, thrombophlébite, thrombophlébite superficielle
Affections respiratoires, thoraciques et médiastinales Fréquent:
embolie pulmonaire, dyspnée*, dyspnée à l’ effort, bronchite, toux, pharyngite, rhinopharyngite, enrouement, hoquet, épistaxis
Peu fréquent:
bronchopneumopathie, asthme, détresse respiratoire, congestion pulmonaire, douleur pleurale, congestion nasale, augmentation des sécrétions de la gorge, laryngite, congestion sinusienne, douleur sinusale, rhinorrhée, gorge sèche
62 Affections gastro-intestinales Très fréquent:
Fréquent:
constipation, diarrhées, nausées, prise et perte de poids vomissements, dyspepsie, douleur abdominale supérieure, gastrite, distension abdominale, douleur abdominale, stomatite, bouche sèche, flatulences, rectorragie
Peu fréquent:
saignement gingival, hémorragie gastro-intestinale, hémorragie hémorroïdaire, ulcère gastro-duodénal hémorragique, œ sophagite, syndrome de reflux gastro- œ sophagien, colite, inflammation du caecum, gastro-duodénite, aptyalisme, proctite, gastro-entérite, douleur œ sophagienne, dysphagie, odynophagie, gêne épigastrique, stomatite aphteuse, chéilite, glossodynie, gingivite, ulcération labiale, ulcération linguale, douleur buccale, mal de dents, sensibilité des dents, hypo- esthésie buccale, douleur labiale, langue saburrale
Affections hépatobiliaires Peu fréquent:
perturbation du bilan hépatique, élévation du taux d'alanine aminotransférase, élévation du taux d’ aspartate aminotransférase, élévation du taux de bilirubine sanguine
Affections de la peau et du tissu sous-cutané Très fréquent:
Fréquent:
Peu fréquent:
éruption cutanée* œ dème facial, dessèchement cutané, prurit*, érythème, folliculite, hyperpigmentation cutanée, exanthème, hypersudation, sueurs nocturnes, alopécie érythème noueux, urticaire, œ dème de Quincke†, eczéma, érythrose, éruption érythémateuse, éruption prurigineuse, éruption papuleuse, hyperkératose, fissures cutanées, acné, dermatite acnéiforme, lichen scléreux, escarre de décubitus, pigmentation labiale, prurigo, acné rosacée, réaction de photosensibilité, dermatite séborrhéique, sensations de brûlure cutanée, desquamation cutanée, anomalie de la coloration cutanée syndrome de Stevens-Johnson†, syndrome de Lyell†
Affections musculo-squelettiques et systémiques Très fréquent:
Fréquent:
crampes musculaires*, faiblesse musculaire myopathie cortisonique, myopathie, myalgie, arthralgie, douleur dorsale, douleur osseuse, douleur des membres, douleur dans la paroi thoracique, œ dème périphérique
Peu fréquent:
ostéonécrose, atrophie musculaire, amyotrophie, douleur dans le pied, spasmes musculaires, douleur musculo-squelettique, crampes nocturnes, douleur à l’ aine, douleur dans la mâchoire, douleurs cervicales, spondylite, raideur articulaire, gonflement articulaire, raideur musculo-squelettique, gêne dans les membres, déformation des orteils, gonflement localisé
Affections du rein et des voies urinaires Fréquent:
Peu fréquent:
insuffisance rénale, hématurie insuffisance rénale aiguë, miction fréquente, nécrose tubulaire rénale, cystite, rétention urinaire, dysurie, syndrome de Fanconi acquis, incontinence urinaire, polyurie, élévation de l’ urée sanguine, élévation de la créatinine sanguine, nycturie
Affections des organes de reproduction et du sein Fréquent:
dysfonctionnement érectile, gynécomastie, métrorragie, douleur au niveau des mamelons
Affections congénitales, familiales et génétiques Peu fréquent:
anomalie chromosomique
63 Troubles généraux et anomalies au site d’ administration Très fréquent:
Fréquent:
Peu fréquent:
fatigue*, asthénie*, œ dème périphérique pyrexie, frissons, inflammation des muqueuses, œ dème, léthargie, malaise hyperpyrexie, douleur thoracique, oppression thoracique, douleur, difficulté à marcher, démarche anormale, soif, sensation de poids sur la poitrine, sensation de refroidissement, sensation de nervosité, état grippal, masse sous-mandibulaire, chutes, retard de cicatrisation
Investigations
Peu fréquent:
prolongation du temps de Quick, prolongation du temps de céphaline activée, augmentation de l’ INR (International Normalised Ratio), élévation de la phosphatase alcaline sanguine, augmentation de la lactate déshydrogénase sanguine, augmentation du taux de protéine C réactive, positivité des anticorps anti- Cytomégalovirus
Lésions, intoxications et complications liées aux procédures Fréquent:
Peu fréquent:
contusion complication de plaie
Troubles hémorragiques Les troubles hémorragiques sont listés dans plusieurs catégories de classes d’ organe: affections du sang et du système lymphatique; affections du système nerveux (hémorragie intracrânienne) affections respiratoires, thoraciques et médiastinales (épistaxis); affections gastro-intestinales (saignement gingival, hémorragie hémorroïdaire, rectorragie); affections du rein et des voies urinaires (hématurie); lésions, intoxications et complications liées aux procédures (contusion); et affections vasculaires (ecchymoses).
4.9 Surdosage
On ne dispose d’ aucune expérience spécifique de la prise en charge d’ un surdosage en lénalidomide chez les patients atteints de myélomes multiples, bien que certains patients des études d’ évaluation de doses aient été exposés à des doses allant jusqu’ à 50 mg.
Lors de ces études, le principal facteur de toxicité pouvant limiter la dose utilisée était d’ ordre hématologique.
En cas de surdosage, un traitement symptomatique sera conseillé.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: immunomodulateur.
Code ATC:
L04 AX04.
Le mécanisme d’ action du lénalidomide s’ appuie sur des propriétés anti-néoplasiques, anti-angiogènes, pro-érythropoïétiques, et immunomodulatrices.
En particulier, le lénalidomide inhibe la prolifération de certaines cellules malignes hématopoïétiques (y compris les plasmocytes malins de MM et celles présentant des délétions sur le chromosome 5), renforce l’ immunité impliquant les lymphocytes T et les cellules tueuses naturelles (NK) et accroît le nombre des cellules NKT, inhibe l’ angiogenèse en bloquant la migration et l’ adhésion des cellules endothéliales et la formation des micro-vaisseaux, amplifie la production fœ tale d’ hémoglobine par les cellules souches hématopoïétiques CD34+, et inhibe la production des cytokines pro-inflammatoires (TNF-α et IL-6, par exemple) par les monocytes.
64 en monothérapie chez des patients ayant déjà été traités, atteints de myélome multiple.
Parmi les 353 patients des études MM-009 et MM-010 ayant reçu l’ association lénalidomide/ dexaméthasone, 45,6% étaient âgés de 65 ans ou plus.
Sur l’ ensemble des 704 patients évalués lors des études MM-009 et MM-010, 44,6% étaient âgés de 65 ans ou plus.
Lors des deux études, les patients du groupe lénalidomide/ dexaméthasone (lén/ dex) ont pris 25 mg de lénalidomide par voie orale en une prise par jour les jours 1 à 21 et une gélule de placebo correspondante en une prise par jour les jours 22 à 28 de chaque cycle de 28 jours.
Les patients du groupe placebo/ dexaméthasone (placebo/ dex) ont pris 1 gélule placebo les jours 1 à 28 de chaque cycle de 28 jours.
Les patients des deux groupes ont pris 40 mg de dexaméthasone par voie orale en une prise par jour les jours 1 à 4, 9 à 12 et 17 à 20 de chaque cycle de 28 jours pendant les 4 premiers cycles de 28 jours.
La dose de dexaméthasone a ensuite été réduite à 40 mg par voie orale en une prise par jour les jours 1 à 4 uniquement des cycles suivants de 28 jours (après les 4 premiers cycles du traitement).
Lors des deux études, le traitement devait être poursuivi jusqu’ à la progression de la maladie.
Dans les deux études, des ajustements posologiques étaient autorisés en fonction des résultats cliniques et des analyses biologiques.
Le critère d’ évaluation principal d’ efficacité des deux études était le temps sans progression (time to progression, TTP).
Au total, 353 patients ont été évalués dans le cadre de l’ étude MM-009, 177 dans le groupe lénalidomide/ dexaméthasone et 176 dans le groupe placebo/ dexaméthasone et, au total, 351 patients ont été évalués dans le cadre de l’ étude MM-010, 176 dans le groupe lénalidomide/ dexaméthasone et 175 dans le groupe placebo/ dexaméthasone.
Lors des deux études, les caractéristiques démographiques et pathologiques initiales des patients étaient comparables dans les deux groupes (lénalidomide/ dexaméthasone et placebo/ dexaméthasone).
Les populations étudiées présentaient dans les deux cas un âge médian de 63 ans, avec une proportion hommes/ femmes comparable.
Les indices de performance tels que définis par l’ ECOG (Eastern Cooperative Oncology Group) étaient comparables dans les deux groupes, comme l’ étaient le nombre et le type des traitements antérieurs.
Les analyses intermédiaires préalablement planifiées pour les deux études ont montré que l’ association lénalidomide/ dexaméthasone donnait un résultat significativement supérieur en termes statistiques (p < 0,00001) à celui obtenu par la dexaméthasone en monothérapie sur le critère principal d’ évaluation de l’ efficacité, le TTP.
Les taux de réponses complètes (RC) et de réponses globales (RG) lénalidomide/ dexaméthasone ont également été significativement supérieurs à ceux du groupe placebo/ dexaméthasone dans les deux études.
Les résultats de ces analyses ont eu pour conséquence la levée de l’ aveugle, dans les deux études, de façon à ce que les patients du groupe placebo/ dexaméthasone puissent bénéficier du traitement par l’ association lénalidomide/ dexaméthasone.
Le tableau 1 récapitule les taux de réponse basée sur l’ évaluation de la meilleure réponse pour les études MM-009 et MM-010.
L’ analyse du suivi des études MM-009 et MM-010 regroupées (n = 704) a donné un TTP médian de 48,3 semaines (IC à 95%:
41,1– 60,1) chez les patients traités par lénalidomide/ dexaméthasone (n = 353) contre 20,1 semaines (IC à 95%:
19,9– 20,7) chez les patients traités par placebo/ dexaméthasone (n = 351).
La durée de survie sans progression médiane de la maladie (progression free survival, PFS) a été de 47,3 semaines (IC à 95%:
36,9– 58,4) chez les patients traités par lénalidomide/ dexaméthasone contre 20,1 semaines (IC à 95%:
18,1– 20,3) chez les patients traités par placebo/ dexaméthasone.
La durée médiane de traitement a été de 28,1 semaines (min.:
0,1; max.:
110,7).
Dans les deux études, les taux de réponses complètes (RC), de réponses partielles (RP), et de réponses globales (RG) ont été significativement plus élevés dans le groupe lénalidomide/ dexaméthasone que dans le groupe placebo/ dexaméthasone.
Le taux de survie globale (SG) à un an pour les études regroupées, était de 82% chez les patients traités par lénalidomide/ dexaméthasone contre 75% chez les patients ayant reçu l’ association placebo/ dexaméthasone, avec une durée médiane de suivi de 98,0 semaines (min.:
0,3; max.:
163,3).
Bien que 170 des 351 patients randomisés dans le groupe placebo/ dexaméthasone aient finalement
Le tableau 1 récapitule les principaux résultats relatifs à l’ efficacité issus des analyses de suivi des études MM-009 et MM-010 regroupées.
Tableau 1:
Résumé des résultats des analyses de l’ efficacité au moment de la levée de l’ aveugle — études MM-009 et MM-010 regroupées
Hazard ratio/ odds ratioa
lén/ dex
placebo/ dex
Temps sans progression médian [semaines]
(n
= 353) 48,3
(n = 351) 20,1
[IC à 95%], p 0,35 [0,29– 0,43] p < 0,001 b
[IC à 95%]
[41,1– 60,1]
[19,9– 20,7]
0,18 [0,13– 0,25], p < 0,001c
Réponses globales [n,%]
214 (60,6)
77 (21,9)
0,12 [0,05– 0,26], p < 0,001c
Réponses complètes [n,%]
53 (15,0)
7 (2,0)
0,30 [0,21– 0,42], p < 0,001c
Réponses partielles [n,%]
161 (45,6)
70 (19,9)
Survie sans progression médiane [semaines]
47,3
20,1
0,38 [0,32– 0,46] p < 0,001 b
[IC à 95%]
[36,9– 58,4]
[18,1– 20,3]
Survie globale à 1 an
82%
75%
0,75 [0,59– 0,95] p = 0,015 b
a:
Le hazard ratio concerne le TTP, le PFS et la SG, l’ odds ratio concerne les taux de réponses.
Un nombre inférieur à 1 associé à une valeur de p inférieure à 0,025 indique la supériorité de len/ dex sur placebo/ dex. b: test logarithmique unilatéral par rangs c: test unilatéral du χ ² corrigé en fonction de la continuité
5.2 Propriétés pharmacocinétiques
Le lénalidomide présente un atome de carbone asymétrique et peut donc exister sous les formes optiquement actives S(-) et R(+).
Le lénalidomide est produit sous la forme d’ un mélange racémique.
De façon générale, le lénalidomide est plus soluble dans les solvants organiques mais la solubilité maximale est observée avec une solution tampon de HCl 0,1 N.
Absorption Chez les volontaires sains, le lénalidomide est rapidement absorbé après administration orale; les concentrations plasmatiques maximales sont atteintes entre 0,625 et 1,5 heures après la prise.
L’ ingestion concomitante d’ aliments n’ a pas d’ incidence sur le niveau d’ absorption.
La concentration maximale (Cmax) et l’ aire sous la courbe de concentration en fonction du temps (ASC) augmentent proportionnellement à l’ augmentation de la dose.
Aucune accumulation notable du médicament n’ est notée en cas de prises multiples.
Dans le plasma, la disponibilité systémique relative approximative des énantiomères R et S est respectivement de 56% et 44%.
Distribution In vitro, le lénalidomide marqué (14C) s’ est faiblement lié aux protéines plasmatiques, le taux de liaison moyen avec les protéines plasmatiques ayant été respectivement de 22,7% et 29,2% chez les patients atteints de myélomes multiples et chez les volontaires sains.
66 Métabolisme et excrétion Les études in vitro ne mettent en évidence aucun effet inhibiteur du lénalidomide sur les enzymes CYP1A2, CYP2C9, CYP2C19, CYP2D6, CYP2E1 et CYP3A du cytochrome.
La majorité du lénalidomide est éliminée sous forme inchangée par excrétion rénale.
La contribution de l’ excrétion rénale à la clairance totale chez un sujet à la fonction rénale normale était de 65% - 85%.
Une augmentation de la demi-vie d’ élimination a été observée lorsque la dose est accrue, passant de 3 heures environ pour 5 mg à 9 heures environ pour des doses de 400 mg (les doses plus élevées fourniraient, pense -t-on, une meilleure estimation de la t½).
Les concentrations à l’ état d’ équilibre sont atteintes en 4 jours.
Les analyses pharmacocinétiques menées chez les insuffisants rénaux indiquent que la clairance totale du médicament décroît proportionnellement à l’ affaiblissement des fonctions rénales (< 50 ml/ min), ce qui entraîne une augmentation de l’ ASC.
La demi-vie du lénalidomide a augmenté de 3,5 heures environ pour une clairance de la créatinine > 50 ml/ min à plus de 9 heures en cas d’ insuffisance rénale avec une clairance < 50 ml/ min.
Cependant, l’ insuffisance rénale n’ a pas eu d’ incidence sur l’ absorption orale du lénalidomide.
La Cmax a été similaire chez les sujets sains et chez les patients insuffisants rénaux.
Les ajustements posologiques recommandés en cas d’ insuffisance rénale sont décrits dans la rubrique 4.2.
Les analyses pharmacocinétiques basées sur les études consacrées aux myélomes multiples indiquent que le lénalidomide est rapidement absorbé quelle que soit la posologie, les concentrations plasmatiques maximales étant observées entre 0,5 et 4,0 heures après administration les jours 1 et 28.
Chez les patients atteints de myélomes multiples, la Cmax et l'ASC augmentent proportionnellement à la dose suite à l’ administration de doses uniques ou multiples.
L’ exposition, chez les patients atteints de myélomes multiples, est légèrement supérieure en termes de Cmax et d’ ASC par comparaison avec les volontaires sains de sexe masculin, le rapport clairance/ biodisponibilité des médicaments étant inférieur chez les patients atteints de myélomes multiples par rapport aux volontaires sains (environ 200 ml/ min contre 300 ml/ min).
Cette observation est cohérente avec l’ altération des fonctions rénales accompagnant les myélomes multiples, laquelle pourrait être la conséquence de l’ âge des patients (âge moyen de 58 ans contre 29 pour les volontaires sains) et de leur maladie.
5.3 Données de sécurité préclinique
Une étude sur le développement embryo-fœ tal a été menée chez des singes ayant reçu du lénalidomide à des doses allant jusqu’ à 4 mg/ kg/ jour.
Les résultats préliminaires de cette étude en cours montrent que le lénalidomide a provoqué des malformations (membres raccourcis, doigts, poignet et/ ou queue tordus, doigts surnuméraires ou absents) chez la progéniture de singes femelles ayant reçu le médicament pendant la grossesse.
Le thalidomide a produit des malformations similaires dans cette même étude.
Le lénalidomide peut potentiellement présenter un risque de toxicité aiguë: la dose létale minimale par voie orale a été de > 2 000 mg/ kg/ jour chez les rongeurs.
Chez le rat, l’ administration orale répétée de 75, 150 et 300 mg/ kg/ jour pendant une durée allant jusqu’ à 26 semaines a engendré une amplification réversible, liée au traitement, de la calcification du calice rénal aux 3 doses, plus particulièrement chez les femelles.
La dose maximale sans effet indésirable observé (no observed adverse effect level, NOAEL) a été estimée à moins de 75 mg/ kg/ jour et est environ 25 fois supérieure à l’ exposition quotidienne telle que définie par l’ ASC, chez l’ être humain.
Chez le singe l’ administration orale répétée de 4 et 6 mg/ kg/ jour pendant une durée allant jusqu’ à 20 semaines a engendré une mortalité et une toxicité significative (perte de poids marquée, diminution du nombre des érythrocytes, des leucocytes et de la numération plaquettaire, hémorragie organique multiple, inflammation du tube gastro-intestinal, atrophie lymphoïde et de la moelle osseuse).
Chez le singe, l’ administration orale répétée de 1 et 2 mg/ kg/ jour pendant une durée allant jusqu’ à 1 an a engendré des modifications réversibles de la cellularité de la moelle osseuse, une légère réduction du rapport cellules myéloïdes/ érythroïdes et une atrophie thymique.
Une légère réduction de la numération leucocytaire a été notée à la dose de 1 mg/ kg/ jour correspondant approximativement à la même dose chez l’ être humain, en se basant sur les comparaisons des ASC.
67 Les études de la mutagénicité in vitro (mutation bactérienne, lymphocytes humains, lymphomes de souris, cellules d’ embryon de hamster syrien transformées) et in vivo (test de micronoyau chez le rat) n’ ont mis en évidence aucun effet lié au médicament, que ce soit au niveau génétique ou chromosomique.
Aucune étude n’ a été réalisée concernant la cancérogénicité du lénalidomide.
Des études de la toxicité sur le développement ont été précédemment menées chez le lapin.
Dans ces études, les lapins ont reçu des doses orales de 3, 10 et 20 mg/ kg/ jour.
Une absence du lobe intermédiaire du poumon a été observée à 10 et 20 mg/ kg/ jour, en rapport avec la dose, et une ectopie rénale a été observée à 20 mg/ kg/ jour.
Bien que ces effets aient été notés à des doses toxiques pour la mère, ils pourraient être le résultat d’ une action directe.
Des altérations des tissus mous et du squelette chez le fœ tus ont également été observées aux doses de 10 et 20 mg/ kg/ jour.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Contenu des gélules:
Lactose anhydre Cellulose microcristalline Croscarmellose sodique Stéarate de magnésium
Enveloppe des gélules:
Gélatine Dioxyde de titane (E171)
Encre d’ impression:
Gomme laque Propylèneglycol Oxyde de fer noir (E172) Hydroxyde de potassium
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
3 ans.
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas 25°C.
6.5 Nature et contenu de l’ emballage extérieur
Les gélules sont fournies dans des boîtes en carton.
Chaque boîte contient trois plaquettes thermoformées en polychlorure de vinyle (PVC) / polychlorotrifluoréthylène (PCTFE) / feuille d’ aluminium contenant chacune sept gélules, soit un total de 21 gélules par boîte.
6.6 Précautions particulières d’ élimination
Tout médicament non utilisé doit être rapporté à un pharmacien.
68 7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Celgene Europe Limited Riverside House Riverside Walk Windsor Berkshire SL4 1NA Royaume-Uni
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 391/ 004
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
14/ 06/ 2007
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA): http: / /www. emea. europa. eu/.
69 ANNEXE II
A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
70 A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse du fabricant responsable de la libération des lots
Penn Pharmaceutical Services Limited Tafarnaubach Industrial Estate Tredegar, Gwent NP22 3AA Royaume-Uni
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale restreinte (voir Annexe I:
Résumé des Caractéristiques du Produit, rubrique 4.2).
• CONDITIONS OU RESTRICTIONS EN VUE D’ UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
1.
Le titulaire de l’ Autorisation de mise sur le marché (AMM) doit, en accord avec les autorités nationales compétentes, définir et mettre en place au niveau national un système de distribution contrôlé et s’ assurer que: • Avant la mise sur le marché du médicament, tous les médecins susceptibles de prescrire Revlimid et tous les pharmaciens susceptibles de délivrer Revlimid reçoivent une « « lettre d’ information destinée aux professionnels de santé » dont le contenu est décrit ci-dessous. • Avant la prescription (ou la délivrance, si approprié, et en accord avec les autorités nationales compétentes), tous les professionnels de santé pouvant prescrire (et délivrer) Revlimid reçoivent un dossier destiné aux professionnels de santé contenant les éléments suivants: o Guide d’ information pour les professionnels de santé o Brochure d’ information pour les patients o Carte d’ information destinée aux patients o Résumé des Caractéristiques du Produit (RCP), notice et étiquetage
2.
Le titulaire de l’ AMM doit mettre en œ uvre le Programme de prévention de la grossesse (PPG) dans chaque Etat Membre.
Les détails du PPG doivent être définis et mis en place en accord avec les autorités nationales compétentes de chaque Etat Membre avant la mise sur le marché du médicament.
3.
Le titulaire de l’ AMM doit établir en accord avec les autorités nationales compétentes de chaque Etat Membre le texte définitif de la « lettre d’ information destinée aux professionnels de santé » et le contenu du dossier destiné aux professionnels de santé, et s’ assurer que les documents comprennent les éléments clés décrits ci-dessous.
4.
Le titulaire de l’ AMM doit mettre en œ uvre un système de mise à disposition d’ une carte d’ information destinée aux patients dans chaque Etat Membre.
5.
Le titulaire de l’ AMM, en accord avec chaque Etat Membre et avant la mise sur le marché du médicament, doit s’ assurer de: • La faisabilité au niveau national de collecter des données détaillées relatives aux indications de Revlimid afin de surveiller de près son utilisation hors AMM • La mise en place au niveau national de mesures d’ évaluation de l’ efficacité du PPG et de sa conformité.
71 Eléments principaux devant être inclus
Communication directe aux professionnels de santé
La « lettre d’ information aux professionnels de santé » se compose de deux parties: • Un texte principal commun, approuvé par le Comité des médicaments à usage humain (CHMP) • Les exigences nationales spécifiques définies avec les autorités nationales compétentes, relatives: o au système de distribution du produit o à la garantie que toutes les mesures appropriées ont été prises avant la délivrance de Revlimid
Guide d’ information pour les professionnels de santé
Le Guide d’ information pour les professionnels de santé doit contenir les éléments suivants: • Brève information sur le lénalidomide et sur son indication autorisée • Posologie • Nécessité de prévenir l’ exposition fœ tale en raison de la tératogénicité du lénalidomide chez l’ animal et de l’ effet tératogène du lénalidomide attendu chez l’ être humain, incluant un résumé des résultats intermédiaires de l’ étude CC-5013-TOX-004 • Obligations du professionnel de santé en matière de prescription de Revlimid o Nécessité de conseiller et d’ informer les patients de manière détaillée o Les patients doivent être en mesure de respecter les exigences relatives à une utilisation sûre de Revlimid o Nécessité de fournir au patient une brochure d’ information appropriée et une carte d’ information patient • Conseils de sécurité applicables à tous les patients o Description et prise en charge d’ une neutropénie et d‘ une thrombopénie précisant les fréquences observées au cours des essais cliniques o Description et prise en charge du risque thrombo-embolique précisant les fréquences observées au cours des essais cliniques o Utilisation chez le patient insuffisant hépatique et/ ou rénal o Retour des comprimés non utilisés o Accords nationaux spécifiques à la délivrance de Revlimid faisant suite à une prescription o Description du risque d’ hypothyroïdie o Explication du risque inconnu de neuropathie en cas d’ administration prolongée • Description du PPG et statut des patients en fonction de leur sexe et de leur susceptibilité de procréer o Algorithme d’ application du PPG o Définition d’ une femme susceptible de procréer et mesures à prendre par le médecin en cas de doute • Conseils de sécurité pour les femmes susceptibles de procréer o Nécessité de prévenir l’ exposition fœ tale o Description du PPG o Nécessité et définition d’ une contraception appropriée (même chez la femme présentant une aménorrhée) o Modalités des tests de grossesse Conseils sur les tests jugés appropriés Avant le début du traitement Pendant le traitement en fonction de la méthode de contraception Après l’ arrêt du traitement o Nécessité d’ arrêter immédiatement Revlimid en cas de suspicion de grossesse o Nécessité d’ informer immédiatement le médecin traitant en cas de suspicion de grossesse
72 • Conseils de sécurité pour les hommes o Nécessité de prévenir l’ exposition fœ tale o Nécessité d’ utiliser des préservatifs si leur partenaire est susceptible de procréer (même si l’ homme est vasectomisé) Pendant le traitement par Revlimid Pendant une semaine après la prise de la dernière dose. o Si la partenaire du patient découvre une grossesse alors qu’ il prend Revlimid ou immédiatement après l'arrêt du traitement par Revlimid, il doit en informer immédiatement son médecin traitant • Exigences en cas de grossesse o Instructions d’ arrêter immédiatement Revlimid en cas de suspicion de grossesse o Nécessité d’ orienter la patiente vers un médecin spécialisé ou expérimenté en tératologie et en diagnostic prénatal pour évaluation et conseil o Coordonnées locales permettant de signaler une suspicion de grossesse o Formulaire de signalement de grossesse • Liste de vérification pour les médecins permettant de s’ assurer que les patients ont reçu des informations appropriées concernant le traitement, les méthodes de contraception et la prévention des grossesses, adaptés à leur sexe et à leur potentiel de procréation • Formulaires de signalement d’ effets indésirables
Brochure d’ information pour les patients
Trois types de brochures d’ information pour les patients doivent être disponibles: • Brochure pour les patientes susceptibles de procréer et leurs partenaires • Brochure pour les patientes qui ne sont pas susceptibles de procréer • Brochure pour les hommes
Toutes les brochures pour les patients doivent contenir les éléments suivants: • Le lénalidomide est tératogène chez l’ animal et un effet tératogène est attendu chez l’ être humain • Revlimid peut provoquer la survenue de neutropénies et de thrombopénies et nécessiter de pratiquer des examens sanguins réguliers • Description de la carte patient • Retour des gélules non utilisées à leur pharmacien en fin de traitement • Accords nationaux spécifiques ou autres accords applicables sur la délivrance de Revlimid suite à la prescription • Le patient ne doit pas donner Revlimid à quelqu’ un d’ autre • Le patient ne doit pas faire de dons de sang • Le patient doit informer son médecin de la survenue d’ effets indésirables
Les informations suivantes doivent également être contenues dans les différentes brochures:
Brochure pour les patientes susceptibles de procréer • Nécessité de prévenir l’ exposition fœ tale • Description du PPG • Définition et nécessité d’ utiliser une contraception appropriée • Régime des tests de grossesse o Avant le début du traitement o Toutes les 4 semaines pendant le traitement sauf en cas de stérilisation tubaire confirmée o Après l’ arrêt du traitement • Nécessité d’ arrêter immédiatement Revlimid en cas de suspicion de grossesse • Nécessité de contacter immédiatement leur médecin en cas de suspicion de grossesse
73 Brochure pour les hommes • Nécessité de prévenir l’ exposition fœ tale • Nécessité d’ utiliser des préservatifs si leur partenaire est susceptible de procréer (même si l’ homme est vasectomisé) o Pendant le traitement par Revlimid o Pendant une semaine après la prise de la dernière dose. • Le patient ne doit pas faire de dons de sperme • Si la partenaire du patient découvre une grossesse, il doit en informer immédiatement son médecin traitant
Carte d’ information destinée aux patients
La carte d’ information patient doit contenir les éléments suivants: • Vérification que les informations pertinentes ont été données au patient • Information sur le statut de la femme par rapport à sa possibilité de procréer • Dates et résultats des tests de grossesse pour les femmes susceptibles de procréer
• AUTRES CONDITIONS
Système de pharmacovigilance
Le titulaire de l’ AMM doit s’ assurer que le système de pharmacovigilance, tel que décrit dans la version 5.1 présentée dans le module 1.8.1 du dossier d’ Autorisation de mise sur le marché, est en place et opérationnel avant que le produit soit mis sur le marché et pendant la commercialisation du produit.
Plan de gestion des risques
Le titulaire de l’ AMM s’ engage à mener les études et activités de pharmacovigilance supplémentaires décrites dans le plan de pharmacovigilance, inclus dans la version 8.3 du plan de gestion des risques (PGR) adoptée par le CHMP et présentée dans le module 1.8.2 du dossier d’ Autorisation de mise sur le marché ainsi que dans toutes les mises à jour ultérieures du PGR adoptées par le CHMP.
(« Guideline on Risk Management Systems for medicinal products for human use ».), le PGR mis à jour devra être soumis en même temps que le prochain rapport périodique de pharmacovigilance (periodic safety update report, PSUR).
De plus, un PGR mis à jour devrait être soumis: • lors de la réception de nouvelles informations pouvant avoir un impact surle profil de sécurité d’ emploi du médicament, le plan de pharmacovigilance ou les activités de minimisation des risques • dans les 60 jours qui suivent la date à laquelle une étape importante (pharmacovigilance ou minimisation des risques) est franchie • à la demande de l’ EMEA.
74 ANNEXE III
ETIQUETAGE ET NOTICE
75 A.
ETIQUETAGE
76 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
BOÎTE
1.
DENOMINATION DU MEDICAMENT
Revlimid 5 mg gélules lénalidomide
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque gélule contient 5 mg de lénalidomide.
3.
LISTE DES EXCIPIENTS
Le médicament contient du lactose anhydre.
Voir la notice, rubrique 2.
4.
FORME PHARMACEUTIQUE ET CONTENU
21 gélules
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
A utiliser uniquement selon les instructions données par votre médecin.
En cas d’ exposition au cours de la grossesse, un effet nocif du lénalidomide est attendu pour le foetus.
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 25°C.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
Tout médicament non utilisé doit être rapporté à un pharmacien.
77 11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Celgene Europe Limited Riverside House Riverside Walk Windsor Berkshire SL4 1NA Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 391/ 001
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Revlimid 5 mg
78 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
1.
DENOMINATION DU MEDICAMENT
Revlimid 5 mg gélules lénalidomide
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Celgene Europe Ltd.
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
79 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
BOÎTE
1.
DENOMINATION DU MEDICAMENT
Revlimid 10 mg gélules lénalidomide
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque gélule contient 10 mg de lénalidomide.
3.
LISTE DES EXCIPIENTS
Le médicament contient du lactose anhydre.
Voir la notice, rubrique 2.
4.
FORME PHARMACEUTIQUE ET CONTENU
21 gélules
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
A utiliser uniquement selon les instructions données par votre médecin.
En cas d’ exposition au cours de la grossesse, un effet nocif du lénalidomide est attendu pour le foetus.
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 25°C.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
Tout médicament non utilisé doit être rapporté à un pharmacien.
80 11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Celgene Europe Limited Riverside House Riverside Walk Windsor Berkshire SL4 1NA Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 391/ 002
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Revlimid 10 mg
81 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
1.
DENOMINATION DU MEDICAMENT
Revlimid 10 mg gélules lénalidomide
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Celgene Europe Ltd.
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
82 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
BOÎTE
1.
DENOMINATION DU MEDICAMENT
Revlimid 15 mg gélules lénalidomide
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque gélule contient 15 mg de lénalidomide.
3.
LISTE DES EXCIPIENTS
Le médicament contient du lactose anhydre.
Voir la notice, rubrique 2.
4.
FORME PHARMACEUTIQUE ET CONTENU
21 gélules
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
A utiliser uniquement selon les instructions données par votre médecin.
En cas d’ exposition au cours de la grossesse, un effet nocif du lénalidomide est attendu pour le foetus.
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 25°C.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
Tout médicament non utilisé doit être rapporté à un pharmacien.
83 11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Celgene Europe Limited Riverside House Riverside Walk Windsor Berkshire SL4 1NA Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 391/ 003
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Revlimid 15 mg
84 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
1.
DENOMINATION DU MEDICAMENT
Revlimid 15 mg gélules lénalidomide
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Celgene Europe Ltd.
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
85 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
BOÎTE
1.
DENOMINATION DU MEDICAMENT
Revlimid 25 mg gélules lénalidomide
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque gélule contient 25 mg de lénalidomide.
3.
LISTE DES EXCIPIENTS
Le médicament contient du lactose anhydre.
Voir la notice, rubrique 2.
4.
FORME PHARMACEUTIQUE ET CONTENU
21 gélules
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
A utiliser uniquement selon les instructions données par votre médecin.
En cas d’ exposition au cours de la grossesse, un effet nocif du lénalidomide est attendu pour le foetus.
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 25°C.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
Tout médicament non utilisé doit être rapporté à un pharmacien.
86 11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Celgene Europe Limited Riverside House Riverside Walk Windsor Berkshire SL4 1NA Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 391/ 004
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Revlimid 25 mg
87 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
1.
DENOMINATION DU MEDICAMENT
Revlimid 25 mg gélules lénalidomide
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Celgene Europe Ltd.
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
88 B.
NOTICE
INFORMATION DE L’ UTILISATEUR
Revlimid 5 mg gélules Revlimid 10 mg gélules Revlimid 15 mg gélules Revlimid 25 mg gélules lénalidomide
Veuillez lire attentivement l’ intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
Ne le donnez jamais à quelqu’ un
Même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu’ est -ce que Revlimid et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Revlimid 3.
Comment prendre Revlimid 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Revlimid 6.
Informations supplémentaires
1.
QU'EST-CE QUE REVLIMID ET DANS QUEL CAS EST-IL UTILISE
Qu’ est -ce que Revlimid Revlimid appartient à une famille de médicaments appelés immunomodulateurs, capables de modifier ou de réguler le fonctionnement du système immunitaire.
Dans quel cas Revlimid est -il utilisé Revlimid est utilisé en association avec la dexaméthasone pour traiter les patients adultes chez lesquels un myélome multiple a été diagnostiqué.
Le myélome multiple est un type de cancer du sang touchant les globules blancs qui produisent les anticorps.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE REVLIMID
Suivez soigneusement toutes les instructions de votre médecin, même si elles diffèrent des informations générales fournies dans cette notice.
Si vous êtes susceptible de devenir enceinte, votre médecin notera à chaque prescription que les mesures nécessaires ont été prises et vous en donnera confirmation. • si vous êtes allergique (hypersensible) au lénalidomide ou à l’ un des autres composants contenus dans Revlimid et énumérés dans la rubrique 6, « Que contient Revlimid ».
Si vous pensez que vous pourriez être allergique, demandez conseil à votre médecin.
90 Si l’ une de ces situations vous concerne, informez -en votre médecin avant de prendre Revlimid.
Faites attention avec Revlimid Veuillez informer votre médecin si vous vous trouvez dans l’ une des situations suivantes:
Pour les femmes prenant Revlimid Avant de débuter le traitement, vous devez vérifier avec votre médecin si vous êtes susceptible de devenir enceinte, même si cela vous semble improbable.
Si vous êtes susceptible de devenir enceinte: • vous devrez réaliser un test de grossesse sous le contrôle de votre médecin (avant le traitement, toutes les 4 semaines pendant le traitement et 4 semaines après la fin du traitement) sauf en cas de stérilisation tubaire confirmée ET • vous devrez utiliser une méthode de contraception efficace.
Votre médecin vous conseillera sur les moyens de contraception adaptés à votre cas.
Pour les hommes prenant Revlimid On ignore si Revlimid passe dans le sperme.
Si votre partenaire féminine est susceptible de devenir enceinte, et si elle n’ utilise pas de méthode de contraception efficace, vous devrez utiliser des préservatifs pendant le traitement et durant 1 semaine après l’ arrêt du traitement.
Vous ne devez pas faire de dons de sperme pendant le traitement et pendant 1 semaine après l’ arrêt du traitement.
Pour l’ ensemble des patients Avant de débuter le traitement, vous devez informer votre médecin si vous avez déjà eu dans le passé la formation de caillots sanguins dans vos veines.
Pendant le traitement par Revlimid, le risque de formation de caillots sanguins dans les veines est augmenté.
Avant et pendant le traitement par Revlimid, vous ferez régulièrement des analyses de sang car Revlimid peut faire chuter le nombre de globules blancs (cellules sanguines qui contribuent à lutter contre les infections) et de plaquettes (celles qui font coaguler le sang).
Votre médecin vous demandera de faire réaliser une analyse de sang: • avant le traitement • chaque semaine pendant les 8 premières semaines de traitement • puis au moins une fois par mois par la suite.
Votre médecin peut décider d’ ajuster la dose de Revlimid que vous prenez ou d’ arrêter le traitement en fonction des résultats des analyses de sang et de votre état général.
Vous devez prévenir votre médecin avant de commencer le traitement si vous avez une maladie des reins.
Votre médecin pourra alors décider d’ ajuster la dose de Revlimid que vous prendrez.
Vous ne devez pas faire de dons de sang pendant le traitement et pendant 1 semaine après l’ arrêt du traitement.
En fin de traitement, vous devez rapporter toutes les gélules non utilisées à votre pharmacien.
Prise d’ autres médicaments Si vous prenez ou avez pris récemment tout autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
Aliments et boissons Les gélules de Revlimid peuvent être avalées pendant ou en dehors des repas (voir la section « Comment et quand prendre Revlimid? » de la rubrique 3).
91 Grossesse Vous ne devez pas prendre de Revlimid si vous êtes enceinte, car un effet nocif de ce médicament est attendu pour l’ enfant à naître.
Vous devez donc utiliser un moyen de contraception efficace si vous êtes une femme susceptible de devenir enceinte (voir la section « Faites attention avec Revlimid » de la rubrique 2).
Si vous deveniez enceinte pendant le traitement par Revlimid, vous devriez arrêter le traitement et en informer votre médecin immédiatement.
Pour plus d’ informations sur l’ utilisation de Revlimid chez les hommes, voir la section « Faites attention avec Revlimid » de la rubrique 2.
Si votre partenaire devient enceinte pendant que vous prenez du lénalidomide, vous devez informer votre médecin immédiatement.
Il est recommandé que votre partenaire consulte un médecin.
Allaitement Il n’ est pas recommandé d’ allaiter pendant que vous prenez Revlimid car on ignore si Revlimid passe dans le lait maternel.
Conduite de véhicules et utilisation de machines Il est déconseillé de conduire ou d’ utiliser des machines si vous ressentez des effets indésirables tels que des vertiges, une fatigue, des somnolences ou une vision trouble.
Informations importantes concernant certains composants de Revlimid Revlimid contient du lactose (un type de sucre).
Si votre médecin vous a informé(e) d’ une intolérance à certains sucres, contactez -le avant de prendre Revlimid.
3.
COMMENT PRENDRE REVLIMID
Revlimid est utilisé en association avec la dexaméthasone.
Respectez toujours la posologie pour Revlimid et la dexaméthasone indiquée par votre médecin.
En cas de doute, consultez votre médecin ou votre pharmacien.
Reportez -vous à la notice de la dexaméthasone pour plus d’ informations sur l’ utilisation et les effets de ce médicament.
Posologie de Revlimid La dose initiale habituelle est de 25 mg une fois par jour.
Revlimid est utilisé en suivant des cycles de traitement d’ une durée de 28 jours chacun.
Cycle de traitement: • •
Jours 22 à 28:
prenez 25 mg de Revlimid une fois par jour NE prenez PAS de Revlimid
À chaque fin de cycle, commencez un nouveau cycle.
Votre médecin pourra décider d’ ajuster la dose de Revlimid que vous prenez ou d’ arrêter le traitement en fonction des résultats des analyses de sang et de votre état général (voir la section « Faites attention avec Revlimid » de la rubrique 2).
Posologie de la dexaméthasone La dose initiale habituelle est de 40 mg une fois par jour.
La dexaméthasone est également utilisée en suivant des cycles de traitement d’ une durée de 28 jours chacun.
Pendant les 4 premiers cycles de traitement: • Jours 1 à 4, 9 à 12 et 17 à 20: prenez 40 mg de dexaméthasone une fois par jour •
Jours 21 à 28:
NE prenez PAS de dexaméthasone
92 Pendant les cycles de traitement suivants: • •
Jours 5 à 28:
prenez 40 mg de dexaméthasone une fois par jour NE prenez PAS de dexaméthasone
À chaque fin de cycle, commencez un nouveau cycle.
Vous devez avaler les gélules de Revlimid entières, de préférence avec de l’ eau, une fois par jour.
Ne cassez pas les gélules et ne les mâchez pas.
Les gélules de Revlimid peuvent être prises pendant ou en dehors des repas.
Vous devez prendre Revlimid à peu près à heure fixe chaque jour.
Durée du traitement par Revlimid Revlimid est utilisé en suivant des cycles de traitement d’ une durée de 28 jours chacun (voir la section « Posologie de Revlimid » ci-dessus).
Vous devez poursuivre les cycles de traitement jusqu’ à ce que votre médecin vous dise d’ arrêter.
Si vous avez pris plus de Revlimid que vous n’ auriez dû Si vous avez pris plus de Revlimid que d’ après votre ordonnance, prévenez immédiatement votre médecin.
Si vous oubliez de prendre Revlimid Si vous avez oublié de prendre Revlimid à l’ heure habituelle et • si moins de 12 heures se sont écoulées: prenez la gélule immédiatement. • si plus de 12 heures se sont écoulées: ne prenez pas la gélule.
Prenez la gélule suivante à l’ heure habituelle.
Si vous avez d’ autres questions sur l’ utilisation de Revlimid, adressez -vous à votre médecin ou votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Revlimid peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Les effets indésirables sont classés par catégories de fréquence de la façon suivante:
Très fréquent Fréquent Peu fréquent Rare
Chez plus d’ un patient sur 10 Chez plus d’ un patient sur 100 mais moins d’ un sur 10 Chez plus d’ un patient sur 1 000 mais moins d’ un sur 100 Chez plus d’ un patient sur 10 000 mais moins d’ un sur 1 000
Il est important de noter que Revlimid peut diminuer le nombre des globules blancs (cellules luttant contre les infections), ainsi que celui des plaquettes (cellules sanguines qui contribuent à faire coaguler le sang).
Revlimid peut également entraîner la formation de caillots sanguins dans les veines (thrombose).
Par conséquent, vous devez prévenir votre médecin immédiatement si vous ressentez les symptômes suivants: • fièvre, frissons, mal de gorge, toux, aphtes ou autres symptômes d’ infection • saignement ou bleu en l’ absence de blessure • douleur dans la poitrine ou la jambe • essoufflement.
Les effets indésirables très fréquents sont énumérés ci-dessous.
93 • chute du nombre de globules blancs (cellules luttant contre les infections), de plaquettes (cellules qui contribuent à faire coaguler le sang, ce qui peut entraîner des problèmes de saignements) et de globules rouges (anémie entraînant fatigue et faiblesse) • constipation, diarrhée, nausées, prise et perte de poids, éruption cutanée, troubles du sommeil, crampes musculaires et faiblesse musculaire, fatigue, gonflement des jambes.
Les effets indésirables fréquents sont énumérés ci-dessous.
Vous devez prévenir votre médecin si vous ressentez l’ un de ces effets: • infections de tous types, fièvre et état grippal • perte d’ appétit, rétention d’ eau, déshydratation, augmentation du taux de sucre dans le sang, modification du taux de calcium, potassium ou magnésium dans le sang • confusion, hallucinations (perception visuelle ou auditive de choses qui n’ existent pas), dépression, agressivité, agitation, changements d’ humeur, anxiété, nervosité, irritabilité • attaque, paralysie, évanouissement, troubles de la mémoire, engourdissement, sensation de picotement ou de brûlure sur la peau, douleurs dans les mains ou les pieds, vertiges, mal de tête, tremblements, somnolences, déformation du goût ou perte du goût, étourdissement • vision trouble ou abaissée, cataracte, augmentation de la production de larmes • douleur dans les jambes (pouvant être le symptôme d’ une thrombose), augmentation de la pression artérielle ou baisse de la pression artérielle, en particulier au moment de se relever (pouvant provoquer des vertiges ou un évanouissement au passage en position debout), bouffées de chaleur, douleur dans la poitrine ou essoufflement (pouvant être un signe de la migration d’ un caillot sanguin dans les poumons), battements de cœ ur irréguliers, palpitations • toux, enrouement, hoquet, saignements de nez • vomissements, troubles de la digestion, douleur abdominale, gonflement abdominal, inflammation douloureuse de la bouche, bouche sèche, flatulences, présence de sang dans les selles • gonflement du visage, peau sèche, démangeaisons, rougeurs sur la peau, inflammation des follicules des cheveux, augmentation de la pigmentation de la peau, augmentation de la transpiration, perte de cheveux, contusions • douleurs et faiblesses musculaires, dans les os, le dos, les membres ou les articulations, sensation de malaise général, gonflement généralisé • augmentation ou diminution de la quantité d’ urine (pouvant être le symptôme d'une insuffisance rénale), présence de sang dans les urines • difficulté à avoir une érection, gonflement des seins, douleur dans le mamelon, règles anormales.
Vous devez prévenir votre médecin si vous ressentez l’ un de ces effets: • gonflement des ganglions lymphatiques • augmentation de la pilosité, diabète, goutte, augmentation de l’ appétit, modification de votre bilan sanguin (y compris des protéines luttant contre les infections) et modification du taux de phosphate, de sodium, de l’ hormone thyroïdienne et de l’ hormone qui contrôle l’ absorption du sel et de l’ eau dans le sang, soif • modification de l'état mental ou de la personnalité, rêves anormaux, perte de libido, crises de panique, fébrilité • troubles ou perte de la voix, problèmes de concentration, troubles de l’ équilibre, difficulté à effectuer des mouvements, perte de l'odorat • perte de vision, gonflement des paupières, irritation et rougeur des yeux, sécheresse des yeux, écoulement au niveau des yeux • surdité, douleur ou démangeaison dans l’ oreille, bourdonnements • évanouissement, troubles de circulation, battements de cœ ur rapides, lents ou irréguliers, essoufflement, en particulier au moment de s’ allonger (pouvant être le symptôme d’ une insuffisance cardiaque) • sifflements respiratoires, augmentation des sécrétions au niveau de la gorge, gorge sèche, congestion ou douleur dans le nez ou les sinus, laryngite • gonflement rapide de la peau, en particulier sur le dos des mains ou des pieds, ou des paupières, des lèvres, du visage, de la langue ou des organes génitaux
94 • saignement dans les intestins, l’ estomac ou les gencives, difficulté à avaler ou déglutition douloureuse, hémorroïdes, inflammation, douleur dans la bouche ou aphte, ulcération de la langue ou des lèvres, mal de dents et langue « chargée » • jaunisse de la peau (dûe à un dysfonctionnement du foie) • éruptions cutanées, fissures cutanées, anomalie de la couleur de la peau ou peau qui s’ écaille, escarres, acné, sensibilité à la lumière du soleil • difficulté à uriner, besoin plus fréquent d’ uriner • certains types de tumeurs de la peau et du cerveau
Les effets indésirables rares sont décrits ci-dessous.
Consultez votre médecin si vous présentez l’ un de ces effets indésirables: • réaction allergique grave qui peut débuter sous forme d’ éruption sur une zone de la peau mais peut évoluer rapidement vers un décollement de la peau s'étendant de façon très grave à tout le corps
Si vous ressentez un des effets mentionnés comme graves ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER REVLIMID
• Tenir Revlimid hors de la portée et de la vue des enfants. • Ne pas utiliser Revlimid après la date de péremption mentionnée sur la plaquette thermoformée après « EXP ».
La date d’ expiration fait référence au dernier jour du mois. • A conserver à une température ne dépassant pas 25°C. • Ne pas utiliser si l’ emballage est abîmé ou présente le moindre signe de détérioration.
Toutes les gélules de Revlimid non utilisées doivent être rapportées à un pharmacien.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Revlimid
Revlimid 5 mg gélules: • La substance active est le lénalidomide.
Chaque gélule contient 5 mg de lénalidomide. • Les autres composants sont:
-
contenu des gélules: lactose anhydre, cellulose microcristalline, croscarmellose sodique et stéarate de magnésium
- -
enveloppe des gélules: gélatine et dioxyde de titane (E171) encre d’ impression: gomme laque, propylèneglycol, hydroxyde de potassium et oxyde de fer noir (E172).
Revlimid 10 mg gélules: • La substance active est le lénalidomide.
Chaque gélule contient 10 mg de lénalidomide. • Les autres composants sont:
-
contenu des gélules: lactose anhydre, cellulose microcristalline, croscarmellose sodique et stéarate de magnésium
-
enveloppe des gélules: gélatine, dioxyde de titane (E171), carmin indigo (E132) et oxyde fer jaune (E172)
-
encre d’ impression: gomme laque, propylèneglycol, hydroxyde de potassium et oxyde de fer noir (E172).
Revlimid 15 mg gélules: • La substance active est le lénalidomide.
Chaque gélule contient 15 mg de lénalidomide. • Les autres composants sont:
-
contenu des gélules: lactose anhydre, cellulose microcristalline, croscarmellose sodique et stéarate de magnésium
- -
enveloppe des gélules: gélatine, dioxyde de titane (E171) et carmin indigo (E132) encre d’ impression: gomme laque, propylèneglycol, hydroxyde de potassium et oxyde de fer noir (E172).
Revlimid 25 mg gélules: • La substance active est le lénalidomide.
Chaque gélule contient 25 mg de lénalidomide. • Les autres composants sont:
-
contenu des gélules: lactose anhydre, cellulose microcristalline, croscarmellose sodique et stéarate de magnésium
- -
enveloppe des gélules: gélatine et dioxyde de titane (E171) encre d’ impression: gomme laque, propylèneglycol, hydroxyde de potassium et oxyde de fer noir (E172).
Qu’ est -ce que Revlimid et contenu de l’ emballage extérieur
Les gélules de 5 mg de Revlimid sont blanches et portent l’ inscription « REV 5 mg ».
Les gélules de 10 mg de Revlimid sont bleu-vert/ jaune pâle et portent l’ inscription « REV 10 mg ».
Les gélules de 15 mg de Revlimid sont bleu pâle/ blanches et portent l’ inscription « REV 15 mg ».
Les gélules de 25 mg de Revlimid sont blanches et portent l’ inscription « REV 25 mg ».
Les gélules sont fournies dans des boîtes.
Chaque boîte contient trois plaquettes thermoformées contenant chacune sept gélules, soit un total de 21 gélules par boîte.
Titulaire de l’ Autorisation de mise sur le marché Celgene Europe Limited Riverside House Riverside Walk Windsor Berkshire SL4 1NA Royaume-Uni
Fabricant Penn Pharmaceutical Services Limited Tafarnaubach Industrial Estate Tredegar Gwent NP22 3AA Royaume-Uni
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le Titulaire de l’ Autorisation de mise sur le marché.
La dernière date à laquelle cette notice a été approuvée est {MM/ AAAA}
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA): http: / /www. emea. europa. eu/.
96
European Medicines Agency
EMEA/ H/ C/ 494
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
REYATAZ
Résumé de l’ EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre état ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Reyataz?
Reyataz est un médicament qui contient le principe actif atazanavir.
Il est disponible sous forme de gélules (bleues et blanches, 100 mg; bleu clair et bleues, 150 mg; bleu opaque, 200 mg; rouges et bleues, 300 mg) et sous la forme d’ une poudre à usage oral (50 mg par mesure de 1,5 g).
Dans quel cas Reyataz est -il utilisé?
Reyataz est un médicament antiviral.
Il est utilisé en association au ritonavir (un autre médicament antiviral) et à d’ autres médicaments antiviraux dans le traitement des patients adultes infectés par le virus de l’ immunodéficience humaine de type 1 (VIH-1), qui provoque le syndrome d’ immunodéficience acquise (SIDA).
Le médecin ne doit prescrire Reyataz à des patients ayant déjà reçu des médicaments antiviraux contre l’ infection par le VIH qu'après avoir porté une attention particulière à ces médicaments et à la probabilité de réponse du virus à Reyataz.
Sur la base des données disponibles, aucun bénéfice n’ est attendu auprès des patients chez lesquels d’ autres médicaments de la même classe que Reyataz (inhibiteurs de protéase) ne fonctionnent pas ou ont cessé de fonctionner.
Le médicament n'est délivré que sur ordonnance.
Comment Reyataz est -il utilisé?
Tout traitement par Reyataz doit être démarré par un médecin expérimenté dans le traitement de l'infection par le VIH.
La dose recommandée est de 300 mg une fois par jour, associée à 100 mg de ritonavir et administrée avec de la nourriture.
La poudre orale peut être utilisée chez les patients qui ne peuvent pas avaler les gélules.
Reyataz doit être utilisé avec précaution chez les patients présentant des troubles hépatiques légers; il ne doit pas être utilisé chez les patients présentant des troubles hépatiques modérés à sévères.
Comment Reyataz agit -il?
Le principe actif de Reyataz, l’ atazanavir, est un inhibiteur de protéase.
Il bloque une enzyme appelée protéase qui joue un rôle dans la reproduction du VIH.
Lorsque cette enzyme est bloquée, le virus ne se reproduit pas normalement, ce qui ralentit la propagation de l’ infection.
Le ritonavir est un autre inhibiteur de protéase utilisé pour renforcer les effets de Reyataz.
Il ralentit la dégradation de l’ atazanavir, ce qui permet une augmentation du taux d’ atazanavir dans le sang.
Ainsi, il est possible de réduire la dose d’ atazanavir en conservant la même action antivirale.
Reyataz, pris en association à 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
 European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged. d’ autres médicaments antiviraux, réduit la charge virale de VIH dans le sang et la maintient à un niveau faible.
Reyataz ne guérit pas l’ infection par le VIH ou le SIDA, mais il peut retarder les atteintes du système immunitaire et le développement d’ infections et de maladies liées au SIDA.
Quelles études ont été menées sur Reyataz?
L’ efficacité de Reyataz a été évaluée lors de quatre études principales.
Une étude portait sur 883 patients naïfs de traitement (n'ayant pas encore suivi de traitement contre l'infection par le VIH) et les trois autres études ont été menées chez un total de 743 patients (ayant déjà suivi un traitement contre l’ infection par le VIH).
Dans l'étude portant sur les patients naïfs de traitement, l'efficacité de Reyataz a été comparée à celle du lopinavir (un autre médicament antiviral), tous deux pris en association avec le ritonavir.
Dans les études menées chez les patients déjà traités, les deux premières études comparaient l’ efficacité de Reyataz, associé au saquinavir (un autre médicament antiviral) mais sans ritonavir, à celle de l’ association du ritonavir au saquinavir ou au lopinavir.
La troisième étude comparait l’ efficacité de Reyataz plus ritonavir ou saquinavir à celle de l’ association lopinavir plus ritonavir chez 358 patients.
Dans toutes ces études, les patients prenaient également deux inhibiteurs nucléosidiques de la transcriptase inverse (INTI, un type de médicament antiviral).
Le principal critère d’ évaluation de l’ efficacité était l’ évolution du taux de VIH dans le sang (charge virale) chez les patients.
Quel est le bénéfice démontré par Reyataz au cours des études?
Chez les patients naïfs de traitement, Reyataz a été aussi efficace que le lopinavir, lorsque ces médicaments étaient pris en association avec le ritonavir.
Au début de l'étude, les charges virales des patients s'élevaient à environ 88 100 copies/ ml, mais après 48 semaines, 78% des patients sous Reyataz (343 sur 440) avaient une charge virale inférieure à 50 copies/ ml, par rapport à 76% des patients sous lopinavir (338 sur 443).
Chez les patients ayant déjà suivi un traitement, les résultats de la première étude n’ ont pas pu être interprétés car un grand nombre de patients ont abandonné l’ étude avant son terme.
Dans la deuxième étude, l’ association de lopinavir et de ritonavir a entraîné une réduction plus importante de la charge virale que Reyataz pris sans ritonavir après 24 semaines.
Dans la troisième étude, les patients prenant Reyataz ou du lopinavir, en association au ritonavir, ont présenté des réductions similaires de la charge virale après 24 et 48 semaines; la réduction était d’ environ 99% après 48 semaines.
Ce résultat persistait après 96 semaines de traitement.
Quel est le risque associé à l'utilisation de Reyataz?
Les effets indésirables les plus fréquents associés à la prise de Reyataz (observés chez 1 à 10 patients sur 100) sont des maux de tête, ictère oculaire (jaunissement des yeux), vomissements, diarrhée, douleur abdominale (au ventre), nausées (sensation de malaise), dyspepsie (brûlures d’ estomac), éruption cutanée, syndrome lipodystrophique (redistribution de la masse grasse corporelle), fatigue et jaunisse (jaunissement de la peau).
Pour une description complète des effets indésirables observés sous Reyataz, voir la notice.
Reyataz ne doit pas être utilisé chez des personnes pouvant présenter une hypersensibilité (allergie) à l’ atazanavir ou à l’ un des autres composants, ou présentant des troubles hépatiques modérés à sévères.
Reyataz ne doit pas être utilisé chez les patients prenant les médicaments suivants: • rifampicine (utilisé dans le traitement de la tuberculose); • millepertuis (préparation à base d’ herbes utilisée pour traiter la dépression); • médicaments se dégradant de la même façon que Reyataz ou que le ritonavir et qui sont nocifs lorsque leur taux dans le sang est élevé.
Veuillez consulter la notice pour une liste complète de ces médicaments.
Il faut également être prudent lorsque Reyataz est administré simultanément à d’ autres médicaments.
Veuillez consulter la notice pour plus de détails.
Comme pour d’ autres médicaments anti-VIH, les patients prenant Reyataz peuvent présenter un risque d’ ostéonécrose (dégénérescence du tissu osseux) ou de syndrome de restauration immunitaire (symptômes d’ infection provoqués par le rétablissement du système immunitaire).
Les patients présentant des troubles hépatiques peuvent présenter un risque plus élevé de lésions du foie lors d’ un traitement par Reyataz.
2/ 3 Pourquoi Reyataz a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que les bénéfices de Reyataz sont supérieurs à ses risques dans le traitement des patients adultes infectés par le VIH-1, en association à d'autres médicaments antirétroviraux.
Une autorisation de mise sur le marché dans des « circonstances exceptionnelles » a d’ abord été délivrée à Reyataz car, pour des raisons scientifiques, il n’ avait pas été possible d’ obtenir des informations complètes concernant Reyataz.
La société ayant présenté les informations complémentaires demandées, les « circonstances exceptionnelles » ont pris fin le 25 juillet 2008.
Autres informations relatives à Reyataz:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Reyataz à Bristol-Myers Squibb Pharma EEIG, le 2 mars 2004.
L’ autorisation de mise sur le marché a été renouvelée le 2 mars 2009.
L’ EPAR complet relatif à Reyataz est disponible ici.
03-2009.
3/ 3
Numéro UE
Nom de fantaisie Dosage
Forme pharmaceutique
Voie d’ administration
Conditionnement
Contenu (Concentration)
Taille de l’ emballage
EU/ 1/ 03/ 267/ 001 EU/ 1/ 03/ 267/ 002 EU/ 1/ 03/ 267/ 003 EU/ 1/ 03/ 267/ 004 EU/ 1/ 03/ 267/ 005 EU/ 1/ 03/ 267/ 006
Reyataz Reyataz Reyataz Reyataz Reyataz Reyataz
100 mg 100 mg 150 mg 150 mg 200 mg 200 mg
gélule gélule gélule gélule gélule gélule
Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale
Flacon (HDPE) Plaquettes thermoformées (alu/ alu) Flacon (HDPE) Plaquettes thermoformées (alu/ alu) Flacon (HDPE) Plaquettes thermoformées (alu/ alu)
60 gélules 60 gélules 60 gélules 60 gélules 60 gélules 60 gélules
EU/ 1/ 03/ 267/ 007 EU/ 1/ 03/ 267/ 008 EU/ 1/ 03/ 267/ 009 EU/ 1/ 03/ 267/ 010
Reyataz Reyataz Reyataz Reyataz
50 mg/ 1.5 g 300 mg 300 mg 300 mg
poudre orale gélule gélule gélule
Voie orale Voie orale Voie orale Voie orale
Flacon (HDPE) Flacon (HDPE) Plaquettes thermoformées (alu/ alu) 3 Flacons (HDPE)
180 g
1 flacon 30 gélules 30 gélules 30 gélules
1/ 1
ANNEXE I
RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT
1 1.
DÉNOMINATION DU MÉDICAMENT
REYATAZ 100 mg gélules
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque gélule contient 100 mg d'atazanavir (sous forme de sulfate).
Excipient:
54,79 mg de lactose par gélule.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Gélule.
Gélule opaque bleu et blanc imprimée avec des encres blanc et bleu; avec « BMS 100 mg » d’ un côté et « 3623 » de l’ autre côté.
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
REYATAZ est indiqué, en association avec d'autres agents antirétroviraux, dans le traitement de l'infection par le VIH-1 chez l'adulte.
Chez les patients prétraités par des antirétroviraux, la démonstration de l'efficacité est basée sur une étude comparant REYATAZ 300 mg une fois par jour associé à 100 mg de ritonavir une fois par jour à l'association lopinavir/ ritonavir, chaque bras étant associé au ténofovir (voir rubriques 4.8 et 5.1).
Sur la base des données virologiques et cliniques disponibles, aucun bénéfice n'est attendu chez les patients ayant des souches virales multi résistantes aux inhibiteurs de protéase (≥ 4 mutations).
Le choix d'un traitement par REYATAZ chez les patients prétraités devrait prendre en compte les résultats des tests de résistance virale du patient et les traitements antérieurs (voir rubrique 5.1).
4.2 Posologie et mode d’ administration
Le traitement devra être initié par un médecin spécialiste dans la prise en charge de l'infection par le VIH.
Adultes: la dose recommandée de REYATAZ est 300 mg une fois par jour associé à 100 mg de ritonavir une fois par jour avec de la nourriture.
Le ritonavir agit en potentialisant la pharmacocinétique d'atazanavir (voir rubrique 4.5 et 5.1).
Si REYATAZ en association avec le ritonavir est administré avec de la didanosine, il est recommandé de prendre la didanosine 2 heures après REYATAZ associé au ritonavir.
REYATAZ associé au ritonavir doit être pris avec de la nourriture (voir rubrique 4.5).
Patients présentant une insuffisance rénale: aucune adaptation posologique n’ est nécessaire (voir rubrique 5.2).
Patients présentant une insuffisance hépatique:
REYATAZ associé au ritonavir n'a pas été étudié chez les patients présentant une insuffisance hépatique.
REYATAZ ne doit pas être utilisé chez les patients présentant une insuffisance hépatique modérée à sévère (voir rubrique 4.3, 4.4 et 5.2).
Voie d'administration: voie orale.
Les gélules doivent être avalées sans les ouvrir.
REYATAZ poudre orale est disponible pour les patients qui ne peuvent pas avaler les gélules (se référer au Résumé des Caractéristiques du Produit de REYATAZ poudre orale).
4.3 Contre-indications
Hypersensibilité à la substance active ou à l'un des excipients (voir rubrique 6.1).
Patients présentant une insuffisance hépatique modérée à sévère (voir rubriques 4.2 et 4.4).
L’ association de la rifampicine avec REYATAZ associé à une faible dose de ritonavir est contre- indiquée (voir rubrique 4.5).
REYATAZ associé au ritonavir ne doit pas être utilisé en association avec des médicaments qui sont des substrats du CYP3A4, isoforme du cytochrome P450 et qui ont un indice thérapeutique étroit (ex., astémizole, terfénadine, cisapride, pimozide, quinidine, bépridil, triazolam, midazolam administré par voir orale (pour les précautions d’ emploi relatives à l’ administration du midazolam par voie parentérale, voir rubrique 4.5) et les dérivés de l'ergot de seigle, notamment ergotamine, dihydroergotamine, ergonovine, méthylergonovine) (voir rubrique 4.5).
REYATAZ ne doit pas être utilisé avec des produits contenant du millepertuis (Hypericum perforatum) (voir rubrique 4.5).
4.4 Mises en garde spéciales et précautions d’ emploi
Les patients devront être informés que les traitements antirétroviraux actuellement disponibles, n’ ont pas démontré leur capacité à prévenir la transmission sexuelle et sanguine du VIH.
Par conséquent, des précautions adaptées doivent être maintenues.
La co-administration de REYATAZ avec du ritonavir à des doses supérieures à 100 mg une fois par jour n'a pas été cliniquement évaluée.
L'utilisation de doses plus élevées de ritonavir pourrait altérer le profil de tolérance d'atazanavir (effets cardiaques, hyperbilirubinémie) et par conséquent, n'est pas recommandée.
Patients avec pathologies coexistantes L’ atazanavir est principalement métabolisé par le foie et des concentrations plasmatiques élevées ont été observées chez les patients présentant une insuffisance hépatique (voir rubriques 4.2 et 4.3).
La tolérance et l'efficacité de REYATAZ n'ont pas été établies chez les patients présentant des troubles hépatiques sévères.
Les patients souffrant d'une hépatite chronique B ou C et traités par une association d'antirétroviraux présentent un risque plus élevé et potentiellement fatal d'effets indésirables hépatiques.
Dans le cadre d'un traitement antiviral concomitant anti-hépatite B ou C, se référer également aux Résumés des Caractéristiques des Produits correspondants à ces médicaments (voir rubrique 4.8).
Les patients ayant un dysfonctionnement hépatique pré-existant, incluant une hépatite chronique active, présentent une fréquence plus élevée d'anomalies de la fonction hépatique durant leur combinaison de traitement antirétroviral et doivent être surveillés selon la pratique courante.
S'il y a des signes d'aggravation de la pathologie hépatique chez de tels patients, une interruption ou un arrêt de traitement doit être envisagé.
Des allongements asymptomatiques de l'espace PR liés à la dose ont été observés chez des patients recevant REYATAZ au cours d'études cliniques.
Les médicaments connus pour induire des allongements de l'espace PR doivent être utilisés avec précaution.
3 antécédents de troubles de la conduction cardiaque (bloc auriculo-ventriculaire du second ou du troisième degré ou bloc de branche complet), REYATAZ doit être utilisé avec précaution et seulement si le bénéfice l'emporte sur le risque (voir rubrique 5.1).
REYATAZ doit être utilisé avec précaution en cas d’ association à des médicaments pouvant potentiellement allonger l’ intervalle QT et/ ou chez les patients ayant des facteurs de risque pré-existants (bradycardie, syndrome du QT long congénital, désordres électrolytiques (voir rubriques 4.8 et 5.3)).
Des cas d’ augmentation des saignements comprenant des hématomes cutanés spontanés et des hémarthroses ont été signalés, chez les patients hémophiles de types A et B traités avec les inhibiteurs de protéase.
Une quantité supplémentaire de facteur VIII a été administrée à certains patients.
Dans plus de la moitié des cas rapportés, il a été possible de poursuivre le traitement avec les inhibiteurs de protéase ou de le ré-initier si celui -ci avait été interrompu.
Une relation de causalité a été évoquée, bien que le mécanisme d'action n’ ait pas été élucidé.
Les patients hémophiles doivent par conséquent être informés de la possibilité d'augmentation des saignements.
Redistribution des graisses et anomalies métaboliques Les traitements par association d’ antirétroviraux ont été associés, chez les patients infectés par le VIH, à une redistribution de la masse grasse corporelle (lipodystrophie).
Les conséquences à long terme de ces événements ne sont actuellement pas connues.
Le mécanisme à l'origine de ces anomalies n’ est pas complètement élucidé.
L'hypothèse d'une relation entre lipomatose viscérale et inhibiteurs de protéase (IP) d'une part, et lipoatrophie et inhibiteurs nucléosidiques de la transcriptase inverse (INTI) d'autre part, a été émise.
Le risque de lipodystrophie est majoré par des facteurs individuels tels qu'un âge plus avancé et par des facteurs liés au traitement, tels qu'une plus longue durée du traitement antirétroviral avec les anomalies métaboliques qui lui sont associées.
L'examen clinique doit comporter une évaluation des signes physiques de redistribution des graisses.
Les traitements par association d’ antirétroviraux, y compris ceux comprenant REYATAZ (avec ou sans ritonavir) sont associés à une dyslipidémie.
Une attention particulière devra être portée aux dosages effectués à jeun des lipides plasmatiques et de la glycémie.
Les troubles lipidiques devront être pris en charge en clinique de manière appropriée (voir rubrique 4.8).
Dans les études cliniques, il a été démontré que REYATAZ (avec ou sans ritonavir) induisait moins de dyslipidémies que les traitements comparateurs.
L'impact clinique de ces résultats n’ a pas été démontré, en l’ absence d’ études spécifiques sur le risque cardiovasculaire.
Le choix du traitement antirétroviral doit être guidé principalement par l'efficacité antivirale.
Il est recommandé de se référer aux recommandations de prise en charge des dyslipidémies.
Hyperglycémie Des cas de survenue de diabète sucré, d'hyperglycémie et d’ exacerbation de diabète sucré existant ont été rapportés chez des patients traités par des inhibiteurs de protéase.
Chez certains d’ entre eux, l'hyperglycémie était sévère et dans certains cas, associée à une acidocétose.
De nombreux patients présentaient des pathologies associées dont certaines ont nécessité un traitement par des médicaments susceptibles de provoquer un diabète ou une hyperglycémie.
Hyperbilirubinémie Des élévations réversibles de la bilirubine indirecte (non conjuguée) liées à l'inhibition de l'UDP- glucuronosyl transférase (UGT) ont été observées chez des patients recevant REYATAZ (voir rubrique 4.8).
Des élévations des transaminases hépatiques associées à des élévations de la bilirubine, chez les patients recevant REYATAZ, doivent faire l'objet d'une recherche d'autres étiologies.
Un traitement antirétroviral alternatif à REYATAZ peut être envisagé si la jaunisse ou l'ictère scléral observé est jugé intolérable par le patient.
Une réduction de la dose d'atazanavir pour pallier cet effet, n'est pas recommandée dans la mesure où cela peut entraîner une perte de l'efficacité thérapeutique et l'apparition de résistance.
L'indinavir est également associé à une hyperbilirubinémie indirecte (non conjuguée) due à l'inhibition de l'UGT.
Les associations de REYATAZ et d'indinavir n'ont pas été étudiées et la co-administration de ces deux médicaments n'est pas recommandée (voir rubrique 4.5).
4 Néphrolithiase Des néphrolithiases ont été rapportées chez des patients recevant REYATAZ (voir rubrique 4.8).
En cas de signes ou de symptômes de néphrolithiase, une interruption temporaire ou l’ arrêt du traitement peut être envisagé.
Syndrome de Restauration Immunitaire Chez les patients infectés par le VIH et présentant un déficit immunitaire sévère au moment de l’ instauration du traitement par association d’ antirétroviraux, une réaction inflammatoire à des infections opportunistes asymptomatiques ou résiduelles peut apparaître et entraîner des manifestations cliniques graves ou une aggravation des symptômes.
De telles réactions ont été observées classiquement au cours des premières semaines ou mois suivant l’ instauration du traitement par association d’ antirétroviraux.
Des exemples pertinents sont les rétinites à cytomégalovirus, les infections mycobactériennes généralisées et/ ou localisées, et les pneumopathies à Pneumocystis carinii.
Tout symptôme inflammatoire doit être évalué et un traitement doit être instauré si nécessaire.
Ostéonécrose L’ étiologie est considérée comme multifactorielle (incluant l’ utilisation de corticoïdes, la consommation d’ alcool, une immunosuppression sévère, un indice de masse corporelle élevé), cependant des cas d’ ostéonécrose ont été rapportés en particulier chez des patients à un stade avancé de la maladie liée au VIH et/ ou ayant un traitement par association d’ antirétroviraux au long cours.
Il est conseillé aux patients de solliciter un avis médical s’ ils éprouvent des douleurs et des arthralgies, une raideur articulaire ou des difficultés pour se mouvoir.
Interactions avec d'autres médicaments La co-administration de REYATAZ avec la simvastatine ou la lovastatine n'est pas recommandée (voir rubrique 4.5).
La co-administration de REYATAZ avec la névirapine ou l’ efavirenz n’ est pas recommandée (voir rubrique 4.5).
Si la co-administration de REYATAZ et d’ un INNTI est nécessaire, une augmentation de la dose de REYATAZ et de ritonavir respectivement à 400 mg et 200 mg, en association avec l’ efavirenz pourrait être envisagée avec une surveillance médicale étroite.
L'atazanavir est principalement métabolisé par le CYP3A4.
La co-administration de REYATAZ et du ritonavir avec des médicaments inducteurs du CYP3A4 n'est pas recommandée (voir rubriques 4.3 et 4.5).
L'utilisation concomitante de REYATAZ avec ritonavir et des contraceptifs oraux doit être évitée (voir rubrique 4.5).
La co-administration du voriconazole et de REYATAZ associé au ritonavir n’ est pas recommandée, à moins que l’ évaluation du rapport bénéfice/ risque ne justifie l’ utilisation du voriconazole (voir rubrique 4.5).
L'utilisation concomitante de REYATAZ/ ritonavir et de fluticasone ou d'autres glucocorticoïdes métabolisés par le CYP3A4 n'est pas recommandée, à moins que le bénéfice attendu pour le patient ne l'emporte sur le risque d'effets systémiques de la corticothérapie, tels qu'un syndrome de Cushing ou une inhibition de la fonction surrénalienne (voir rubrique 4.5).
L’ absorption d’ atazanavir peut être diminuée dans les situations où le pH gastrique est augmenté quelle qu’ en soit la cause.
La co-administration de REYATAZ avec les inhibiteurs de la pompe à protons n’ est pas recommandée (voir rubrique 4.5).
Si l’ association de REYATAZ avec un inhibiteur de la pompe à protons est jugée indispensable, une surveillance clinique étroite est recommandée, associée à une augmentation de la posologie de REYATAZ à 400 mg avec 100 mg de ritonavir; des posologies des inhibiteurs de la pompe à protons comparables à l’ oméprazole 20 mg ne doivent pas être dépassées.
5 Lactose En raison de la présence de lactose, ce médicament est contre-indiqué en cas de galactosémie congénitale, de syndrome de malabsorption du glucose et du galactose ou de déficit en lactase.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Lorsque REYATAZ et le ritonavir sont co-administrés, le profil d'interaction métabolique du ritonavir peut prédominer puisque le ritonavir est un inhibiteur du CYP3A4 plus puissant que l'atazanavir.
Le Résumé des Caractéristiques du Produit du ritonavir doit être consulté avant l'initiation d'un traitement à base de REYATAZ et de ritonavir.
L’ atazanavir est métabolisé au niveau du foie par le CYP3A4.
Par conséquent, REYATAZ associé au ritonavir est contre-indiqué avec les médicaments qui sont des substrats du CYP3A4 et qui ont un indice thérapeutique étroit: astémizole, terfénadine, cisapride, pimozide, quinidine, bépridil, triazolam, midazolam administré par voie orale et alcaloïdes de l'ergot de seigle, notamment ergotamine et dihydroergotamine (voir rubrique 4.3).
Autres interactions Les interactions entre l’ atazanavir/ ritonavir et les inhibiteurs de protéase, les agents antirétroviraux autres que les inhibiteurs de protéase, et les autres médicaments non antirétroviraux sont listées dans le tableau ci-dessous (une augmentation est indiquée par “↑”, une diminution par “↓”, une absence de changement par “↔”).
Quand ils sont disponibles, les intervalles de confiance (IC) à 90% sont présentés entre parenthèses.
Sauf indication contraire, les études présentées dans le tableau 1 ont été conduites chez des sujets sains.
Il est important de noter que de nombreuses études ont été conduites avec de l’ atazanavir non boosté, qui n’ est pas le schéma approuvé pour l’ atazanavir.
Tableau 1:
Interactions entre REYATAZ et les autres médicaments
Médicaments co-administrés Médicament
ASC
Cmin
Recommendations
(dose en mg)
évalué
(IC de 90%) (IC de 90%)
co-administration
ANTI-INFECTIEUX Antirétroviraux Inhibiteurs de protéase:
La co-administration de REYATAZ/ ritonavir et d'autres inhibiteurs de protéase n'a pas été étudiée, mais elle serait susceptible d'induire une augmentation de l’ exposition aux autres inhibiteurs de protéase.
Par conséquent, une telle co- administration n'est pas recommandée.
100 mg de ritonavir une fois par jour (300 mg d’ atazanavir
Le ritonavir 100 mg une fois par jour agit
une fois par jour) études
atazanavir
↑ 3.50*
↑ 2.20*
↑ 8.13*
en potentialisant la
conduites chez des patients infectés par le VIH
(2.44, 5.03)
(1.56, 3.11)
(4.59, 14.39)
pharmacocinétique d'atazanavir.
* Dans une analyse combinée, l’ atazanavir 300 mg associé au ritonavir 100 mg (n= 33) a été compare à l’ atazanavir 400 mg sans ritonavir (n= 28).
Le mécanisme de l’ interaction entre l’ atazanavir et le ritonavir consiste en une inhibition du CYP3A4.
Indinavir
L’ indinavir est associé à une hyperbilirubinémie indirecte non conjuguée due à l'inhibition de l'UGT.
La co-administration de REYATAZ/ ritonavir et de l'indinavir n'est pas recommandée (voir rubrique 4.4)
Inhibiteurs nucléosidiques/ nucléotidiques de la transcriptase inverse (INTIs) 150 mg de lamivudine deux fois par jour + 300 mg de
Aucun effet significatif sur les concentrations de lamivudine et de
Sur la base de ces données et considérant
(400 mg d’ atazanavir une fois par jour)
qu'un impact significatif du ritonavir sur la pharmacocinétique des INTIs n'est pas attendu,
6
Médicaments co-administrés Médicament
ASC
Cmin
Recommendations
Cmax
(dose en mg)
évalué
(IC de 90%)
(IC de 90%) (IC de 90%)
concernant la
co-administration
Abacavir
La co-administration de REYATAZ/ ritonavir avec l’ abacavir n'est pas supposée modifier significativement l’ exposition à l’ abacavir.
200 mg de didanosine en dose unique (comprimés tamponnés) / 40 mg de stavudine en dose unique
Administration
La didanosine doit être prise à jeun, 2 heures après REYATAZ/ ritonavir
(400 mg d’ atazanavir en dose
concomittante ↓ 0.13 ↓ 0.11 ↓ 0.16
(administré avec de la
unique)
d’ atazanavir avec (0.08, 0.21) (0.06, 0.18) (0.10, 0.27) ddI+d4T (à jeun) Administration d’ atazanavir ↔ 1.03 ↑ 1.12 ↔ 1.03 1 hr après celle de (0.64, 1.67) (0.67, 1.18) (0.61, 1.73) ddI+d4T (à jeun)
nourriture).
Les concentrations d’ atazanavir ont été fortement diminuées lors de la co- avec la stavudine. administration avec la didanosine (comprimés tamponnés) et la stavudine.
Le mécanisme de l’ interaction est une diminution de la solubilité de l’ atazanavir suite à l’ augmentation du pH liée à la présence d’ agents antiacides dans la didanosine comprimés tamponnés.
Aucun effet significatif sur les concentrations de didanosine et de stavudine n’ a été observé.
400 mg de didanosine(gélules
Didanosine (avec
↓ 0.66
↓ 0.62
↑ 1.25
gastro-résistantes) en dose unique (300 mg d’ atazanavir
nourriture)
(0.59, 0.73)
(0.52, 0.74)
(0.92, 1.69)
une fois par jour associé à 100 mg de ritonavir une fois par jour)
Aucun effet significatif sur les concentrations d’ atazanavir n’ a été observé lors de son administration avec la didanosine gastro-résistante, mais l’ administration avec de la nourriture a diminué les concentrations de didanosine.
300 mg de fumarate de
↓ 0.78 * ↓ 0.84 * ↓ 0.77 * atazanavir
ténofovir disoproxil une fois par jour (300 mg d’ atazanavir une fois par jour associé à 100 mg de ritonavir une fois par jour) études conduites chez
(0.65, 0.94) (0.70, 1.00) (0.57-1.02) * Dans une analyse combinée de différentes études cliniques, l’ atazanavir/ ritonavir 300/ 100 mg co-administré avec le fumarate de ténofovir disoproxil 300 mg (n= 39) était comparé avec l’ atazanavir/ ritonavir 300/ 100 mg (n= 33).
des patients infectés par le VIH L’ efficacité de REYATAZ/ ritonavir en association avec le ténofovir a été démontrée chez les patients prétraités dans l’ étude clinique 045 et chez les patients naïfs dans l’ étude clinique 138 (voir rubriques 4.8. et 5.1).
Le mécanisme de l’ interaction entre l’ atazanavir et le ténofovir n’ est pas connu.
300 mg de fumarate de ténofovir disoproxil une fois
Les patients devront être soumis à une
par jour (300 mg d’ atazanavir une fois par jour associé à
Fumarate de disoproxil
surveillance étroite des effets indésirables
(1.30, 1.45)
(1.20, 1.51)
(1.21, 1.36)
associés au ténofovir, en particulier des troubles rénaux.
Inhibiteurs non nucléosidiques de la transcriptase inverse (INNTIs) 600 mg d’ éfavirenz une fois
atazanavir (pris le
La co-administration
par jour (400 mg d’ atazanavir
↔ 1.00*
↑ 1.17*
↓ 0.58*
REYATAZ/ ritonavir
100 mg de ritonavir une fois
administrés avec
(0.91, 1.10)
(1.08, 1.27)
(0.49, 0.69)
co-administration
600 mg d’ éfavirenz une fois
atazanavir (pris le
par jour (400 mg d’ atazanavir
soir): médicaments
↔ 1.06*/ **
↔ 1.09*/ **
↔ 1.12*/ **
une fois par jour associé à 200 mg de ritonavir une fois
administrés avec de la nourriture
(0.90, 1.26)
(0.95, 1.26)
(0.84, 1.49)
* Comparé à REYATAZ 300 mg/ ritonavir 100 mg en une prise par jour le soir sans efavirenz.
Cette diminution de la Cmin d’ atazanavir pourrait diminuer l’ efficacité de l’ atazanavir.
Le mécanisme de l’ interaction éfavirenz/ atazanavir consiste en une induction du CYP3A4. ** basé sur une comparaison historique..
200 mg de névirapine deux fois
↑ 1.26 ↑ 1.21 ↑ 1.35 névirapine
La co-administration
par jour (400 mg d’ atazanavir une fois par jour associé à
(1.17, 1.36) (1.11, 1.32) (1.25, 1.47) ↓ 0.81* ↔ 1.02* ↓ 0.41* atazanavir
de la névirapine avec REYATAZ/ ritonavir
100 mg de ritonavir une fois
(0.65, 1.02) (0.85, 1.24) (0.27, 0.60)
n’ est pas recommandée
par jour) étude conduite chez
* comparé à REYATAZ 300 mg / ritonavir 100 mg sans névirapine.
(voir rubrique 4.4)
des patients infectés par le VIH Antibiotiques
Cette diminution de la Cmin d’ atazanavir pourrait diminuer l’ efficacité de l’ atazanavir.
Le mécanisme de l’ interaction éfavirenz/ atazanavir consiste en une induction du CYP3A4.
500 mg de clarithromycine
↑ 1.94 ↑ 1.50 ↑ 2.60 clarithromycine
Aucune
deux fois par jour (400 mg d’ atazanavir une fois par jour)
(1.75, 2.16) (1.32, 1.71) (2.35, 2.88) 14-OH ↓ 0.30 ↓ 0.28 ↓ 0.38 clarithromycine (0.26, 0.34) (0.24, 0.33) (0.34, 0.42) ↑ 1.28 ↔ 1.06 ↑ 1.91
recommandation concernant la réduction de dose ne peut être faite; en conséquence, une surveillance est
atazanavir (1.16, 1.43) (0.93, 1.20) (1.66, 2.21) Une réduction de la dose de clarithromycine pourrait entraîner des concentrations thérapeutiques insuffisantes de la 14-OH clarithromycine.
nécessaire lorsque REYATAZ/ ritonavir est co-administré avec la clarithromycine.
Antifongiques 200 mg de kétoconazole une
Aucun effet significatif sur les concentrations d’ atazanavir n’ a été
Le kétoconazole
fois par jour (400 mg
observé.
et l’ itraconazole
d’ atazanavir une fois par jour)
doivent être utilisés avec précaution avec l'atazanavir/ ritona
Itraconazole
L’ itraconazole, comme le kétoconazole, est un puissant inhibiteur ainsi qu’ un substrat du cytochrome CYP3A4.
vir.
Voriconazole
La co-administration de REYATAZ/ ritonavir et du voriconazole n’ a pas été étudiée.
La co-administration du voriconazole et de REYATAZ/ ritonavir
Les effets de la co-administration du voriconazole par voie orale et de faibles doses (100 mg) de ritonavir par voie orale ont été évalués chez les volontaires sains.
De faibles doses de ritonavir (100 mg deux fois par jour) ont diminué la Cmax et l’ ASC du voriconazole respectivement d’ environ 24% (↓ 9% à ↓ 36%) et 39% (↓ 22% à ↓ 52%).
n’ est pas recommandée, à moins qu’ une évaluation du bénéfice/ risque pour le patient ne justifie l’ utilisation du voriconazole (voir rubrique 4.4).
Médicaments co-administrés Médicament
ASC
Recommendations
Cmax
(dose en mg)
évalué
(IC de 90%)
(IC de 90%) (IC de 90%)
concernant la
co-administration
200 mg de fluconazole une fois par jour (300 mg d’ atazanavir et 100 mg de ritonavir une fois par jour) Antimycobactériens
Les concentrations d’ atazanavir et de fluconazole n’ ont pas été significativement modifiées quand REYATAZ/ ritonavir a été co- administré avec le fluconazole.
Aucun ajustement posologique n'est nécessaire pour REYATAZ/ ritonavir et le fluconazole.
150 mg de rifabutine une fois
Une réduction de la
par jour (400 mg d’ atazanavir
↑ 1.15 ↑ 1.34 atazanavir
↑ 1.13
dose de rifabutine
une fois par jour)
(0.98, 1.34)
(1.14, 1.59)
(0.68, 1.87)
jusqu'à 75% (c. à d., 150 mg administrés un jour sur deux ou 3 fois
150 mg de rifabutine une fois
rifabutine
↑ 2.10
↑ 1.18
↑ 3.43
par semaine) est
par jour (600 mg d’ atazanavir une fois par jour)
(1.57, 2.79)
(0.94, 1.48)
(1.98, 5.96)
recommandée lorsque la rifbutine est
Ceci n’ est pas la dose
25-O-désacétyl-
↑ 22.01*
↑ 8.20*
↑ 75.6*
administrée avec
thérapeutique recommandée d’ atazanavir.
rifabutin
(15.97, 30.34)
(5.90, 11.40)
(30.1, 190.0)
REYATAZ/ ritonavir.
* Comparé à la rifabutine 300 mg une fois par jour. dose n'est nécessaire Le mécanisme de l’ interaction entre la rifabutine et l’ atazanavir consiste pour en une inhibition du CYP3A4.
REYATAZ/ ritonavir.
Rifampicine AGENTS ANTIACIDES Antagonistes des récepteurs H2
La rifampicine est un puissant inducteur du CYP3A4 et induit une diminution de 72% de l’ ASC d’ atazanavir qui peut résulter en un échec virologique et développement de résistance.
Lors de l'augmentation de la posologie d’ autres inhibiteurs de protéase associés au ritonavir, pour palier à la diminution de l’ exposition, une fréquence élevée de réactions hépatiques a été rapportée.
L’ association de la rifampicine et REYATAZ associé à une faible dose de ritonavir est contre- indiquée (voir rubrique 4.3).
40 mg de famotidine deux fois
↓ 0.82 ↓ 0.86 ↓ 0.72 atazanavir
Aucune adaptation
par jour (300 mg d’ atazanavir une fois par jour associé à
(0.75, 0.89) (0.79, 0.94) (0.64, 0.81) Bien que non étudiés, des résultats similaires sont attendus avec les
posologique de REYATAZ/ ritonavir
100 mg de ritonavir une fois
La pertinence de ces données pour
n’ est nécessaire lors de
par jour) Inhibiteurs de la pompe à protons
Ainsi, l’ amplitude de cet effet peut être plus marqué.
REYATAZ 300 mg associé au ritonavir 100 mg une fois par jour avec de la nourriture, 2 heures avant et au moins 10 heures après la prise de l’ antagoniste des récepteurs H2.
atazanavir (le
La co-administration de
une fois par jour associé à
2 heures
REYATAZ/ ritonavir et
100 mg de ritonavir une fois
(0.35, 0.45) (0.38, 0.51) (0.29, 0.41) après l' oméprazole
d'inhibiteurs de la
par jour)
pompe à protons n'est pas recommandée.
9
Médicaments co-administrés Médicament
ASC
Cmin
Cmax
(dose en mg)
évalué
(IC de 90%)
(IC de 90%) (IC de 90%)
concernant la
co-administration
Si l'association de REYATAZ/ ritonavir et 20 mg d’ oméprazole une fois d'inhibiteurs de la par jour (400 mg d’ atazanavir atazanavir (le pompe à protons est une fois par jour associé à
matin):
1 heure
↓ 0.70*
↓ 0.69*
↓ 0.69*
jugée indispensable,
100 mg de ritonavir une fois par jour)
après l' oméprazole
(0.57, 0.86)
(0.58, 0.83)
(0.54, 0.88)
une surveillance clinique étroite est recommandée en
* Comparé à l’ 'atazanavir 300 mg une fois par jour avec ritonavir association avec une 100 mg une fois par jour augmentation de la dose de REYATAZ à La diminution d'ASC, Cmax et Cmin n'a pas été compensée quand la prise 400 mg avec 100 mg d’ une dose augmentée de REYATAZ/ ritonavir (400/ 100 mg une fois par de ritonavir; des doses jour) a été espacée de celle de l'oméprazole par un intervalle de 12 d'inhibiteurs de la heures.
Bien que non-étudiés, des résultats similaires sont attendus avec pompe à protons les autres inhibiteurs de la pompe à protons.
Cette diminution comparables à 20 mg de l'exposition à l'atazanavir pourrait diminuer l'efficacité d'omeprazole ne de l'atazanavir.
Le mécanisme d'interaction consiste en une diminution doivent pas être de la solubilité d'atazanavir suite à l’ augmentation du pH intra-gastrique dépassées. avec les inhibiteurs de la pompe à protons.
Anti-acides Antiacides et médicaments contenant des tampons antiacides ANTI-COAGULANTS
La co-administration des antiacides, y compris les médicaments tamponnés avec REYATAZ / ritonavir, peut entraîner une baisse des concentrations plasmatiques d'atazanavir, suite à l’ augmentation du pH gastrique induite par ces médicaments.
REYATAZ/ ritonavir doit être administré 2 heures avant ou 1 heure après les antiacides ou des médicaments tamponnés.
Warfarine
La co-administration de warfarine avec REYATAZ / ritonavir peut entraîner une diminution ou, moins souvent, une augmentation de l'INR (« International Normalised Ratio »).
Il est recommandé de surveiller étroitement l'INR lors du traitement avec REYATAZ/ ritonavir, particulièrement en début de traitement.
ANTICANCEREUX ET IMMUNOSUPPRESSEURS Anticancéreux Irinotecan
L'atazanavir inhibe l'UGT et peut interférer avec le métabolisme
En cas de co-
Immunosuppresseurs
de l'irinotécan, avec pour conséquence une toxicité accrue de l’ irinotécan.
administration de REYATAZ/ ritonavir avec l'irinotécan, les patients devront être soumis à une surveillance étroite pour des effets indésirables liés à l'irinotécan.
Cyclosporine Tacrolimus Sirolimus
Les concentrations de ces immunosuppresseurs peuvent être augmentées lorsqu'ils sont co-administrés avec REYATAZ / ritonavir du fait d’ une inhibition du CYP3A4.
Un suivi thérapeutique des concentrations de ces médicaments plus fréquent est recommandé jusqu'à la stabilisation des concentrations plasmatiques.
MEDICAMENTS CARDIOVASCULAIRES Antiarhythmiques Amiodarone, Lidocaïne systémique, Quinidine
Les concentrations de ces antiarhytmiques peuvent être augmentées lorsqu'ils sont co-administrées avec REYATAZ / ritonavir.
L'uti lisation concomitante de la quinidine est
Médicaments co-administrés Médicament
ASC
Cmin
Recommendations
(dose en mg)
évalué
(IC de 90%)
(IC de 90%) (IC de 90%)
concernant la
contre-indiquée (voir rubrique 4.3).
Inhibiteurs calciques Bépridil
REYATAZ/ ritonavir ne doit pas être utilisé en association avec medicaments substrats du CYP3A4 qui possèdent un index thérapeutique étroit.
La co-administration avec le bépridil est contre-indiquée (voir rubrique 4.3)
180 mg de diltiazem une fois
↑ 2.25 ↑ 1.98 diltiazem
↑ 2.42
Une réduction de 50%
par jour (400 mg d’ atazanavir une fois par jour)
(1.78, 2.19)
(2.14, 2.73)
recommandée, suivie
diltiazem
(2.45, 2.87)
(2.44, 3.03)
(2.02, 2.42)
d’ une titration et d'une surveillance de l’ ECG
Aucun effet significatif sur les concentrations d’ atazanavir n’ a été selon les besoins. observé.
Il a été observé un allongement de l'espace PR maximum comparé à l'atazanavir seul.
La co-administration du diltiazem et de REYATAZ / ritonavir n'a pas été étudiée.
Le mécanisme de l’ interaction diltiazem/ atazanavir consiste en une inhibition du CYP3A4.
Vérapamil
Les concentrations sériques du vérapamil peuvent être augmentées par REYATAZ / ritonavir du fait d’ une inhibition du CYP3A4..
Une vigilance est nécessaire lorsque le vérapamil est co- administré au REYATAZ/ ritonavir.
CORTICOSTEROIDES
50 µg de propionate de fluticasone intranasal 4 fois par jour pendant 7 jours (100 mg de ritonavir gélules deux fois par jour) DYFONCTIONNEMENT ERECTILE Inhibiteurs des PDE5
82 à 89%).
Des effets plus importants sont attendus lorsque le propionate de fluticasone est inhalé.
Des effets systémiques liés à la corticothérapie tels qu'un syndrome de Cushing ou une inhibition de la fonction surrénalienne ont été rapportés chez des patients recevant le ritonavir associé au propionate de fluticasone inhalé ou administré par voie nasale; ces effets pourraient également survenir avec d'autres corticostéroïdes métabolisés par le CYP450 3A comme le budésonide.
Les effets d’ une exposition systémique élevée du fluticasone sur les taux plasmatiques de ritonavir ne sont pas encore connus.
Le mécanisme de cette interaction consiste en une inhibition du CYP3A4.
La co-administration concomitante de REYATAZ/ ritonavir et de ces glucocorticoïdes n'est pas recommandée, à moins que le bénéfice attendu pour le patient ne l'emporte sur le risque d'effets systémiques de la corticothérapie (voir rubrique 4.4).
Une réduction des doses de glucocorticoïdes ou le passage à un glucocorticoïde qui n’ est pas un substrat du CYP3A4 (par exemple, la béclométhasone) devra être envisagé et s’ accompagner d’ une surveillance étroite des effets locaux et systémiques.
De plus, en cas d’ arrêt des glucocorticoïdes, la diminution progressive de la posologie devra être réalisée sur une période plus longue.
Sildénafil
Le sildénafil est métabolisé par CYP3A4.
La co-administration de REYATAZ/ ritonavir peut entraîner une augmentation des concentrations de sildénafil et une augmentation des effets indésirables associés au sildénafil, notamment hypotension, anomalies visuelles et priapisme.
Le mécanisme d’ interaction entre le sildénafil et l’ atazanavir consiste en une inhibition du CYP3A4.
Les patients doivent être informés de ces éventuels effets indésirables.
PHYTOTHERAPIE
11
Médicaments co-administrés Médicament
ASC
Cmin
Cmax
évalué
(IC de 90%) (IC de 90%)
concernant la
co-administration
Les effets de l'administration rubrique 4.4).
La co-administration de la simvastatine ou de la lovastatine avec REYATAZ/ ritonavir n'est pas recommandée compte tenu du risque accru de myopathie, incluant les rhabdomyolyses.
L’ utilisation d’ un autre inhibiteur de l’ HMG- CoA réductase qui n’ est pas métabolisé par le cytochrome CYP3A tel que la pravastatine ou la fluvastatine est recommandée.
Atorvastatine OPIOIDES
Le risque de myopathie incluant une rhabomyolyse peut également être augmenté avec l’ atorvastatine, qui est également métabolisée par le CYP3A4.
La prudence est recommandée.
Buprénorphine, une fois par
buprénorphine ↑ 1.67 ↑ 1.37 ↑ 1.69
jour, dose de maintien stable, (300 mg d’ atazanavir une fois
par jour associé à 100 mg de ritonavir une fois par jour)
Le mécanisme de l’ interaction consiste en une inhibition du CYP3A4 et de l’ UGT1A1.
Les concentrations d’ atazanavir n’ ont pas été modifiées de manière significative.
dose de buprénorphine peut être envisagée.
Méthadone, dose de maintien stable (400 mg d’ atazanavir une fois par jour)une fois par jour SEDATIFS Benzodiazépines
Aucun effet significatif sur les concentrations de méthadone n’ a été observé.
Sachant qu’ il a été démontré qu’ une faible dose de ritonavir (100 mg deux fois par jour) n’ a pas d’ effet significatif sur les concentrations de méthadone, il n’ est pas attendu d’ interaction si la méthadone est co-administrée avec du REYATAZ associé au ritonavir au vu de ces données.
Aucun ajustement posologique n’ est nécessaire si la méthadone est co- administrée avec REYATAZ associé au ritonavir.
Midazolam Triazolam
Le midazolam et le triazolam sont très largement métabolisés par le CYP3A4.
La co-administration avec REYATAZ/ ritonavir peut entraîner une augmentation importante de la concentration de ces benzodiazépines.
conduite sur la co-administration de REYATAZ/ ritonavir avec les benzodiazépines.
Sur la base des données obtenues avec d’ autres inhibiteurs du cytochrome CYP3A4, des concentrations plasmatiques de midazolam significativement plus élévées sont attendues quand celui -ci est administré par voie orale.
Les données issues de l’ utilisation concomittante du midazolam par voie parentérale avec d’ autres inhibiteurs de la protéase suggèrent une augmentation possible, de 3 à 4 fois des concentrations plasmatiques de midazolam.
midazolam administré par voie orale (voir rubrique 4.3) alors que la prudence est requise en cas de co- administration de REYATAZ/ ritonavir avec le midazolam administré par voie parentérale.
En cas de co-administration de REYATAZ/ ritonavir et du midazolam administré par voie parentérale, celle -ci doit avoir lieu dans une unité de soins intensifs, ou une unité similaire, garantissant une étroite surveillance clinique et une prise en charge medicale appropriée en cas de dépression respiratoire et/ ou de sédation prolongée.
Un ajustement posologique doit être envisagé pour le midazolam, en particulier si plus d’ une dose de midazolam est administrée.
4.6 Grossesse et allaitement
Il n'y a pas de données suffisamment pertinentes concernant l’ utilisation de l’ atazanavir chez les femmes enceintes.
Des études chez l'animal n’ ont pas mis en évidence de toxicité sélective du développement ou d'effets sur la fonction reproductrice et la fertilité (voir rubrique 5.3).
REYATAZ devrait être utilisé pendant la grossesse seulement si le bénéfice attendu l'emporte sur le risque potentiel.
Les conséquences de l'administration de REYATAZ à la mère pendant la grossesse en terme d'aggravation de l'hyperbilirubinémie physiologique et d'induction d'un ictère nucléaire chez les nouveaux-nés et nourrissons ne sont pas connues.
Dans la période précédant l'accouchement, une surveillance accrue et un traitement alternatif à REYATAZ devraient être envisagés.
Le passage éventuel de l'atazanavir dans le lait maternel humain n’ a pas été établi.
Les études réalisées chez le rat ont montré que l'atazanavir est excrété dans le lait.
En conséquence, il est recommandé aux mères traitées par REYATAZ de ne pas allaiter leurs nourrissons.
En règle générale, les femmes infectées par le VIH ne doivent en aucun cas allaiter leur nourrisson afin d’ éviter la transmission du VIH.
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
Les patients doivent être informés que des vertiges ont été rapportés pendant les traitements contenant REYATAZ (voir rubrique 4.8).
13 4.8 Effets indésirables
La sécurité de REYATAZ en association avec d'autres médicaments antirétroviraux a été évaluée au cours d’ essais cliniques contrôlés chez 1806 patients adultes recevant REYATAZ 400 mg une fois par jour (1151 patients, sur une durée médiane de 52 semaines, et sur une durée maximale de 152 semaines) ou REYATAZ 300 mg associé au ritonavir 100 mg une fois par jour (655 patients, sur une durée médiane de 48 semaines, et sur une durée maximale de 101 semaines)
Les effets indésirables étaient comparables entre les patients recevant REYATAZ 400 mg une fois par jour et ceux recevant REYATAZ 300 mg associé au ritonavir 100 mg une fois par jour, à l'exception de l'ictère et des taux plus élevés de bilirubine totale rapportés plus fréquemment chez les patients recevant REYATAZ associé au ritonavir.
Parmi les patients recevant REYATAZ 400 mg une fois par jour ou REYATAZ 300 mg associé au ritonavir 100 mg une fois par jour, les seuls effets indésirables toutes sévérités confondues fréquemment rapportés avec au moins un lien possible avec le traitement par REYATAZ et un ou plusieurs INTI étaient: nausée (20%), diarrhée (10%), et ictère (12%).
Chez les patients recevant REYATAZ 300 mg associé au ritonavir 100 mg, la fréquence des ictères était de 17%.
Dans la plupart des cas, l'ictère survenait quelques jours à quelques mois après le début du traitement (voir rubrique 4.4).
Les traitements par association d'antirétroviraux ont été associées, chez les patients infectés par le VIH, à une redistribution de la masse grasse corporelle (lipodystrophie), incluant une perte du tissu adipeux sous-cutané périphérique et facial, une augmentation de la masse grasse intra-abdominale et viscérale, une hypertrophie mammaire et une accumulation de la masse grasse au niveau rétro-cervical (bosse de bison).
Les traitements par association d'antirétroviraux ont été associés à des anomalies métaboliques telles que hypertriglycéridémie, hypercholestérolémie, insulino-résistance, hyperglycémie et hyperlactatémie (voir rubriques 4.4 et 5.1).
Patients adultes Les effets indésirables suivants d’ intensité modérée à sévère ayant au moins un lien de causalité possible avec le traitement contenant de l'atazanavir et au moins un INTI ont été signalés.
La fréquence des effets secondaires listés ci-après est définie selon la convention suivante: très fréquents (≥ 1/ 10); fréquents (≥ 1/ 100 à < 1/ 10); peu fréquents (≥ 1/ 1.000 à < 1/ 100); rare (≥ 1/ 10.000 à < 1/ 1.000); très rare (< 1/ 10.000).
Au sein de chaque groupe de fréquence, les effets indésirables sont présentés suivant un ordre décroissant de gravité.
rares: oedème, palpitation Affections cardiaques
fréquents: maux de tête Affections du système nerveux: peu fréquents: neuropathies périphériques, syncope, amnésie, vertiges, somnolence, dysgueusie
fréquents: ictère oculaire Affections oculaires:
peu fréquents: dyspnée Affections respiratoires, thoraciques et médiastinales:
fréquents: vomissement, diarrhée, douleur abdominale, Affections gastro-intestinales: nausée, dyspepsie peu fréquents: pancréatite, gastrite, distension abdominale; aphtes buccaux, flatulence, sécheresse buccale
peu fréquents: néphrolithiase, hématurie, protéinurie, Affections du rein et des voies
14 pollakiurie; urinaires: rares: douleur rénale
fréquents: rash Affections de la peau et du tissu peu fréquents: urticaire, alopécie, prurit sous-cutané: rares: éruption vésiculo-bulleuse, eczéma, vasodilatation
peu fréquents: atrophie musculaire, arthralgie, myalgie Affections musculo-squelettiques et rares: myopathie systémiques:
peu fréquents: perte de poids, prise de poids, anorexie, Affections du métabolisme et de la augmentation de l’ appétit nutrition:
peu fréquents: hypertension Affections vasculaires:
fréquents: jaunisse Affections hépatobiliaires: peu fréquents: hépatite rares: hépatosplénomégalie
peu fréquents: gynécomastie Affections des organes de reproduction et du sein:
peu fréquents: dépression, désorientation, anxiété, Affections psychiatriques: insomnie, troubles du sommeil, rêves anormaux
Chez les patients infectés par le VIH et présentant un déficit immunitaire sévère au moment de l’ instauration du traitement par une association d’ antirétroviraux, une réaction inflammatoire à des infections opportunistes asymptomatiques ou résiduelles peut se produire (voir rubrique 4.4).
Des cas d’ ostéonécrose ont été rapportés, en particulier chez des patients présentant des facteurs de risque connus, un stade avancé de la maladie liée au VIH ou un traitement par association d’ antirétroviraux au long cours.
Leur fréquence de survenue n’ est pas connue (voir rubrique 4.4).
(84% de Grade 1, 2, 3 ou 4).
Des augmentations de la bilirubine totale de Grade 3 ou 4 ont été notées chez 35% des patients (28% de Grade 3, 5% de Grade 4).
Parmi les patients prétraités par REYATAZ 300 mg une fois par jour associé à 100 mg de ritonavir une fois par jour sur une durée médiane de 95 semaines, 53% avaient une élévation de la bilirubine totale de Grade 3-4.
Parmi les patients naïfs traités par REYATAZ 300 mg une fois par jour associé à 100 mg de ritonavir une fois par jour sur une durée médiane de 48 semaines, 39% avaient une élévation de la bilirubine totale de Grade 3-4 (voir rubrique 4.4).
Les autres anomalies biologiques (Grade 3 ou 4) rapportées chez ≥ 2% des patients traités par REYATAZ et au moins un INTI incluaient: hyperamylasémie (12%), augmentation de la créatine kinase (7%), élévation des ALAT/ SGPT (4%), neutropénie (4%), élévation ASAT/ SGOT (3%) et hyperlipasémie (2%).
15 Un pour cent des patients traités par REYATAZ ont présenté des élévations concomitantes de Grade 3-4 des transaminases hépatiques ALAT/ ASAT et de la bilirubine totale.
Patients co-infectés par l'hépatite B et/ ou l'hépatite C 177 patients parmi les 1151 patients recevant de l'atazanavir 400 mg une fois par jour, et 97 patients parmi les 655 patients recevant de l'atazanavir 300 mg une fois par jour associé au ritonavir 100 mg une fois par jour, présentaient une hépatite B ou C chronique.
Les patients co-infectés étaient plus susceptibles de présenter des élévations des transaminases hépatiques à l'inclusion par rapport à ceux sans hépatite virale chronique.
Aucune différence dans la fréquence des hyperbilirubinémies n’ a été observée entre ces patients et les patients non infectés par une hépatite virale.
La fréquence des hépatites liées au traitement ou de l'augmentation des transaminases chez les patients co-infectés était comparable entre REYATAZ et les traitements comparateurs (voir rubrique 4.4).
Depuis la mise sur le marché du médicament, des cas de torsades de pointes, de prolongement de l’ intervalle QT, de diabète sucré, d’ hyperglycémie, de néphrolithiase, et de troubles de la vésicule biliaire dont la cholélithiase, la cholécystite et la cholestase dont la fréquence n’ est pas connue, ont été rapportés.
4.9 Surdosage
L’ expérience d’ un surdosage aigu de REYATAZ chez l'homme est limitée.
Des doses uniques allant jusqu’ à 1.200 mg ont été administrées à des volontaires sains sans provoquer d’ effets symptomatiques gênants.
Aux doses élevées conduisant à des expositions importantes au médicament, une jaunisse due à une hyperbilirubinémie indirecte (non conjuguée) (sans changement du test d'exploration de la fonction hépatique) ou des allongements de l'espace PR, peuvent être observés (voir rubriques 4.4 et 4.8).
Le traitement d'un surdosage de REYATAZ est symptomatique et nécessite la surveillance des fonctions vitales et de l’ électrocardiogramme (ECG), et de l'état clinique du patient.
Si indiquée, l'élimination de l'atazanavir non-absorbé doit se faire par vomissements provoqués ou lavage gastrique.
Du charbon actif peut aussi être administré pour aider à l'élimination de la substance non- absorbée.
Il n'y a pas d'antidote spécifique en cas de surdosage par REYATAZ.
Dans la mesure où l'atazanavir est en grande partie métabolisé par le foie et où il se lie fortement aux protéines, l'intérêt de la dialyse pour favoriser une élimination de ce médicament est limité.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: inhibiteur de protéase, code ATC:
J05AE08
Mécanisme d’ action: l'atazanavir est un inhibiteur de protéase (IP) du VIH-1 de la classe des azapeptides.
Le composé bloque sélectivement la synthèse du précurseur polyprotéique viral gag-pol dans les cellules infectées par le VIH-1, empêchant ainsi la formation de virions matures et l'infection d'autres cellules.
Activité antivirale in vitro: l'atazanavir possède une activité anti-VIH-1 (CE50 de 2 à 5 nM) en l'absence du sérum humain contre une variété d’ isolats du VIH cliniques et de laboratoire.
L’ atazanavir possède une activité contre les isolats du virus du VIH-1 de groupe M de sous-types A, B, C, D, AE, AG, F, G et J en culture cellulaire.
L’ atazanavir possède une activité contre les isolats du VIH-2 (CE50 de 1,9 à 32 nM).
L’ association d’ atazanavir avec la stavudine, la didanosine, la lamivudine, la zidovudine, le nelfinavir, l'indinavir, le ritonavir, le saquinavir, l'amprénavir n’ a pas montré d’ activité anti-VIH antagoniste ou un effet cytotoxique accru aux concentrations les plus élevées utilisées pour l'évaluation de l'activité antivirale.
16 Résistance Patients naïfs de traitement antirétroviral Chez les patients naïfs de traitement antirétroviral, la substitution I50L, parfois en association avec la mutation A71V, signe la résistance à l'atazanavir.
Une résistance phénotypique à l'atazanavir est retrouvée chez tous les clones viraux recombinants contenant la substitution I50L.
Les niveaux des résistances ont varié de 3,5 à 29 fois.
La présence des substitutions I50L et I50V correspondant respectivement à une résistance sélective à l'atazanavir et à l'amprénavir, n’ entraîne pas de résistance croisée entre l'atazanavir et l'amprénavir.
La substitution N88S a rarement été observée chez des patients en échec virologique lors d’ un traitement par l’ atazanavir.
Alors qu’ elle peut contribuer à une diminution de la sensibilité à l’ atazanavir quand celle -ci apparaît avec d’ autres substitutions de la protéase, dans les études cliniques, la N88S seule n’ entraîne pas de résistance phénotypique à l’ atazanavir et elle n’ a pas d’ impact systématique sur l’ efficacité clinique.
Patients prétraités par un traitement antirétroviral Chez les patients prétraités, une résistance à l'atazanavir a été décrite sur 100 isolats de patients considérés en échec virologique sous un traitement comprenant soit atazanavir, soit atazanavir + ritonavir, soit atazanavir + saquinavir.
Sur 60 isolats de patients traités par soit atazanavir, soit atazanavir + ritonavir, 18 (30%) ont présenté la mutation I50L précédemment décrite chez les patients naïfs.
La résistance chez les patients prétraités survient principalement par l'accumulation des mutations de résistance primaires et secondaires habituellement décrites comme étant impliquées dans la résistance aux inhibiteurs de protéase.
Ces isolats ont développé des niveaux de résistance plus élevés aux autres inhibiteurs de protéase.
Résistance croisée in vitro – virus résistants à d'autres inhibiteurs de protéase La sensibilité d'atazanavair a été évaluée sur 943 isolats cliniques de patients naïfs de traitement par atazanavir et a présenté une large gamme de profils génotypiques et phénotypiques.
In vitro, la perte de sensibilité à l'atazanavir était évidente quand les isolats présentaient des niveaux de résistance élevés à plusieurs inhibiteurs de protéase.
En général, la sensibilité à l'atazanavir était maintenue (chez 83% des isolats, la variation de l'EC50 restait inférieure à 2,5 fois la valeur initiale) parmi les isolats dont la résistance se limitait à 2 IP au maximum.
Dix huit pourcents des isolats avaient au moins 4 des 6 mutations suivantes qui sont considérées comme des mutations critiques pour des inhibiteurs de protéase: les substitutions sur les amino acides L10, M46, I54, V82, I84 et L90.
Ces isolats ont exprimé une modification médiane de l'EC50 de l'atazanavir de 12 fois par rapport au type sauvage.
Par conséquent, des isolats viraux présentant au moins 4 de ces mutations spécifiques doivent être considérés comme résistants à l'atazanavir.
Résultats cliniques Chez les patients naïfs de traitement antirétroviral L'étude 138 est une étude internationale, randomisée, en ouvert, multicentrique, prospective comparant REYATAZ / ritonavir (300 mg/ 100 mg une fois par jour) au lopinavir/ ritonavir (400 mg/ 100 mg deux fois par jour), chaque bras en association avec une dose fixe de ténofovir/ emtricitabine (300 mg/ 200 mg comprimés une fois par jour), chez 883 patients naïfs de traitement antirétroviral.
La valeur initiale moyenne des taux de CD4 était de 214 cellules/ mm3 (intervalle:
2,6 à 5,88 log10 copies/ ml).
L'efficacité de REYATAZ + ritonavir était similaire (non-inférieure) à celle de lopinavir + ritonavir, sur la base du pourcentage de patients avec une charge virale VIH inférieure à 50 copies/ ml à 48 semaines:
78% des patients sous REYATAZ/ ritonavir versus 76% sous lopinavir/ ritonavir (avec une différence ATV/ RTV-LPV/ RTV de 1,7% [IC 95%, -3,8%, 7,1%] selon la définition de la réponse virologique confirmée (RVC) données manquantes = échec.
Dans l’ analyse en per protocol qui exclut les patients n’ ayant pas terminé l’ étude (i. e. les patients qui ont arrêté avant l’ évaluation des taux d’ ARN-VIH à la semaine 48) et les patients avec des déviations majeures au protocole, le pourcentage de patients avec une charge virale VIH inférieure à 50 copies/ ml à la semaine 48 était de 86% (338/ 392) pour REYATAZ/ ritonavir et de 89% (332/ 372) pour lopinavir/ ritonavir (avec une différence ATV/ RTV-LPV/ RTV de -3% [IC 95%, -7,6%, 1,5%].
17 Tableau 2:
REYATAZ/ ritonavira lopinavir/ ritonavirb (300 mg/ 100 mg
(400 mg/ 100 mg
Paramètres ARN-VIH < 50 copies/ ml,% c
n= 440
n= 443
Tous les patients Caractéristiques à l’ inclusion ARN-VIH
78
76
82 (n= 217d)
< 100,000 copies/ ml ≥ 100,000 copies/ ml
74 (n= 223)
81 (n= 218) 72 (n= 225)
18 Taux de CD4
< 50 cellules/ mm3 50 à < 100 cellules/ mm3
78 (n= 58) 76 (n= 45)
63 (n= 48) 69 (n= 29)
100 à < 200 cellules/ mm3
75 (n= 106)
78 (n= 134)
≥ 200 cellules/ mm3
80 (n= 222)
80 (n= 228)
Variation moyenne des taux d’ ARN-VIH par rapport aux valeurs initiales (log10 copies/ ml)
Tous les patients
-3.09 (n= 397)
-3.13 (n= 379)
Variation moyenne des taux de CD4 par rapport aux valeurs initiales (cellules/ mm3) Tous les patients Caractéristiques à l’ inclusion ARN-VIH
203 (n= 370)
219 (n= 363)
< 100,000 copies/ ml ≥ 100,000 copies/ ml a
179 (n= 183) 227 (n= 187)
194 (n= 183) 245 (n= 180)
REYATAZ/ RTV associé au ténofovir/ emtricitabine (dose fixe de 300 mg/ 200 mg comprimés une fois par jour). b Lopinavir/ RTV associé au ténofovir/ emtricitabine (dose fixe de 300 mg/ 200 mg comprimés une fois par jour). c Analyse en intention de traiter: données manquantes considérées comme échecs. d Nombre de patients évaluables.
Chez les patients prétraités par un traitement antirétroviral L'étude 045 est une étude, randomisée et multicentrique comparant REYATAZ (300 mg une fois par jour) associé au ritonavir (100 mg une fois par jour) au REYATAZ (400 mg une fois par jour) associé au saquinavir capsules molles (1.200 mg une fois par jour) et au lopinavir + ritonavir (400/ 100 mg – association à dose fixe deux fois par jour), chacun en association avec le ténofovir (voir rubriques 4.5 et 4.8) et un inhibiteur nucléosidique de la transcriptase inverse (INTI), chez 347 patients (358 randomisés) en échec virologique après au moins deux lignes de traitement ayant contenu au moins un IP, INTI et INNTI.
Pour les patients randomisés, la durée d'un traitement antirétroviral précédent était en moyenne de 138 semaines pour les IP, de 281 semaines pour les INTI et de 85 semaines pour les INNTI.
A l'inclusion, 34% des patients recevaient un IP et 60% recevaient un INNTI.
L10, M46, 154, V82, I84 et L90.
Trente deux pour cent des patients dans l'étude avaient une souche virale avec moins de deux substitutions aux INTI.
2,6 à 5,88 log10 copies/ ml).
La population incluse dans cette étude était modérément pré-traitée.
Le critère principal d’ efficacité de l'étude était la mesure de l'évolution moyenne sur 48 semaines des taux d’ ARN-VIH par rapport aux valeurs initiales.
A 48 semaines de traitement, la réduction des taux d'ARN-VIH par rapport aux valeurs initiales était de 1,93 log10 copies/ ml pour REYATAZ+ ritonavir et de 1,87 log10 copies/ ml pour le lopinavir + ritonavir.
L'efficacité de REYATAZ + ritonavir était similaire (non-inférieure) à celle de lopinavir + ritonavir (la différence était de 0,13 log10 copies/ ml avec un intervalle de confiance à 97,5% (IC 97,5%) de [-0,12, 0,39]).
Des résultats consistants ont été obtenus en analyse LOCF (last observation carried forward) (avec une différence entre les groupes de 0,11 log10 copies/ ml et un IC 97,5% de [-0,15, 0,36]).
Selon l'analyse en intention à traiter (ITT, donnée manquante = échecs), les pourcentages de patients avec une charge virale VIH inférieure à 400 copies/ ml étaient de 53% et de 54%, dans les bras REYATAZ + ritonavir et lopinavir + ritonavir respectivement, et les pourcentages de patients avec une charge virale VIH inférieure à 50 copies/ ml étaient de 36% et de 42%, respectivement.
Selon l'analyse en per protocol, les pourcentages des patients avec une charge virale VIH inférieure à 400 copies/ ml (et inférieure à 50 copies/ ml) dans le bras REYATAZ + ritonavir et le bras lopinavir + ritonavir étaient de 55% (40%) et de 56% (46%), respectivement.
Les augmentations moyennes des taux de CD4 par rapport aux valeurs initiales étaient de 110 cellules/ mm3 et de 121 cellules/ mm3 dans les bras REYATAZ + ritonavir et lopinavir + ritonavir, respectivement.
19 Les données à 96 semaines de traitement démontrent une durabilité de l'activité antivirale.
La réduction des taux d'ARN-VIH par rapport aux valeurs initiales à 96 semaines (-2.29 log10 copies/ ml pour REYATAZ + ritonavir et - 2.08 log10 copies/ ml pour le lopinavir + ritonavir, la différence étant de 0,14 avec un intervalle de confiance à 97,5% de [-0,13, 0,41]) répond aux critères de non infériorité selon l’ analyse effectuée dans la population des patients restés sous traitement randomisés à 96 semaines (VR-OC).
Des résultats consistants ont été obtenus avec la méthode d'analyse LOCF (last observation carried forward).
Les pourcentages de patients ayant une charge virale VIH inférieure à 400 copies/ ml (< 50 copies/ ml) pour REYATAZ + ritonavir étaient de 43% (32%) et pour le lopinavir + ritonavir étaient de 46% (35%).
Les patients ayant arrêté le traitement alors qu’ ils étaient répondeurs après 48 semaines ont été exclus de l’ analyse.
Selon l'analyse en per protocol ne prenant pas en compte les valeurs manquantes, les pourcentages de patients avec une charge virale VIH inférieure à 400 copies/ ml (< 50 copies/ ml) pour REYATAZ + ritonavir étaient de 84% (72%) et pour le lopinavir + ritonavir étaient de 82% (72%).
Il est important de noter qu'au moment de l'analyse à 96 semaines, 48% de l'ensemble des patients restaient dans l'étude.
A 48 semaines de traitement, deux types d'analyses ont été effectués en tenant compte des mutations génotypiques à l'inclusion.
La première analyse a consisté à évaluer la variation du taux d'ARN-VIH plasmatique par rapport aux valeurs initiales dans les sous-groupes de patients présentant soit < soit ≥ à 4 mutations parmi les suivantes:
La deuxième analyse a consisté à évaluer la variation du taux d'ARN-VIH plasmatique par rapport aux valeurs initiales dans les sous-groupes de patients présentant < ou ≥ à 4 mutations parmi les mutations plus spécifiques suivantes:
Sur l'analyse réalisée chez les patients présentant au moins 4 mutations (≥ 4) du gène de la protéase parmi les mutations suivantes:
10, 20, 24, 32, 33, 36, 46, 48, 50, 54, 63, 71, 73, 82, 84 et 90, les résultats étaient significativement en faveur du bras lopinavir + ritonavir.
Dans la deuxième analyse, il y avait trop peu de patients ayant au moins 4 mutations parmi les mutations plus spécifiques 10, 46, 54, 82, 84, et 90 pour comparer les groupes de traitement REYATAZ + ritonavir et lopinavir + ritonavir.
L’ efficacité de REYATAZ + saquinavir a été démontrée comme étant inférieure à celle de l'association lopinavir + ritonavir.
5.2 Propriétés pharmacocinétiques
La pharmacocinétique d'atazanavir a été évaluée chez des volontaires sains adultes et des patients infectés par le VIH; des différences significatives ont été observées entre les deux groupes.
La pharmacocinétique d'atazanavir est non-linéaire.
Chez les sujets sains, l'ASC de l'atazanavir après administration des gélules ou de la poudre orale était similaire.
Chez des patients infectés par le VIH (n = 33, études combinées), des doses répétées de REYATAZ 300 mg associé au ritonavir 100 mg une fois par jour avec de la nourriture ont donné une moyenne géométrique (CV%) de la Cmax de 4466 (42%) ng/ ml pour l’ atazanavir avec un temps pour la Cmax d’ environ 2,5 heures.
La moyenne géométrique (CV%) de la Cmin et l’ ASC pour l’ atazanavir étaient respectivement de 654 (76%) ng/ ml et de 44185 (51%) ng. h/ ml.
La co-administration de REYATAZ et de ritonavir avec de la nourriture optimise la biodisponibilité de l’ atazanavir.
La co-administration d’ une dose unique de 300 mg de REYATAZ et de 100 mg de ritonavir avec un repas léger a entraîné une augmentation de 33% de l’ ASC et une augmentation de 40% à la fois de la Cmax et de la concentration d’ atazanavir à 24 heures, par rapport à la prise à jeun.
La co-administration avec un repas riche en graisses n’ a pas affecté l’ ASC d’ atazanavir par rapport à la prise à jeun et la Cmax se situait à 11% des valeurs mesurées à jeun.
Le Tmax médian a augmenté de 2,0 à 5,0 heures.
L'administration de REYATAZ associé au ritonavir avec un repas léger ou un repas riche en graisses a diminué le coefficient de variation de l'ASC et de la Cmax d’ environ 25% par rapport à la prise à jeun.
Afin d'améliorer la biodisponibilité et de limiter la variabilité, REYATAZ doit être administré avec de la nourriture.
20 Distribution: la liaison d’ atazanavir aux protéines plasmatiques humaines était d’ environ 86% pour une concentration comprise entre 100 et 10.000 ng/ ml.
L'atazanavir se lie à la fois à la alpha-1- glycoprotéine acide et à l'albumine dans les mêmes proportions (89% et 86%, respectivement, à la concentration de 1.000 ng/ ml).
Lors d'une étude à doses répétées chez des patients infectés par le VIH et recevant 400 mg d'atazanavir une fois par jour avec un repas léger pendant 12 semaines, l'atazanavir a été détecté dans le liquide céphalo-rachidien et dans le sperme.
Métabolisme: les études chez l'homme et les études in vitro sur des microsomes hépatiques humains ont démontré que l'atazanavir est principalement métabolisé par l'isoenzyme CYP3A4 en métabolites oxygénés.
Les métabolites sont ensuite excrétés dans la bile soit sous forme inchangée soit sous forme glycuroconjuguée.
Des voies métaboliques mineures sont constituées par une N-déalkylation et une hydrolyse.
Deux métabolites mineurs d'atazanavir ont été détectés dans le plasma.
Aucun de ces métabolites n'a démontré une activité antivirale in vitro.
Elimination: après une dose unique de 400 mg d’ atazanavir marquée au 14C, 79% et 13% de la radioactivité totale a été retrouvée respectivement dans les selles et dans les urines.
La substance mère non métabolisée a été retrouvée dans les selles et dans les urines, correspondant à 20% et 7% de la dose administrée respectivement.
L'excrétion urinaire moyenne de substance non transformée a été de 7% après 2 semaines d’ administration de 800 mg une fois par jour.
Chez des patients adultes infectés par le VIH (n = 33, études combinées) la demi-vie moyenne dans l’ intervalle de dose de l’ atazanavir était de 12 heures à l'état d'équilibre suivant l'administration de 300 mg d'atazanvir une fois par jour avec 100 mg de ritonavir une fois par jour avec un repas léger.
Populations particulières
Insuffisance rénale: chez les sujets sains, l'élimination rénale d’ atazanavir non transformé représentait approximativement 7% de la dose administrée.
Toutefois, l'insuffisance rénale devrait avoir peu d’ effet sur l'élimination d' atazanavir
Insuffisance hépatique: l'atazanavir est métabolisé et éliminé principalement par le foie.
Les effets de l'insuffisance hépatique sur la pharmacocinétique d'atazanavir après une administration de 300 mg d’ atazanavir en association avec le ritonavir n'ont pas été étudiés.
(voir rubriques 4.2, 4.3 et 4.4).
Âge/ Sexe: une étude de la pharmacocinétique d’ atazanavir a été réalisée sur 59 sujets hommes et femmes sains (29 sujets jeunes, 30 sujets âgés).
Aucune différence cliniquement significative de la pharmacocinétique en fonction de l'âge ou du sexe n’ a été retrouvée.
Race: une analyse pharmacocinétique de population effectuée à partir d'essais cliniques de Phase II n'a pas retrouvé un effet de race sur la pharmacocinétique d'atazanavir.
Nourrissons, enfants et adolescents: la pharmacocinétique d'atazanavir après administration de doses répétées chez l'enfant est en cours d'étude (voir rubrique 4.2).
Les données sont actuellement insuffisantes pour recommander une posologie.
5.3 Données de sécurité précliniques
Dans les études de toxicité à doses répétées, conduites chez la souris, le rat et le chien, des observations liées à l'atazanavir ont généralement été limitées au foie et comprenaient généralement des augmentations minimes à modérées de la bilirubine sérique et des enzymes hépatiques, la vacuolisation et l'hypertrophie hépatocellulaire, aussi bien qu'une nécrose uni-cellulaire hépatique observée uniquement chez les femelles souris.
Chez les souris (mâles), les rats et les chiens, les expositions systémiques à l'atazanavir à des doses associées à des altérations hépatiques étaient au moins équivalentes à celles observées chez l 'homme à la dose journalière de 400 mg.
Chez les souris femelles une nécrose uni-cellulaire a été observée à une dose correspondant à une exposition 12 fois
21 supérieure à celle obtenue chez l'homme à la dose de 400 mg administrée une fois par jour.
Le cholestérol sérique et le glucose étaient augmentés de façon minime à modérée chez les rats mais ne l'étaient pas chez les souris ou les chiens.
Des études in vitro ont montré que le canal potassique cardiaque humain cloné (hERG) était inhibé à 15% avec une concentration d’ atazanavir (30 μ M) correspondant à 30 fois la Cmax de la substance libre chez l'homme.
La durée du potentiel d’ action (DPA90) a été augmentée de 13% avec des concentrations similaires d’ atazanavir dans une étude sur des fibres de Purkinje de lapin.
Des modifications électrocardiographiques (bradycardie sinusale, allongement de l'espace PR, allongement de l'intervalle QT et allongement du complexe QRS) ont été observées seulement lors d'une étude initiale de deux semaines de toxicité par voie orale chez le chien.
Des études ultérieures de 9 mois de toxicité par voie orale chez le chien n'ont révélé aucune modification électrocardiographique liée au produit.
La signification clinique de ces données non cliniques n'est pas connue.
D'éventuels effets cardiaques induits par ce produit chez l'homme ne peuvent pas être exclus (voir rubriques 4.4 et 4.8).
Le risque potentiel d'un allongement de l'espace PR doit être considéré en cas de surdosage (voir rubrique 4.9).
Dans une étude de fertilité et de développement embryonnaire précoce chez les rats, l'atazanavir a altéré le cycle oestral sans effets sur l'accouplement ou la fertilité.
Aucun effet tératogène n’ a été observé chez les rats ou les lapins à des doses toxiques pour la mère.
Chez les lapins gravides, des lésions majeures de l'estomac et des intestins ont été observées chez les femelles mortes ou mourantes à des doses pour la mère de 2 et 4 fois la dose la plus élevée administrée lors de l'étude de référence sur le développement de l'embryon.
Dans une évaluation du développement pré- et postnatal chez les rats, l'atazanavir a produit une baisse passagère du poids corporel de la progéniture à une dose toxique pour la mère.
L'exposition systémique à l'atazanavir, à des doses toxiques pour la mère, a été au moins égale ou légèrement supérieure à celle observée chez l'homme ayant reçu 400 mg une fois par jour.
Le test de la mutation inverse d’ Ames avec l'atazanavir s’ est révélé négatif mais l'atazanavir a provoqué des aberrations chromosomiques in vitro en l'absence et en présence d’ une activation métabolique.
Lors des tests in vivo chez le rat, l'atazanavir n'a pas induit des micronoyaux dans la moëlle osseuse, des lésions d'ADN dans le duodénum (dosage comète) ou de la réparation imprévue de l'ADN dans le foie à des concentrations plasmatiques et tissulaires supérieures aux concentrations clastogeniques in vitro.
Lors des études de carcinogenèse à long terme d'atazanavir chez la souris et le rat, une fréquence plus élevée d'adénomes hépatiques bénins a été observée chez les souris femelles uniquement.
La fréquence plus élevée d'adénomes hépatiques bénins a été vraisemblablement due aux changements hépatiques cytotoxiques suggérés par la nécrose uni-cellulaire et on considère qu'elle n'a pas d'incidence pour l'homme aux expositions thérapeutiques prévues.
Aucune tumeur n'a été décelée chez les souris ou les rats mâles.
L'atazanavir a augmenté l'opacité cornéenne chez le bœ uf lors d'une étude in vitro d'irritation oculaire et ceci indique qu'il pourrait être irritant lors d'un contact direct avec l 'œ il.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Crospovidone Lactose monohydraté Stéarate de magnésium
Gélatine Indigotine (E132)
Laque Propylène glycol Hydroxide d’ ammonium Indigocarmin (E132)
Gomme laque Dioxyide de titane (E171) Hydroxyde d'ammonium Propylène glycol Siméthicone
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
2 ans.
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas +25ºC.
6.5 Nature et contenu de l'emballage extérieur
Chaque éui contient un flacon en polyéthylène haute densité (PEHD) fermé par un bouchon sécurisé en polypropylène.
Chaque flacon contient 60 gélules.
Chaque étui contient 60 x1 gélules, 10 plaquettes thermoformées Aluminium/ Aluminium de 6 x1 gélules prédécoupées pour délivrance à l’ unité.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Royaume-Uni
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 03/ 267/ 001-002
23 9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Date de première autorisation:
29 avril 2004
10.
DATE DE MISE À JOUR DU TEXTE
{mois année}
Des informations détaillées sur ce medicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europea. eu
24 1.
DÉNOMINATION DU MÉDICAMENT
REYATAZ 150 mg gélules
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque gélule contient 150 mg d'atazanavir (sous forme de sulfate).
Excipient:
82,18 mg de lactose par gélule.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Gélule.
Gélule opaque bleu et bleu poudré imprimée avec des encres blanc et bleu; avec « BMS 150 mg » d’ un côté et « 3624 » de l’ autre côté.
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
REYATAZ est indiqué, en association avec d'autres agents antirétroviraux, dans le traitement de l'infection par le VIH-1 chez l'adulte.
Chez les patients prétraités par des antirétroviraux, la démonstration de l'efficacité est basée sur une étude comparant REYATAZ 300 mg une fois par jour associé à 100 mg de ritonavir une fois par jour à l'association lopinavir/ ritonavir, chaque bras étant associé au ténofovir (voir rubriques 4.8 et 5.1).
Sur la base des données virologiques et cliniques disponibles, aucun bénéfice n'est attendu chez les patients ayant des souches virales multi résistantes aux inhibiteurs de protéase (≥ 4 mutations).
Le choix d'un traitement par REYATAZ chez les patients prétraités devrait prendre en compte les résultats des tests de résistance virale du patient et les traitements antérieurs (voir rubrique 5.1).
4.2 Posologie et mode d’ administration
Le traitement devra être initié par un médecin spécialiste dans la prise en charge de l'infection par le VIH.
Adultes: la dose recommandée de REYATAZ est 300 mg une fois par jour associé à 100 mg de ritonavir une fois par jour avec de la nourriture.
Le ritonavir agit en potentialisant la pharmacocinétique d'atazanavir (voir rubrique 4.5 et 5.1).
Si REYATAZ en association avec le ritonavir est administré avec de la didanosine, il est recommandé de prendre la didanosine 2 heures après REYATAZ associé au ritonavir.
REYATAZ associé au ritonavir doit être pris avec de la nourriture (voir rubrique 4.5).
Patients présentant une insuffisance rénale: aucune adaptation posologique n’ est nécessaire (voir rubrique 5.2).
Patients présentant une insuffisance hépatique:
REYATAZ associé au ritonavir n'a pas été étudié chez les patients présentant une insuffisance hépatique.
Cependant, REYATAZ associé au ritonavir doit
25 être utilisé avec précaution chez les patients présentant une insuffisance hépatique légère.
REYATAZ ne doit pas être utilisé chez les patients présentant une insuffisance hépatique modérée à sévère (voir rubrique 4.3, 4.4 et 5.2).
Voie d'administration: voie orale.
Les gélules doivent être avalées sans les ouvrir.
REYATAZ poudre orale est disponible pour les patients qui ne peuvent pas avaler les gélules (se référer au Résumé des Caractéristiques du Produit de REYATAZ poudre orale).
4.3 Contre-indications
Hypersensibilité à la substance active ou à l'un des excipients (voir rubrique 6.1).
Patients présentant une insuffisance hépatique modérée à sévère (voir rubriques 4.2 et 4.4).
L’ association de la rifampicine avec REYATAZ associé à une faible dose de ritonavir est contre- indiquée (voir rubrique 4.5).
REYATAZ associé au ritonavir ne doit pas être utilisé en association avec des médicaments qui sont des substrats du CYP3A4, isoforme du cytochrome P450 et qui ont un indice thérapeutique étroit (ex., astémizole, terfénadine, cisapride, pimozide, quinidine, bépridil, triazolam, midazolam administré par voir orale (pour les précautions d’ emploi relatives à l’ administration du midazolam par voie parentérale, voir rubrique 4.5) et les dérivés de l'ergot de seigle, notamment ergotamine, dihydroergotamine, ergonovine, méthylergonovine) (voir rubrique 4.5).
REYATAZ ne doit pas être utilisé avec des produits contenant du millepertuis (Hypericum perforatum) (voir rubrique 4.5).
4.4 Mises en garde spéciales et précautions d’ emploi
Les patients devront être informés que les traitements antirétroviraux actuellement disponibles, n’ ont pas démontré leur capacité à prévenir la transmission sexuelle et sanguine du VIH.
Par conséquent, des précautions adaptées doivent être maintenues.
La co-administration de REYATAZ avec du ritonavir à des doses supérieures à 100 mg une fois par jour n'a pas été cliniquement évaluée.
L'utilisation de doses plus élevées de ritonavir pourrait altérer le profil de tolérance d'atazanavir (effets cardiaques, hyperbilirubinémie) et par conséquent, n'est pas recommandée.
Patients avec pathologies coexistantes L’ atazanavir est principalement métabolisé par le foie et des concentrations plasmatiques élevées ont été observées chez les patients présentant une insuffisance hépatique (voir rubriques 4.2 et 4.3).
La tolérance et l'efficacité de REYATAZ n'ont pas été établies chez les patients présentant des troubles hépatiques sévères.
Les patients souffrant d'une hépatite chronique B ou C et traités par une association d'antirétroviraux présentent un risque plus élevé et potentiellement fatal d'effets indésirables hépatiques.
Dans le cadre d'un traitement antiviral concomitant anti-hépatite B ou C, se référer également aux Résumés des Caractéristiques des Produits correspondants à ces médicaments (voir rubrique 4.8).
Les patients ayant un dysfonctionnement hépatique pré-existant, incluant une hépatite chronique active, présentent une fréquence plus élevée d'anomalies de la fonction hépatique durant leur combinaison de traitement antirétroviral et doivent être surveillés selon la pratique courante.
S'il y a des signes d'aggravation de la pathologie hépatique chez de tels patients, une interruption ou un arrêt de traitement doit être envisagé.
Des allongements asymptomatiques de l'espace PR liés à la dose ont été observés chez des patients recevant REYATAZ au cours d'études cliniques.
Les médicaments connus pour induire des allongements de l'espace PR doivent être utilisés avec précaution.
26 antécédents de troubles de la conduction cardiaque (bloc auriculo-ventriculaire du second ou du troisième degré ou bloc de branche complet), REYATAZ doit être utilisé avec précaution et seulement si le bénéfice l'emporte sur le risque (voir rubrique 5.1).
REYATAZ doit être utilisé avec précaution en cas d’ association à des médicaments pouvant potentiellement allonger l’ intervalle QT et/ ou chez les patients ayant des facteurs de risque pré-existants (bradycardie, syndrome du QT long congénital, désordres électrolytiques (voir rubriques 4.8 et 5.3)).
Des cas d’ augmentation des saignements comprenant des hématomes cutanés spontanés et des hémarthroses ont été signalés, chez les patients hémophiles de types A et B traités avec les inhibiteurs de protéase.
Une quantité supplémentaire de facteur VIII a été administrée à certains patients.
Dans plus de la moitié des cas rapportés, il a été possible de poursuivre le traitement avec les inhibiteurs de protéase ou de le ré-initier si celui -ci avait été interrompu.
Une relation de causalité a été évoquée, bien que le mécanisme d'action n’ ait pas été élucidé.
Les patients hémophiles doivent par conséquent être informés de la possibilité d'augmentation des saignements.
Redistribution des graisses et anomalies métaboliques Les traitements par association d’ antirétroviraux ont été associés, chez les patients infectés par le VIH, à une redistribution de la masse grasse corporelle (lipodystrophie).
Les conséquences à long terme de ces événements ne sont actuellement pas connues.
Le mécanisme à l'origine de ces anomalies n’ est pas complètement élucidé.
L'hypothèse d'une relation entre lipomatose viscérale et inhibiteurs de protéase (IP) d'une part, et lipoatrophie et inhibiteurs nucléosidiques de la transcriptase inverse (INTI) d'autre part, a été émise.
Le risque de lipodystrophie est majoré par des facteurs individuels tels qu'un âge plus avancé et par des facteurs liés au traitement, tels qu'une plus longue durée du traitement antirétroviral avec les anomalies métaboliques qui lui sont associées.
L'examen clinique doit comporter une évaluation des signes physiques de redistribution des graisses.
Les traitements par association d’ antirétroviraux, y compris ceux comprenant REYATAZ (avec ou sans ritonavir) sont associés à une dyslipidémie.
Une attention particulière devra être portée aux dosages effectués à jeun des lipides plasmatiques et de la glycémie.
Les troubles lipidiques devront être pris en charge en clinique de manière appropriée (voir rubrique 4.8).
Dans les études cliniques, il a été démontré que REYATAZ (avec ou sans ritonavir) induisait moins de dyslipidémies que les traitements comparateurs.
L'impact clinique de ces résultats n’ a pas été démontré, en l’ absence d’ études spécifiques sur le risque cardiovasculaire.
Le choix du traitement antirétroviral doit être guidé principalement par l'efficacité antivirale.
Il est recommandé de se référer aux recommandations de prise en charge des dyslipidémies.
Hyperglycémie Des cas de survenue de diabète sucré, d'hyperglycémie et d’ exacerbation de diabète sucré existant ont été rapportés chez des patients traités par des inhibiteurs de protéase.
Chez certains d’ entre eux, l'hyperglycémie était sévère et dans certains cas, associée à une acidocétose.
De nombreux patients présentaient des pathologies associées dont certaines ont nécessité un traitement par des médicaments susceptibles de provoquer un diabète ou une hyperglycémie.
Hyperbilirubinémie Des élévations réversibles de la bilirubine indirecte (non conjuguée) liées à l'inhibition de l'UDP- glucuronosyl transférase (UGT) ont été observées chez des patients recevant REYATAZ (voir rubrique 4.8).
Des élévations des transaminases hépatiques associées à des élévations de la bilirubine, chez les patients recevant REYATAZ, doivent faire l'objet d'une recherche d'autres étiologies.
Un traitement antirétroviral alternatif à REYATAZ peut être envisagé si la jaunisse ou l'ictère scléral observé est jugé intolérable par le patient.
Une réduction de la dose d'atazanavir pour pallier cet effet, n'est pas recommandée dans la mesure où cela peut entraîner une perte de l'efficacité thérapeutique et l'apparition de résistance.
L'indinavir est également associé à une hyperbilirubinémie indirecte (non conjuguée) due à l'inhibition de l'UGT.
Les associations de REYATAZ et d'indinavir n'ont pas été étudiées et la co-administration de ces deux médicaments n'est pas recommandée (voir rubrique 4.5).
27 Néphrolithiase Des néphrolithiases ont été rapportées chez des patients recevant REYATAZ (voir rubrique 4.8).
En cas de signes ou de symptômes de néphrolithiase, une interruption temporaire ou l’ arrêt du traitement peut être envisagé.
Syndrome de Restauration Immunitaire Chez les patients infectés par le VIH et présentant un déficit immunitaire sévère au moment de l’ instauration du traitement par association d’ antirétroviraux, une réaction inflammatoire à des infections opportunistes asymptomatiques ou résiduelles peut apparaître et entraîner des manifestations cliniques graves ou une aggravation des symptômes.
De telles réactions ont été observées classiquement au cours des premières semaines ou mois suivant l’ instauration du traitement par association d’ antirétroviraux.
Des exemples pertinents sont les rétinites à cytomégalovirus, les infections mycobactériennes généralisées et/ ou localisées, et les pneumopathies à Pneumocystis carinii.
Tout symptôme inflammatoire doit être évalué et un traitement doit être instauré si nécessaire.
Ostéonécrose L’ étiologie est considérée comme multifactorielle (incluant l’ utilisation de corticoïdes, la consommation d’ alcool, une immunosuppression sévère, un indice de masse corporelle élevé), cependant des cas d’ ostéonécrose ont été rapportés en particulier chez des patients à un stade avancé de la maladie liée au VIH et/ ou ayant un traitement par association d’ antirétroviraux au long cours.
Il est conseillé aux patients de solliciter un avis médical s’ ils éprouvent des douleurs et des arthralgies, une raideur articulaire ou des difficultés pour se mouvoir.
Interactions avec d'autres médicaments La co-administration de REYATAZ avec la simvastatine ou la lovastatine n'est pas recommandée (voir rubrique 4.5).
La co-administration de REYATAZ avec la névirapine ou l’ efavirenz n’ est pas recommandée (voir rubrique 4.5).
Si la co-administration de REYATAZ et d’ un INNTI est nécessaire, une augmentation de la dose de REYATAZ et de ritonavir respectivement à 400 mg et 200 mg, en association avec l’ efavirenz pourrait être envisagée avec une surveillance médicale étroite.
L'atazanavir est principalement métabolisé par le CYP3A4.
La co-administration de REYATAZ et du ritonavir avec des médicaments inducteurs du CYP3A4 n'est pas recommandée (voir rubriques 4.3 et 4.5).
L'utilisation concomitante de REYATAZ avec ritonavir et des contraceptifs oraux doit être évitée (voir rubrique 4.5).
La co-administration du voriconazole et de REYATAZ associé au ritonavir n’ est pas recommandée, à moins que l’ évaluation du rapport bénéfice/ risque ne justifie l’ utilisation du voriconazole (voir rubrique 4.5).
L'utilisation concomitante de REYATAZ/ ritonavir et de fluticasone ou d'autres glucocorticoïdes métabolisés par le CYP3A4 n'est pas recommandée, à moins que le bénéfice attendu pour le patient ne l'emporte sur le risque d'effets systémiques de la corticothérapie, tels qu'un syndrome de Cushing ou une inhibition de la fonction surrénalienne (voir rubrique 4.5).
L’ absorption d’ atazanavir peut être diminuée dans les situations où le pH gastrique est augmenté quelle qu’ en soit la cause.
La co-administration de REYATAZ avec les inhibiteurs de la pompe à protons n’ est pas recommandée (voir rubrique 4.5).
Si l’ association de REYATAZ avec un inhibiteur de la pompe à protons est jugée indispensable, une surveillance clinique étroite est recommandée, associée à une augmentation de la posologie de REYATAZ à 400 mg avec 100 mg de ritonavir; des posologies des inhibiteurs de la pompe à protons comparables à l’ oméprazole 20 mg ne doivent pas être dépassées.
28 Lactose En raison de la présence de lactose, ce médicament est contre-indiqué en cas de galactosémie congénitale, de syndrome de malabsorption du glucose et du galactose ou de déficit en lactase.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Lorsque REYATAZ et le ritonavir sont co-administrés, le profil d'interaction métabolique du ritonavir peut prédominer puisque le ritonavir est un inhibiteur du CYP3A4 plus puissant que l'atazanavir.
Le Résumé des Caractéristiques du Produit du ritonavir doit être consulté avant l'initiation d'un traitement à base de REYATAZ et de ritonavir.
L’ atazanavir est métabolisé au niveau du foie par le CYP3A4.
Par conséquent, REYATAZ associé au ritonavir est contre-indiqué avec les médicaments qui sont des substrats du CYP3A4 et qui ont un indice thérapeutique étroit: astémizole, terfénadine, cisapride, pimozide, quinidine, bépridil, triazolam, midazolam administré par voie orale et alcaloïdes de l'ergot de seigle, notamment ergotamine et dihydroergotamine (voir rubrique 4.3).
Autres interactions Les interactions entre l’ atazanavir/ ritonavir et les inhibiteurs de protéase, les agents antirétroviraux autres que les inhibiteurs de protéase, et les autres médicaments non antirétroviraux sont listées dans le tableau ci-dessous (une augmentation est indiquée par “↑”, une diminution par “↓”, une absence de changement par “↔”).
Quand ils sont disponibles, les intervalles de confiance (IC) à 90% sont présentés entre parenthèses.
Sauf indication contraire, les études présentées dans le tableau 1 ont été conduites chez des sujets sains.
Il est important de noter que de nombreuses études ont été conduites avec de l’ atazanavir non boosté, qui n’ est pas le schéma approuvé pour l’ atazanavir.
Tableau 1:
Interactions entre REYATAZ et les autres médicaments
Médicaments co-administrés Médicament
ASC
Cmin
Recommendations
(dose en mg)
évalué
(IC de 90%) (IC de 90%)
co-administration
ANTI-INFECTIEUX Antirétroviraux Inhibiteurs de protéase:
La co-administration de REYATAZ/ ritonavir et d'autres inhibiteurs de protéase n'a pas été étudiée, mais elle serait susceptible d'induire une augmentation de l’ exposition aux autres inhibiteurs de protéase.
Par conséquent, une telle co- administration n'est pas recommandée.
100 mg de ritonavir une fois par jour (300 mg d’ atazanavir
Le ritonavir 100 mg une fois par jour agit
une fois par jour) études
atazanavir
↑ 3.50*
↑ 2.20*
↑ 8.13*
en potentialisant la
conduites chez des patients infectés par le VIH
(2.44, 5.03)
(1.56, 3.11)
(4.59, 14.39)
pharmacocinétique d'atazanavir.
* Dans une analyse combinée, l’ atazanavir 300 mg associé au ritonavir 100 mg (n= 33) a été compare à l’ atazanavir 400 mg sans ritonavir (n= 28).
Le mécanisme de l’ interaction entre l’ atazanavir et le ritonavir consiste en une inhibition du CYP3A4.
Indinavir
L’ indinavir est associé à une hyperbilirubinémie indirecte non conjuguée due à l'inhibition de l'UGT.
La co-administration de REYATAZ/ ritonavir et de l'indinavir n'est pas recommandée (voir rubrique 4.4)
Inhibiteurs nucléosidiques/ nucléotidiques de la transcriptase inverse (INTIs) 150 mg de lamivudine deux fois par jour + 300 mg de
Aucun effet significatif sur les concentrations de lamivudine et de
Sur la base de ces données et considérant
(400 mg d’ atazanavir une fois par jour)
qu'un impact significatif du ritonavir sur la pharmacocinétique des INTIs n'est pas attendu,
29
Médicaments co-administrés Médicament
ASC
Cmin
Recommendations
Cmax
(dose en mg)
évalué
(IC de 90%)
(IC de 90%) (IC de 90%)
concernant la
co-administration
Abacavir
La co-administration de REYATAZ/ ritonavir avec l’ abacavir n'est pas supposée modifier significativement l’ exposition à l’ abacavir.
200 mg de didanosine en dose unique (comprimés tamponnés) / 40 mg de stavudine en dose unique
Administration
La didanosine doit être prise à jeun, 2 heures après REYATAZ/ ritonavir
(400 mg d’ atazanavir en dose
concomittante ↓ 0.13 ↓ 0.11 ↓ 0.16
(administré avec de la
unique)
d’ atazanavir avec (0.08, 0.21) (0.06, 0.18) (0.10, 0.27) ddI+d4T (à jeun) Administration d’ atazanavir ↔ 1.03 ↑ 1.12 ↔ 1.03 1 hr après celle de (0.64, 1.67) (0.67, 1.18) (0.61, 1.73) ddI+d4T (à jeun)
nourriture).
Les concentrations d’ atazanavir ont été fortement diminuées lors de la co- avec la stavudine. administration avec la didanosine (comprimés tamponnés) et la stavudine.
Le mécanisme de l’ interaction est une diminution de la solubilité de l’ atazanavir suite à l’ augmentation du pH liée à la présence d’ agents antiacides dans la didanosine comprimés tamponnés.
Aucun effet significatif sur les concentrations de didanosine et de stavudine n’ a été observé.
400 mg de didanosine(gélules
Didanosine (avec
↓ 0.66
↓ 0.62
↑ 1.25
gastro-résistantes) en dose unique (300 mg d’ atazanavir
nourriture)
(0.59, 0.73)
(0.52, 0.74)
(0.92, 1.69)
une fois par jour associé à 100 mg de ritonavir une fois par jour)
Aucun effet significatif sur les concentrations d’ atazanavir n’ a été observé lors de son administration avec la didanosine gastro-résistante, mais l’ administration avec de la nourriture a diminué les concentrations de didanosine.
300 mg de fumarate de
↓ 0.78 * ↓ 0.84 * ↓ 0.77 * atazanavir
ténofovir disoproxil une fois par jour (300 mg d’ atazanavir une fois par jour associé à 100 mg de ritonavir une fois par jour) études conduites chez
(0.65, 0.94) (0.70, 1.00) (0.57-1.02) * Dans une analyse combinée de différentes études cliniques, l’ atazanavir/ ritonavir 300/ 100 mg co-administré avec le fumarate de ténofovir disoproxil 300 mg (n= 39) était comparé avec l’ atazanavir/ ritonavir 300/ 100 mg (n= 33).
des patients infectés par le VIH L’ efficacité de REYATAZ/ ritonavir en association avec le ténofovir a été démontrée chez les patients prétraités dans l’ étude clinique 045 et chez les patients naïfs dans l’ étude clinique 138 (voir rubriques 4.8. et 5.1).
Le mécanisme de l’ interaction entre l’ atazanavir et le ténofovir n’ est pas connu.
300 mg de fumarate de ténofovir disoproxil une fois
Les patients devront être soumis à une
par jour (300 mg d’ atazanavir une fois par jour associé à
Fumarate de disoproxil
surveillance étroite des effets indésirables
(1.30, 1.45)
(1.20, 1.51)
(1.21, 1.36)
associés au ténofovir, en particulier des troubles rénaux.
Inhibiteurs non nucléosidiques de la transcriptase inverse (INNTIs) 600 mg d’ éfavirenz une fois
atazanavir (pris le
La co-administration
par jour (400 mg d’ atazanavir
↔ 1.00*
↑ 1.17*
↓ 0.58*
REYATAZ/ ritonavir
100 mg de ritonavir une fois
administrés avec
(0.91, 1.10)
(1.08, 1.27)
(0.49, 0.69)
co-administration
600 mg d’ éfavirenz une fois
atazanavir (pris le
par jour (400 mg d’ atazanavir
soir): médicaments
↔ 1.06*/ **
↔ 1.09*/ **
↔ 1.12*/ **
une fois par jour associé à 200 mg de ritonavir une fois
administrés avec de la nourriture
(0.90, 1.26)
(0.95, 1.26)
(0.84, 1.49)
* Comparé à REYATAZ 300 mg/ ritonavir 100 mg en une prise par jour le soir sans efavirenz.
Cette diminution de la Cmin d’ atazanavir pourrait diminuer l’ efficacité de l’ atazanavir.
Le mécanisme de l’ interaction éfavirenz/ atazanavir consiste en une induction du CYP3A4. ** basé sur une comparaison historique..
200 mg de névirapine deux fois
↑ 1.26 ↑ 1.21 ↑ 1.35 névirapine
La co-administration
par jour (400 mg d’ atazanavir une fois par jour associé à
(1.17, 1.36) (1.11, 1.32) (1.25, 1.47) ↓ 0.81* ↔ 1.02* ↓ 0.41* atazanavir
de la névirapine avec REYATAZ/ ritonavir
100 mg de ritonavir une fois
(0.65, 1.02) (0.85, 1.24) (0.27, 0.60)
n’ est pas recommandée
par jour) étude conduite chez
* comparé à REYATAZ 300 mg / ritonavir 100 mg sans névirapine.
(voir rubrique 4.4)
des patients infectés par le VIH Antibiotiques
Cette diminution de la Cmin d’ atazanavir pourrait diminuer l’ efficacité de l’ atazanavir.
Le mécanisme de l’ interaction éfavirenz/ atazanavir consiste en une induction du CYP3A4.
500 mg de clarithromycine
↑ 1.94 ↑ 1.50 ↑ 2.60 clarithromycine
Aucune
deux fois par jour (400 mg d’ atazanavir une fois par jour)
(1.75, 2.16) (1.32, 1.71) (2.35, 2.88) 14-OH ↓ 0.30 ↓ 0.28 ↓ 0.38 clarithromycine (0.26, 0.34) (0.24, 0.33) (0.34, 0.42) ↑ 1.28 ↔ 1.06 ↑ 1.91
recommandation concernant la réduction de dose ne peut être faite; en conséquence, une surveillance est
atazanavir (1.16, 1.43) (0.93, 1.20) (1.66, 2.21) Une réduction de la dose de clarithromycine pourrait entraîner des concentrations thérapeutiques insuffisantes de la 14-OH clarithromycine.
nécessaire lorsque REYATAZ/ ritonavir est co-administré avec la clarithromycine.
Antifongiques 200 mg de kétoconazole une
Aucun effet significatif sur les concentrations d’ atazanavir n’ a été
Le kétoconazole
fois par jour (400 mg
observé.
et l’ itraconazole
d’ atazanavir une fois par jour)
doivent être utilisés avec précaution avec l'atazanavir/ ritona
Itraconazole
L’ itraconazole, comme le kétoconazole, est un puissant inhibiteur ainsi qu’ un substrat du cytochrome CYP3A4.
vir.
Voriconazole
La co-administration de REYATAZ/ ritonavir et du voriconazole n’ a pas été étudiée.
La co-administration du voriconazole et de REYATAZ/ ritonavir
Les effets de la co-administration du voriconazole par voie orale et de faibles doses (100 mg) de ritonavir par voie orale ont été évalués chez les volontaires sains.
De faibles doses de ritonavir (100 mg deux fois par jour) ont diminué la Cmax et l’ ASC du voriconazole respectivement d’ environ 24% (↓ 9% à ↓ 36%) et 39% (↓ 22% à ↓ 52%).
n’ est pas recommandée, à moins qu’ une évaluation du bénéfice/ risque pour le patient ne justifie l’ utilisation du voriconazole (voir rubrique 4.4).
Médicaments co-administrés Médicament
ASC
Recommendations
Cmax
(dose en mg)
évalué
(IC de 90%)
(IC de 90%) (IC de 90%)
concernant la
co-administration
200 mg de fluconazole une fois par jour (300 mg d’ atazanavir et 100 mg de ritonavir une fois par jour) Antimycobactériens
Les concentrations d’ atazanavir et de fluconazole n’ ont pas été significativement modifiées quand REYATAZ/ ritonavir a été co- administré avec le fluconazole.
Aucun ajustement posologique n'est nécessaire pour REYATAZ/ ritonavir et le fluconazole.
150 mg de rifabutine une fois
Une réduction de la
par jour (400 mg d’ atazanavir
↑ 1.15 ↑ 1.34 atazanavir
↑ 1.13
dose de rifabutine
une fois par jour)
(0.98, 1.34)
(1.14, 1.59)
(0.68, 1.87)
jusqu'à 75% (c. à d., 150 mg administrés un jour sur deux ou 3 fois
150 mg de rifabutine une fois
rifabutine
↑ 2.10
↑ 1.18
↑ 3.43
par semaine) est
par jour (600 mg d’ atazanavir une fois par jour)
(1.57, 2.79)
(0.94, 1.48)
(1.98, 5.96)
recommandée lorsque la rifbutine est
Ceci n’ est pas la dose
25-O-désacétyl-
↑ 22.01*
↑ 8.20*
↑ 75.6*
administrée avec
thérapeutique recommandée d’ atazanavir.
rifabutin
(15.97, 30.34)
(5.90, 11.40)
(30.1, 190.0)
REYATAZ/ ritonavir.
* Comparé à la rifabutine 300 mg une fois par jour. dose n'est nécessaire Le mécanisme de l’ interaction entre la rifabutine et l’ atazanavir consiste pour en une inhibition du CYP3A4.
REYATAZ/ ritonavir.
Rifampicine AGENTS ANTIACIDES Antagonistes des récepteurs H2
La rifampicine est un puissant inducteur du CYP3A4 et induit une diminution de 72% de l’ ASC d’ atazanavir qui peut résulter en un échec virologique et développement de résistance.
Lors de l'augmentation de la posologie d’ autres inhibiteurs de protéase associés au ritonavir, pour palier à la diminution de l’ exposition, une fréquence élevée de réactions hépatiques a été rapportée.
L’ association de la rifampicine et REYATAZ associé à une faible dose de ritonavir est contre- indiquée (voir rubrique 4.3).
40 mg de famotidine deux fois
↓ 0.82 ↓ 0.86 ↓ 0.72 atazanavir
Aucune adaptation
par jour (300 mg d’ atazanavir une fois par jour associé à
(0.75, 0.89) (0.79, 0.94) (0.64, 0.81) Bien que non étudiés, des résultats similaires sont attendus avec les
posologique de REYATAZ/ ritonavir
100 mg de ritonavir une fois
La pertinence de ces données pour
n’ est nécessaire lors de
par jour) Inhibiteurs de la pompe à protons
Ainsi, l’ amplitude de cet effet peut être plus marqué.
REYATAZ 300 mg associé au ritonavir 100 mg une fois par jour avec de la nourriture, 2 heures avant et au moins 10 heures après la prise de l’ antagoniste des récepteurs H2.
atazanavir (le
La co-administration de
une fois par jour associé à
2 heures
REYATAZ/ ritonavir et
100 mg de ritonavir une fois
(0.35, 0.45) (0.38, 0.51) (0.29, 0.41) après l' oméprazole
d'inhibiteurs de la
par jour)
pompe à protons n'est pas recommandée.
32
Médicaments co-administrés Médicament
ASC
Cmin
Cmax
(dose en mg)
évalué
(IC de 90%)
(IC de 90%) (IC de 90%)
concernant la
co-administration
Si l'association de REYATAZ/ ritonavir et 20 mg d’ oméprazole une fois d'inhibiteurs de la par jour (400 mg d’ atazanavir atazanavir (le pompe à protons est une fois par jour associé à
matin):
1 heure
↓ 0.70*
↓ 0.69*
↓ 0.69*
jugée indispensable,
100 mg de ritonavir une fois par jour)
après l' oméprazole
(0.57, 0.86)
(0.58, 0.83)
(0.54, 0.88)
une surveillance clinique étroite est recommandée en
* Comparé à l’ 'atazanavir 300 mg une fois par jour avec ritonavir association avec une 100 mg une fois par jour augmentation de la dose de REYATAZ à La diminution d'ASC, Cmax et Cmin n'a pas été compensée quand la prise 400 mg avec 100 mg d’ une dose augmentée de REYATAZ/ ritonavir (400/ 100 mg une fois par de ritonavir; des doses jour) a été espacée de celle de l'oméprazole par un intervalle de 12 d'inhibiteurs de la heures.
Bien que non-étudiés, des résultats similaires sont attendus avec pompe à protons les autres inhibiteurs de la pompe à protons.
Cette diminution comparables à 20 mg de l'exposition à l'atazanavir pourrait diminuer l'efficacité d'omeprazole ne de l'atazanavir.
Le mécanisme d'interaction consiste en une diminution doivent pas être de la solubilité d'atazanavir suite à l’ augmentation du pH intra-gastrique dépassées. avec les inhibiteurs de la pompe à protons.
Anti-acides Antiacides et médicaments contenant des tampons antiacides ANTI-COAGULANTS
La co-administration des antiacides, y compris les médicaments tamponnés avec REYATAZ / ritonavir, peut entraîner une baisse des concentrations plasmatiques d'atazanavir, suite à l’ augmentation du pH gastrique induite par ces médicaments.
REYATAZ/ ritonavir doit être administré 2 heures avant ou 1 heure après les antiacides ou des médicaments tamponnés.
Warfarine
La co-administration de warfarine avec REYATAZ / ritonavir peut entraîner une diminution ou, moins souvent, une augmentation de l'INR (« International Normalised Ratio »).
Il est recommandé de surveiller étroitement l'INR lors du traitement avec REYATAZ/ ritonavir, particulièrement en début de traitement.
ANTICANCEREUX ET IMMUNOSUPPRESSEURS Anticancéreux Irinotecan
L'atazanavir inhibe l'UGT et peut interférer avec le métabolisme
En cas de co-
Immunosuppresseurs
de l'irinotécan, avec pour conséquence une toxicité accrue de l’ irinotécan.
administration de REYATAZ/ ritonavir avec l'irinotécan, les patients devront être soumis à une surveillance étroite pour des effets indésirables liés à l'irinotécan.
Cyclosporine Tacrolimus Sirolimus
Les concentrations de ces immunosuppresseurs peuvent être augmentées lorsqu'ils sont co-administrés avec REYATAZ / ritonavir du fait d’ une inhibition du CYP3A4.
Un suivi thérapeutique des concentrations de ces médicaments plus fréquent est recommandé jusqu'à la stabilisation des concentrations plasmatiques.
MEDICAMENTS CARDIOVASCULAIRES Antiarhythmiques Amiodarone, Lidocaïne systémique, Quinidine
Les concentrations de ces antiarhytmiques peuvent être augmentées lorsqu'ils sont co-administrées avec REYATAZ / ritonavir.
L'uti lisation concomitante de la quinidine est
Médicaments co-administrés Médicament
ASC
Cmin
Recommendations
(dose en mg)
évalué
(IC de 90%)
(IC de 90%) (IC de 90%)
concernant la
contre-indiquée (voir rubrique 4.3).
Inhibiteurs calciques Bépridil
REYATAZ/ ritonavir ne doit pas être utilisé en association avec medicaments substrats du CYP3A4 qui possèdent un index thérapeutique étroit.
La co-administration avec le bépridil est contre-indiquée (voir rubrique 4.3)
180 mg de diltiazem une fois
↑ 2.25 ↑ 1.98 diltiazem
↑ 2.42
Une réduction de 50%
par jour (400 mg d’ atazanavir une fois par jour)
(1.78, 2.19)
(2.14, 2.73)
recommandée, suivie
diltiazem
(2.45, 2.87)
(2.44, 3.03)
(2.02, 2.42)
d’ une titration et d'une surveillance de l’ ECG
Aucun effet significatif sur les concentrations d’ atazanavir n’ a été selon les besoins. observé.
Il a été observé un allongement de l'espace PR maximum comparé à l'atazanavir seul.
La co-administration du diltiazem et de REYATAZ / ritonavir n'a pas été étudiée.
Le mécanisme de l’ interaction diltiazem/ atazanavir consiste en une inhibition du CYP3A4.
Vérapamil
Les concentrations sériques du vérapamil peuvent être augmentées par REYATAZ / ritonavir du fait d’ une inhibition du CYP3A4..
Une vigilance est nécessaire lorsque le vérapamil est co- administré au REYATAZ/ ritonavir.
CORTICOSTEROIDES
50 µg de propionate de fluticasone intranasal 4 fois par jour pendant 7 jours (100 mg de ritonavir gélules deux fois par jour) DYFONCTIONNEMENT ERECTILE Inhibiteurs des PDE5
82 à 89%).
Des effets plus importants sont attendus lorsque le propionate de fluticasone est inhalé.
Des effets systémiques liés à la corticothérapie tels qu'un syndrome de Cushing ou une inhibition de la fonction surrénalienne ont été rapportés chez des patients recevant le ritonavir associé au propionate de fluticasone inhalé ou administré par voie nasale; ces effets pourraient également survenir avec d'autres corticostéroïdes métabolisés par le CYP450 3A comme le budésonide.
Les effets d’ une exposition systémique élevée du fluticasone sur les taux plasmatiques de ritonavir ne sont pas encore connus.
Le mécanisme de cette interaction consiste en une inhibition du CYP3A4.
La co-administration concomitante de REYATAZ/ ritonavir et de ces glucocorticoïdes n'est pas recommandée, à moins que le bénéfice attendu pour le patient ne l'emporte sur le risque d'effets systémiques de la corticothérapie (voir rubrique 4.4).
Une réduction des doses de glucocorticoïdes ou le passage à un glucocorticoïde qui n’ est pas un substrat du CYP3A4 (par exemple, la béclométhasone) devra être envisagé et s’ accompagner d’ une surveillance étroite des effets locaux et systémiques.
De plus, en cas d’ arrêt des glucocorticoïdes, la diminution progressive de la posologie devra être réalisée sur une période plus longue.
Sildénafil
Le sildénafil est métabolisé par CYP3A4.
La co-administration de REYATAZ/ ritonavir peut entraîner une augmentation des concentrations de sildénafil et une augmentation des effets indésirables associés au sildénafil, notamment hypotension, anomalies visuelles et priapisme.
Le mécanisme d’ interaction entre le sildénafil et l’ atazanavir consiste en une inhibition du CYP3A4.
Les patients doivent être informés de ces éventuels effets indésirables.
PHYTOTHERAPIE
Médicaments co-administrés Médicament
(IC de 90%) (IC de 90%)
La co-administration de REYATAZ/ ritonavir avec du millepertuis peut entraîner une réduction significative des concentrations plasmatiques d'atazanavir.
Cet effet peut être dû à une induction du CYP3A4.
Il y a un risque de perte d'efficacité thérapeutique et de développement de résistance (voir rubrique 4.3).
La co-administration de REYATAZ/ ritonavir avec des produits contenant du millepertuis est contre- indiquée.
35 μ g d’ éthinyl estradiol + noréthindrone (400 mg d’ atazanavir une fois par jour)
La co-administration de REYATAZ/ ritonavir et
La concentration des contraceptifs oraux a été augmentée suite à une des contraceptifs oraux inhibition de l’ UGT.
En revanche, le ritonavir peut diminuer les doit être évitée (voir concentrations d'éthinyl estradiol.
Les effets de l'administration rubrique 4.4).
Des conjointe des contraceptifs oraux et de REYATAZ/ ritonavir n'ont pas méthodes alternatives été étudiés. fiables de contraception doivent être envisagées HYPOLIPIDEMIANTS Inhibiteurs de l’ HMG-CoA réductase Simvastatine Lovastatine
La simvastatine et la lovastatine sont principalement métabolisées par le CYP3A4 et l'administration conjointe au REYATAZ / ritonavir peut entraîner une augmentation de leurs concentrations.
La co-administration de la simvastatine ou de la lovastatine avec REYATAZ/ ritonavir n'est pas recommandée compte tenu du risque accru de myopathie, incluant les rhabdomyolyses.
L’ utilisation d’ un autre inhibiteur de l’ HMG- CoA réductase qui n’ est pas métabolisé par le cytochrome CYP3A tel que la pravastatine ou la fluvastatine est recommandée.
Atorvastatine OPIOIDES
Le risque de myopathie incluant une rhabomyolyse peut également être augmenté avec l’ atorvastatine, qui est également métabolisée par le CYP3A4.
La prudence est recommandée.
Buprénorphine, une fois par
buprénorphine ↑ 1.67 ↑ 1.37 ↑ 1.69
La co-administration
jour, dose de maintien stable, (300 mg d’ atazanavir une fois
justifie un suivi clinique des effets
par jour associé à 100 mg de ritonavir une fois par jour)
norbuprénorphine
↑ 2.05
↑ 1.61
↑ 2.01
sédatifs et cognitifs.
Le mécanisme de l’ interaction consiste en une inhibition du CYP3A4 et de l’ UGT1A1.
Les concentrations d’ atazanavir n’ ont pas été modifiées de manière significative.
dose de buprénorphine peut être envisagée.
Méthadone, dose de maintien stable (400 mg d’ atazanavir une fois par jour)une fois par jour SEDATIFS Benzodiazépines
Aucun effet significatif sur les concentrations de méthadone n’ a été observé.
Sachant qu’ il a été démontré qu’ une faible dose de ritonavir (100 mg deux fois par jour) n’ a pas d’ effet significatif sur les concentrations de méthadone, il n’ est pas attendu d’ interaction si la méthadone est co-administrée avec du REYATAZ associé au ritonavir au vu de ces données.
Aucun ajustement posologique n’ est nécessaire si la méthadone est co- administrée avec REYATAZ associé au ritonavir.
Midazolam Triazolam
Le midazolam et le triazolam sont très largement métabolisés par le CYP3A4.
La co-administration avec REYATAZ/ ritonavir peut entraîner une augmentation importante de la concentration de ces benzodiazépines.
conduite sur la co-administration de REYATAZ/ ritonavir avec les benzodiazépines.
Sur la base des données obtenues avec d’ autres inhibiteurs du cytochrome CYP3A4, des concentrations plasmatiques de midazolam significativement plus élévées sont attendues quand celui -ci est administré par voie orale.
Les données issues de l’ utilisation concomittante du midazolam par voie parentérale avec d’ autres inhibiteurs de la protéase suggèrent une augmentation possible, de 3 à 4 fois des concentrations plasmatiques de midazolam.
midazolam administré par voie orale (voir rubrique 4.3) alors que la prudence est requise en cas de co- administration de REYATAZ/ ritonavir avec le midazolam administré par voie parentérale.
En cas de co-administration de REYATAZ/ ritonavir et du midazolam administré par voie parentérale, celle -ci doit avoir lieu dans une unité de soins intensifs, ou une unité similaire, garantissant une étroite surveillance clinique et une prise en charge medicale appropriée en cas de dépression respiratoire et/ ou de sédation prolongée.
Un ajustement posologique doit être envisagé pour le midazolam, en particulier si plus d’ une dose de midazolam est administrée.
4.6 Grossesse et allaitement
Il n'y a pas de données suffisamment pertinentes concernant l’ utilisation de l’ atazanavir chez les femmes enceintes.
Des études chez l'animal n’ ont pas mis en évidence de toxicité sélective du développement ou d'effets sur la fonction reproductrice et la fertilité (voir rubrique 5.3).
REYATAZ devrait être utilisé pendant la grossesse seulement si le bénéfice attendu l'emporte sur le risque potentiel.
Les conséquences de l'administration de REYATAZ à la mère pendant la grossesse en terme d'aggravation de l'hyperbilirubinémie physiologique et d'induction d'un ictère nucléaire chez les nouveaux-nés et nourrissons ne sont pas connues.
Dans la période précédant l'accouchement, une surveillance accrue et un traitement alternatif à REYATAZ devraient être envisagés.
Le passage éventuel de l'atazanavir dans le lait maternel humain n’ a pas été établi.
Les études réalisées chez le rat ont montré que l'atazanavir est excrété dans le lait.
En conséquence, il est recommandé aux mères traitées par REYATAZ de ne pas allaiter leurs nourrissons.
En règle générale, les femmes infectées par le VIH ne doivent en aucun cas allaiter leur nourrisson afin d’ éviter la transmission du VIH.
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
Les patients doivent être informés que des vertiges ont été rapportés pendant les traitements contenant REYATAZ (voir rubrique 4.8).
36 4.8 Effets indésirables
La sécurité de REYATAZ en association avec d'autres médicaments antirétroviraux a été évaluée au cours d’ essais cliniques contrôlés chez 1806 patients adultes recevant REYATAZ 400 mg une fois par jour (1151 patients, sur une durée médiane de 52 semaines, et sur une durée maximale de 152 semaines) ou REYATAZ 300 mg associé au ritonavir 100 mg une fois par jour (655 patients, sur une durée médiane de 48 semaines, et sur une durée maximale de 101 semaines)
Les effets indésirables étaient comparables entre les patients recevant REYATAZ 400 mg une fois par jour et ceux recevant REYATAZ 300 mg associé au ritonavir 100 mg une fois par jour, à l'exception de l'ictère et des taux plus élevés de bilirubine totale rapportés plus fréquemment chez les patients recevant REYATAZ associé au ritonavir.
Parmi les patients recevant REYATAZ 400 mg une fois par jour ou REYATAZ 300 mg associé au ritonavir 100 mg une fois par jour, les seuls effets indésirables toutes sévérités confondues fréquemment rapportés avec au moins un lien possible avec le traitement par REYATAZ et un ou plusieurs INTI étaient: nausée (20%), diarrhée (10%), et ictère (12%).
Chez les patients recevant REYATAZ 300 mg associé au ritonavir 100 mg, la fréquence des ictères était de 17%.
Dans la plupart des cas, l'ictère survenait quelques jours à quelques mois après le début du traitement (voir rubrique 4.4).
Les traitements par association d'antirétroviraux ont été associées, chez les patients infectés par le VIH, à une redistribution de la masse grasse corporelle (lipodystrophie), incluant une perte du tissu adipeux sous-cutané périphérique et facial, une augmentation de la masse grasse intra-abdominale et viscérale, une hypertrophie mammaire et une accumulation de la masse grasse au niveau rétro-cervical (bosse de bison).
Les traitements par association d'antirétroviraux ont été associés à des anomalies métaboliques telles que hypertriglycéridémie, hypercholestérolémie, insulino-résistance, hyperglycémie et hyperlactatémie (voir rubriques 4.4 et 5.1).
Patients adultes Les effets indésirables suivants d’ intensité modérée à sévère ayant au moins un lien de causalité possible avec le traitement contenant de l'atazanavir et au moins un INTI ont été signalés.
La fréquence des effets secondaires listés ci-après est définie selon la convention suivante: très fréquents (≥ 1/ 10); fréquents (≥ 1/ 100 à < 1/ 10); peu fréquents (≥ 1/ 1.000 à < 1/ 100); rare (≥ 1/ 10.000 à < 1/ 1.000); très rare (< 1/ 10.000).
Au sein de chaque groupe de fréquence, les effets indésirables sont présentés suivant un ordre décroissant de gravité.
rares: oedème, palpitation Affections cardiaques
fréquents: maux de tête Affections du système nerveux: peu fréquents: neuropathies périphériques, syncope, amnésie, vertiges, somnolence, dysgueusie
fréquents: ictère oculaire Affections oculaires:
peu fréquents: dyspnée Affections respiratoires, thoraciques et médiastinales:
fréquents: vomissement, diarrhée, douleur abdominale, Affections gastro-intestinales: nausée, dyspepsie peu fréquents: pancréatite, gastrite, distension abdominale; aphtes buccaux, flatulence, sécheresse buccale
peu fréquents: néphrolithiase, hématurie, protéinurie, Affections du rein et des voies
37 pollakiurie; urinaires: rares: douleur rénale
fréquents: rash Affections de la peau et du tissu peu fréquents: urticaire, alopécie, prurit sous-cutané: rares: éruption vésiculo-bulleuse, eczéma, vasodilatation
peu fréquents: atrophie musculaire, arthralgie, myalgie Affections musculo-squelettiques et rares: myopathie systémiques:
peu fréquents: perte de poids, prise de poids, anorexie, Affections du métabolisme et de la augmentation de l’ appétit nutrition:
peu fréquents: hypertension Affections vasculaires:
fréquents: jaunisse Affections hépatobiliaires: peu fréquents: hépatite rares: hépatosplénomégalie
peu fréquents: gynécomastie Affections des organes de reproduction et du sein:
peu fréquents: dépression, désorientation, anxiété, Affections psychiatriques: insomnie, troubles du sommeil, rêves anormaux
Chez les patients infectés par le VIH et présentant un déficit immunitaire sévère au moment de l’ instauration du traitement par une association d’ antirétroviraux, une réaction inflammatoire à des infections opportunistes asymptomatiques ou résiduelles peut se produire (voir rubrique 4.4).
Des cas d’ ostéonécrose ont été rapportés, en particulier chez des patients présentant des facteurs de risque connus, un stade avancé de la maladie liée au VIH ou un traitement par association d’ antirétroviraux au long cours.
Leur fréquence de survenue n’ est pas connue (voir rubrique 4.4).
(84% de Grade 1, 2, 3 ou 4).
Des augmentations de la bilirubine totale de Grade 3 ou 4 ont été notées chez 35% des patients (28% de Grade 3, 5% de Grade 4).
Parmi les patients prétraités par REYATAZ 300 mg une fois par jour associé à 100 mg de ritonavir une fois par jour sur une durée médiane de 95 semaines, 53% avaient une élévation de la bilirubine totale de Grade 3-4.
Parmi les patients naïfs traités par REYATAZ 300 mg une fois par jour associé à 100 mg de ritonavir une fois par jour sur une durée médiane de 48 semaines, 39% avaient une élévation de la bilirubine totale de Grade 3-4 (voir rubrique 4.4).
Les autres anomalies biologiques (Grade 3 ou 4) rapportées chez ≥ 2% des patients traités par REYATAZ et au moins un INTI incluaient: hyperamylasémie (12%), augmentation de la créatine kinase (7%), élévation des ALAT/ SGPT (4%), neutropénie (4%), élévation ASAT/ SGOT (3%) et hyperlipasémie (2%).
38 Un pour cent des patients traités par REYATAZ ont présenté des élévations concomitantes de Grade 3-4 des transaminases hépatiques ALAT/ ASAT et de la bilirubine totale.
Patients co-infectés par l'hépatite B et/ ou l'hépatite C 177 patients parmi les 1151 patients recevant de l'atazanavir 400 mg une fois par jour, et 97 patients parmi les 655 patients recevant de l'atazanavir 300 mg une fois par jour associé au ritonavir 100 mg une fois par jour, présentaient une hépatite B ou C chronique.
Les patients co-infectés étaient plus susceptibles de présenter des élévations des transaminases hépatiques à l'inclusion par rapport à ceux sans hépatite virale chronique.
Aucune différence dans la fréquence des hyperbilirubinémies n’ a été observée entre ces patients et les patients non infectés par une hépatite virale.
La fréquence des hépatites liées au traitement ou de l'augmentation des transaminases chez les patients co-infectés était comparable entre REYATAZ et les traitements comparateurs (voir rubrique 4.4).
Depuis la mise sur le marché du médicament, des cas de torsades de pointes, de prolongement de l’ intervalle QT, de diabète sucré, d’ hyperglycémie, de néphrolithiase, et de troubles de la vésicule biliaire dont la cholélithiase, la cholécystite et la cholestase dont la fréquence n’ est pas connue, ont été rapportés.
4.9 Surdosage
L’ expérience d’ un surdosage aigu de REYATAZ chez l'homme est limitée.
Des doses uniques allant jusqu’ à 1.200 mg ont été administrées à des volontaires sains sans provoquer d’ effets symptomatiques gênants.
Aux doses élevées conduisant à des expositions importantes au médicament, une jaunisse due à une hyperbilirubinémie indirecte (non conjuguée) (sans changement du test d'exploration de la fonction hépatique) ou des allongements de l'espace PR, peuvent être observés (voir rubriques 4.4 et 4.8).
Le traitement d'un surdosage de REYATAZ est symptomatique et nécessite la surveillance des fonctions vitales et de l’ électrocardiogramme (ECG), et de l'état clinique du patient.
Si indiquée, l'élimination de l'atazanavir non-absorbé doit se faire par vomissements provoqués ou lavage gastrique.
Du charbon actif peut aussi être administré pour aider à l'élimination de la substance non- absorbée.
Il n'y a pas d'antidote spécifique en cas de surdosage par REYATAZ.
Dans la mesure où l'atazanavir est en grande partie métabolisé par le foie et où il se lie fortement aux protéines, l'intérêt de la dialyse pour favoriser une élimination de ce médicament est limité.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: inhibiteur de protéase, code ATC:
J05AE08
Mécanisme d’ action: l'atazanavir est un inhibiteur de protéase (IP) du VIH-1 de la classe des azapeptides.
Le composé bloque sélectivement la synthèse du précurseur polyprotéique viral gag-pol dans les cellules infectées par le VIH-1, empêchant ainsi la formation de virions matures et l'infection d'autres cellules.
Activité antivirale in vitro: l'atazanavir possède une activité anti-VIH-1 (CE50 de 2 à 5 nM) en l'absence du sérum humain contre une variété d’ isolats du VIH cliniques et de laboratoire.
L’ atazanavir possède une activité contre les isolats du virus du VIH-1 de groupe M de sous-types A, B, C, D, AE, AG, F, G et J en culture cellulaire.
L’ atazanavir possède une activité contre les isolats du VIH-2 (CE50 de 1,9 à 32 nM).
L’ association d’ atazanavir avec la stavudine, la didanosine, la lamivudine, la zidovudine, le nelfinavir, l'indinavir, le ritonavir, le saquinavir, l'amprénavir n’ a pas montré d’ activité anti-VIH antagoniste ou un effet cytotoxique accru aux concentrations les plus élevées utilisées pour l'évaluation de l'activité antivirale.
39 Résistance Patients naïfs de traitement antirétroviral Chez les patients naïfs de traitement antirétroviral, la substitution I50L, parfois en association avec la mutation A71V, signe la résistance à l'atazanavir.
Une résistance phénotypique à l'atazanavir est retrouvée chez tous les clones viraux recombinants contenant la substitution I50L.
Les niveaux des résistances ont varié de 3,5 à 29 fois.
La présence des substitutions I50L et I50V correspondant respectivement à une résistance sélective à l'atazanavir et à l'amprénavir, n’ entraîne pas de résistance croisée entre l'atazanavir et l'amprénavir.
La substitution N88S a rarement été observée chez des patients en échec virologique lors d’ un traitement par l’ atazanavir.
Alors qu’ elle peut contribuer à une diminution de la sensibilité à l’ atazanavir quand celle -ci apparaît avec d’ autres substitutions de la protéase, dans les études cliniques, la N88S seule n’ entraîne pas de résistance phénotypique à l’ atazanavir et elle n’ a pas d’ impact systématique sur l’ efficacité clinique.
Patients prétraités par un traitement antirétroviral Chez les patients prétraités, une résistance à l'atazanavir a été décrite sur 100 isolats de patients considérés en échec virologique sous un traitement comprenant soit atazanavir, soit atazanavir + ritonavir, soit atazanavir + saquinavir.
Sur 60 isolats de patients traités par soit atazanavir, soit atazanavir + ritonavir, 18 (30%) ont présenté la mutation I50L précédemment décrite chez les patients naïfs.
La résistance chez les patients prétraités survient principalement par l'accumulation des mutations de résistance primaires et secondaires habituellement décrites comme étant impliquées dans la résistance aux inhibiteurs de protéase.
Ces isolats ont développé des niveaux de résistance plus élevés aux autres inhibiteurs de protéase.
Résistance croisée in vitro – virus résistants à d'autres inhibiteurs de protéase La sensibilité d'atazanavair a été évaluée sur 943 isolats cliniques de patients naïfs de traitement par atazanavir et a présenté une large gamme de profils génotypiques et phénotypiques.
In vitro, la perte de sensibilité à l'atazanavir était évidente quand les isolats présentaient des niveaux de résistance élevés à plusieurs inhibiteurs de protéase.
En général, la sensibilité à l'atazanavir était maintenue (chez 83% des isolats, la variation de l'EC50 restait inférieure à 2,5 fois la valeur initiale) parmi les isolats dont la résistance se limitait à 2 IP au maximum.
Dix huit pourcents des isolats avaient au moins 4 des 6 mutations suivantes qui sont considérées comme des mutations critiques pour des inhibiteurs de protéase: les substitutions sur les amino acides L10, M46, I54, V82, I84 et L90.
Ces isolats ont exprimé une modification médiane de l'EC50 de l'atazanavir de 12 fois par rapport au type sauvage.
Par conséquent, des isolats viraux présentant au moins 4 de ces mutations spécifiques doivent être considérés comme résistants à l'atazanavir.
Résultats cliniques Chez les patients naïfs de traitement antirétroviral L'étude 138 est une étude internationale, randomisée, en ouvert, multicentrique, prospective comparant REYATAZ / ritonavir (300 mg/ 100 mg une fois par jour) au lopinavir/ ritonavir (400 mg/ 100 mg deux fois par jour), chaque bras en association avec une dose fixe de ténofovir/ emtricitabine (300 mg/ 200 mg comprimés une fois par jour), chez 883 patients naïfs de traitement antirétroviral.
La valeur initiale moyenne des taux de CD4 était de 214 cellules/ mm3 (intervalle:
2,6 à 5,88 log10 copies/ ml).
L'efficacité de REYATAZ + ritonavir était similaire (non-inférieure) à celle de lopinavir + ritonavir, sur la base du pourcentage de patients avec une charge virale VIH inférieure à 50 copies/ ml à 48 semaines:
78% des patients sous REYATAZ/ ritonavir versus 76% sous lopinavir/ ritonavir (avec une différence ATV/ RTV-LPV/ RTV de 1,7% [IC 95%, -3,8%, 7,1%] selon la définition de la réponse virologique confirmée (RVC) données manquantes = échec.
Dans l’ analyse en per protocol qui exclut les patients n’ ayant pas terminé l’ étude (i. e. les patients qui ont arrêté avant l’ évaluation des taux d’ ARN-VIH à la semaine 48) et les patients avec des déviations majeures au protocole, le pourcentage de patients avec une charge virale VIH inférieure à 50 copies/ ml à la semaine 48 était de 86% (338/ 392) pour REYATAZ/ ritonavir et de 89% (332/ 372) pour lopinavir/ ritonavir (avec une différence ATV/ RTV-LPV/ RTV de -3% [IC 95%, -7,6%, 1,5%].
40 Tableau 2:
REYATAZ/ ritonavira lopinavir/ ritonavirb (300 mg/ 100 mg
(400 mg/ 100 mg
Paramètres ARN-VIH < 50 copies/ ml,% c
n= 440
n= 443
Tous les patients Caractéristiques à l’ inclusion ARN-VIH
78
76
82 (n= 217d)
< 100,000 copies/ ml ≥ 100,000 copies/ ml
74 (n= 223)
81 (n= 218) 72 (n= 225)
41 Taux de CD4
< 50 cellules/ mm3 50 à < 100 cellules/ mm3
78 (n= 58) 76 (n= 45)
63 (n= 48) 69 (n= 29)
100 à < 200 cellules/ mm3
75 (n= 106)
78 (n= 134)
≥ 200 cellules/ mm3
80 (n= 222)
80 (n= 228)
Variation moyenne des taux d’ ARN-VIH par rapport aux valeurs initiales (log10 copies/ ml)
Tous les patients
-3.09 (n= 397)
-3.13 (n= 379)
Variation moyenne des taux de CD4 par rapport aux valeurs initiales (cellules/ mm3) Tous les patients Caractéristiques à l’ inclusion ARN-VIH
203 (n= 370)
219 (n= 363)
< 100,000 copies/ ml ≥ 100,000 copies/ ml a
179 (n= 183) 227 (n= 187)
194 (n= 183) 245 (n= 180)
REYATAZ/ RTV associé au ténofovir/ emtricitabine (dose fixe de 300 mg/ 200 mg comprimés une fois par jour). b Lopinavir/ RTV associé au ténofovir/ emtricitabine (dose fixe de 300 mg/ 200 mg comprimés une fois par jour). c Analyse en intention de traiter: données manquantes considérées comme échecs. d Nombre de patients évaluables.
Chez les patients prétraités par un traitement antirétroviral L'étude 045 est une étude, randomisée et multicentrique comparant REYATAZ (300 mg une fois par jour) associé au ritonavir (100 mg une fois par jour) au REYATAZ (400 mg une fois par jour) associé au saquinavir capsules molles (1.200 mg une fois par jour) et au lopinavir + ritonavir (400/ 100 mg – association à dose fixe deux fois par jour), chacun en association avec le ténofovir (voir rubriques 4.5 et 4.8) et un inhibiteur nucléosidique de la transcriptase inverse (INTI), chez 347 patients (358 randomisés) en échec virologique après au moins deux lignes de traitement ayant contenu au moins un IP, INTI et INNTI.
Pour les patients randomisés, la durée d'un traitement antirétroviral précédent était en moyenne de 138 semaines pour les IP, de 281 semaines pour les INTI et de 85 semaines pour les INNTI.
A l'inclusion, 34% des patients recevaient un IP et 60% recevaient un INNTI.
L10, M46, 154, V82, I84 et L90.
Trente deux pour cent des patients dans l'étude avaient une souche virale avec moins de deux substitutions aux INTI.
2,6 à 5,88 log10 copies/ ml).
La population incluse dans cette étude était modérément pré-traitée.
Le critère principal d’ efficacité de l'étude était la mesure de l'évolution moyenne sur 48 semaines des taux d’ ARN-VIH par rapport aux valeurs initiales.
A 48 semaines de traitement, la réduction des taux d'ARN-VIH par rapport aux valeurs initiales était de 1,93 log10 copies/ ml pour REYATAZ+ ritonavir et de 1,87 log10 copies/ ml pour le lopinavir + ritonavir.
L'efficacité de REYATAZ + ritonavir était similaire (non-inférieure) à celle de lopinavir + ritonavir (la différence était de 0,13 log10 copies/ ml avec un intervalle de confiance à 97,5% (IC 97,5%) de [-0,12, 0,39]).
Des résultats consistants ont été obtenus en analyse LOCF (last observation carried forward) (avec une différence entre les groupes de 0,11 log10 copies/ ml et un IC 97,5% de [-0,15, 0,36]).
Selon l'analyse en intention à traiter (ITT, donnée manquante = échecs), les pourcentages de patients avec une charge virale VIH inférieure à 400 copies/ ml étaient de 53% et de 54%, dans les bras REYATAZ + ritonavir et lopinavir + ritonavir respectivement, et les pourcentages de patients avec une charge virale VIH inférieure à 50 copies/ ml étaient de 36% et de 42%, respectivement.
Selon l'analyse en per protocol, les pourcentages des patients avec une charge virale VIH inférieure à 400 copies/ ml (et inférieure à 50 copies/ ml) dans le bras REYATAZ + ritonavir et le bras lopinavir + ritonavir étaient de 55% (40%) et de 56% (46%), respectivement.
Les augmentations moyennes des taux de CD4 par rapport aux valeurs initiales étaient de 110 cellules/ mm3 et de 121 cellules/ mm3 dans les bras REYATAZ + ritonavir et lopinavir + ritonavir, respectivement.
42 Les données à 96 semaines de traitement démontrent une durabilité de l'activité antivirale.
La réduction des taux d'ARN-VIH par rapport aux valeurs initiales à 96 semaines (-2.29 log10 copies/ ml pour REYATAZ + ritonavir et - 2.08 log10 copies/ ml pour le lopinavir + ritonavir, la différence étant de 0,14 avec un intervalle de confiance à 97,5% de [-0,13, 0,41]) répond aux critères de non infériorité selon l’ analyse effectuée dans la population des patients restés sous traitement randomisés à 96 semaines (VR-OC).
Des résultats consistants ont été obtenus avec la méthode d'analyse LOCF (last observation carried forward).
Les pourcentages de patients ayant une charge virale VIH inférieure à 400 copies/ ml (< 50 copies/ ml) pour REYATAZ + ritonavir étaient de 43% (32%) et pour le lopinavir + ritonavir étaient de 46% (35%).
Les patients ayant arrêté le traitement alors qu’ ils étaient répondeurs après 48 semaines ont été exclus de l’ analyse.
Selon l'analyse en per protocol ne prenant pas en compte les valeurs manquantes, les pourcentages de patients avec une charge virale VIH inférieure à 400 copies/ ml (< 50 copies/ ml) pour REYATAZ + ritonavir étaient de 84% (72%) et pour le lopinavir + ritonavir étaient de 82% (72%).
Il est important de noter qu'au moment de l'analyse à 96 semaines, 48% de l'ensemble des patients restaient dans l'étude.
A 48 semaines de traitement, deux types d'analyses ont été effectués en tenant compte des mutations génotypiques à l'inclusion.
La première analyse a consisté à évaluer la variation du taux d'ARN-VIH plasmatique par rapport aux valeurs initiales dans les sous-groupes de patients présentant soit < soit ≥ à 4 mutations parmi les suivantes:
La deuxième analyse a consisté à évaluer la variation du taux d'ARN-VIH plasmatique par rapport aux valeurs initiales dans les sous-groupes de patients présentant < ou ≥ à 4 mutations parmi les mutations plus spécifiques suivantes:
Sur l'analyse réalisée chez les patients présentant au moins 4 mutations (≥ 4) du gène de la protéase parmi les mutations suivantes:
10, 20, 24, 32, 33, 36, 46, 48, 50, 54, 63, 71, 73, 82, 84 et 90, les résultats étaient significativement en faveur du bras lopinavir + ritonavir.
Dans la deuxième analyse, il y avait trop peu de patients ayant au moins 4 mutations parmi les mutations plus spécifiques 10, 46, 54, 82, 84, et 90 pour comparer les groupes de traitement REYATAZ + ritonavir et lopinavir + ritonavir.
L’ efficacité de REYATAZ + saquinavir a été démontrée comme étant inférieure à celle de l'association lopinavir + ritonavir.
5.2 Propriétés pharmacocinétiques
La pharmacocinétique d'atazanavir a été évaluée chez des volontaires sains adultes et des patients infectés par le VIH; des différences significatives ont été observées entre les deux groupes.
La pharmacocinétique d'atazanavir est non-linéaire.
Chez les sujets sains, l'ASC de l'atazanavir après administration des gélules ou de la poudre orale était similaire.
Chez des patients infectés par le VIH (n = 33, études combinées), des doses répétées de REYATAZ 300 mg associé au ritonavir 100 mg une fois par jour avec de la nourriture ont donné une moyenne géométrique (CV%) de la Cmax de 4466 (42%) ng/ ml pour l’ atazanavir avec un temps pour la Cmax d’ environ 2,5 heures.
La moyenne géométrique (CV%) de la Cmin et l’ ASC pour l’ atazanavir étaient respectivement de 654 (76%) ng/ ml et de 44185 (51%) ng. h/ ml.
La co-administration de REYATAZ et de ritonavir avec de la nourriture optimise la biodisponibilité de l’ atazanavir.
La co-administration d’ une dose unique de 300 mg de REYATAZ et de 100 mg de ritonavir avec un repas léger a entraîné une augmentation de 33% de l’ ASC et une augmentation de 40% à la fois de la Cmax et de la concentration d’ atazanavir à 24 heures, par rapport à la prise à jeun.
La co-administration avec un repas riche en graisses n’ a pas affecté l’ ASC d’ atazanavir par rapport à la prise à jeun et la Cmax se situait à 11% des valeurs mesurées à jeun.
Le Tmax médian a augmenté de 2,0 à 5,0 heures.
L'administration de REYATAZ associé au ritonavir avec un repas léger ou un repas riche en graisses a diminué le coefficient de variation de l'ASC et de la Cmax d’ environ 25% par rapport à la prise à jeun.
Afin d'améliorer la biodisponibilité et de limiter la variabilité, REYATAZ doit être administré avec de la nourriture.
43 Distribution: la liaison d’ atazanavir aux protéines plasmatiques humaines était d’ environ 86% pour une concentration comprise entre 100 et 10.000 ng/ ml.
L'atazanavir se lie à la fois à la alpha-1- glycoprotéine acide et à l'albumine dans les mêmes proportions (89% et 86%, respectivement, à la concentration de 1.000 ng/ ml).
Lors d'une étude à doses répétées chez des patients infectés par le VIH et recevant 400 mg d'atazanavir une fois par jour avec un repas léger pendant 12 semaines, l'atazanavir a été détecté dans le liquide céphalo-rachidien et dans le sperme.
Métabolisme: les études chez l'homme et les études in vitro sur des microsomes hépatiques humains ont démontré que l'atazanavir est principalement métabolisé par l'isoenzyme CYP3A4 en métabolites oxygénés.
Les métabolites sont ensuite excrétés dans la bile soit sous forme inchangée soit sous forme glycuroconjuguée.
Des voies métaboliques mineures sont constituées par une N-déalkylation et une hydrolyse.
Deux métabolites mineurs d'atazanavir ont été détectés dans le plasma.
Aucun de ces métabolites n'a démontré une activité antivirale in vitro.
Elimination: après une dose unique de 400 mg d’ atazanavir marquée au 14C, 79% et 13% de la radioactivité totale a été retrouvée respectivement dans les selles et dans les urines.
La substance mère non métabolisée a été retrouvée dans les selles et dans les urines, correspondant à 20% et 7% de la dose administrée respectivement.
L'excrétion urinaire moyenne de substance non transformée a été de 7% après 2 semaines d’ administration de 800 mg une fois par jour.
Chez des patients adultes infectés par le VIH (n = 33, études combinées) la demi-vie moyenne dans l’ intervalle de dose de l’ atazanavir était de 12 heures à l'état d'équilibre suivant l'administration de 300 mg d'atazanvir une fois par jour avec 100 mg de ritonavir une fois par jour avec un repas léger.
Populations particulières
Insuffisance rénale: chez les sujets sains, l'élimination rénale d’ atazanavir non transformé représentait approximativement 7% de la dose administrée.
Toutefois, l'insuffisance rénale devrait avoir peu d’ effet sur l'élimination d' atazanavir
Insuffisance hépatique: l'atazanavir est métabolisé et éliminé principalement par le foie.
Les effets de l'insuffisance hépatique sur la pharmacocinétique d'atazanavir après une administration de 300 mg d’ atazanavir en association avec le ritonavir n'ont pas été étudiés.
(voir rubriques 4.2, 4.3 et 4.4).
Âge/ Sexe: une étude de la pharmacocinétique d’ atazanavir a été réalisée sur 59 sujets hommes et femmes sains (29 sujets jeunes, 30 sujets âgés).
Aucune différence cliniquement significative de la pharmacocinétique en fonction de l'âge ou du sexe n’ a été retrouvée.
Race: une analyse pharmacocinétique de population effectuée à partir d'essais cliniques de Phase II n'a pas retrouvé un effet de race sur la pharmacocinétique d'atazanavir.
Nourrissons, enfants et adolescents: la pharmacocinétique d'atazanavir après administration de doses répétées chez l'enfant est en cours d'étude (voir rubrique 4.2).
Les données sont actuellement insuffisantes pour recommander une posologie.
5.3 Données de sécurité précliniques
Dans les études de toxicité à doses répétées, conduites chez la souris, le rat et le chien, des observations liées à l'atazanavir ont généralement été limitées au foie et comprenaient généralement des augmentations minimes à modérées de la bilirubine sérique et des enzymes hépatiques, la vacuolisation et l'hypertrophie hépatocellulaire, aussi bien qu'une nécrose uni-cellulaire hépatique observée uniquement chez les femelles souris.
Chez les souris (mâles), les rats et les chiens, les expositions systémiques à l'atazanavir à des doses associées à des altérations hépatiques étaient au moins équivalentes à celles observées chez l 'homme à la dose journalière de 400 mg.
Chez les souris femelles une nécrose uni-cellulaire a été observée à une dose correspondant à une exposition 12 fois
44 supérieure à celle obtenue chez l'homme à la dose de 400 mg administrée une fois par jour.
Le cholestérol sérique et le glucose étaient augmentés de façon minime à modérée chez les rats mais ne l'étaient pas chez les souris ou les chiens.
Des études in vitro ont montré que le canal potassique cardiaque humain cloné (hERG) était inhibé à 15% avec une concentration d’ atazanavir (30 μ M) correspondant à 30 fois la Cmax de la substance libre chez l'homme.
La durée du potentiel d’ action (DPA90) a été augmentée de 13% avec des concentrations similaires d’ atazanavir dans une étude sur des fibres de Purkinje de lapin.
Des modifications électrocardiographiques (bradycardie sinusale, allongement de l'espace PR, allongement de l'intervalle QT et allongement du complexe QRS) ont été observées seulement lors d'une étude initiale de deux semaines de toxicité par voie orale chez le chien.
Des études ultérieures de 9 mois de toxicité par voie orale chez le chien n'ont révélé aucune modification électrocardiographique liée au produit.
La signification clinique de ces données non cliniques n'est pas connue.
D'éventuels effets cardiaques induits par ce produit chez l'homme ne peuvent pas être exclus (voir rubriques 4.4 et 4.8).
Le risque potentiel d'un allongement de l'espace PR doit être considéré en cas de surdosage (voir rubrique 4.9).
Dans une étude de fertilité et de développement embryonnaire précoce chez les rats, l'atazanavir a altéré le cycle oestral sans effets sur l'accouplement ou la fertilité.
Aucun effet tératogène n’ a été observé chez les rats ou les lapins à des doses toxiques pour la mère.
Chez les lapins gravides, des lésions majeures de l'estomac et des intestins ont été observées chez les femelles mortes ou mourantes à des doses pour la mère de 2 et 4 fois la dose la plus élevée administrée lors de l'étude de référence sur le développement de l'embryon.
Dans une évaluation du développement pré- et postnatal chez les rats, l'atazanavir a produit une baisse passagère du poids corporel de la progéniture à une dose toxique pour la mère.
L'exposition systémique à l'atazanavir, à des doses toxiques pour la mère, a été au moins égale ou légèrement supérieure à celle observée chez l'homme ayant reçu 400 mg une fois par jour.
Le test de la mutation inverse d’ Ames avec l'atazanavir s’ est révélé négatif mais l'atazanavir a provoqué des aberrations chromosomiques in vitro en l'absence et en présence d’ une activation métabolique.
Lors des tests in vivo chez le rat, l'atazanavir n'a pas induit des micronoyaux dans la moëlle osseuse, des lésions d'ADN dans le duodénum (dosage comète) ou de la réparation imprévue de l'ADN dans le foie à des concentrations plasmatiques et tissulaires supérieures aux concentrations clastogeniques in vitro.
Lors des études de carcinogenèse à long terme d'atazanavir chez la souris et le rat, une fréquence plus élevée d'adénomes hépatiques bénins a été observée chez les souris femelles uniquement.
La fréquence plus élevée d'adénomes hépatiques bénins a été vraisemblablement due aux changements hépatiques cytotoxiques suggérés par la nécrose uni-cellulaire et on considère qu'elle n'a pas d'incidence pour l'homme aux expositions thérapeutiques prévues.
Aucune tumeur n'a été décelée chez les souris ou les rats mâles.
L'atazanavir a augmenté l'opacité cornéenne chez le bœ uf lors d'une étude in vitro d'irritation oculaire et ceci indique qu'il pourrait être irritant lors d'un contact direct avec l 'œ il.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Crospovidone Lactose monohydraté Stéarate de magnésium
Gélatine Indigotine (E132)
Laque Propylène glycol Hydroxide d’ ammonium Indigocarmin (E132)
Gomme laque Dioxyide de titane (E171) Hydroxyde d'ammonium Propylène glycol Siméthicone
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
2 ans.
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas +25ºC.
6.5 Nature et contenu de l'emballage extérieur
Chaque éui contient un flacon en polyéthylène haute densité (PEHD) fermé par un bouchon sécurisé en polypropylène.
Chaque flacon contient 60 gélules.
Chaque étui contient 60 x1 gélules, 10 plaquettes thermoformées Aluminium/ Aluminium de 6 x1 gélules prédécoupées pour délivrance à l’ unité.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Royaume-Uni
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 03/ 267/ 003-004
46 9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Date de première autorisation:
29 avril 2004
10.
DATE DE MISE À JOUR DU TEXTE
{mois année}
Des informations détaillées sur ce medicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europea. eu
47 1.
DÉNOMINATION DU MÉDICAMENT
REYATAZ 200 mg gélules
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque gélule contient 200 mg d'atazanavir (sous forme de sulfate).
Excipient:
109,57 mg de lactose par gélule.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Gélule.
Gélule opaque bleu imprimée avec de l’ encre blanc avec « BMS 200 mg » d’ un côté et « 3631 » de l’ autre côté.
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
REYATAZ est indiqué, en association avec d'autres agents antirétroviraux, dans le traitement de l'infection par le VIH-1 chez l'adulte.
Chez les patients prétraités par des antirétroviraux, la démonstration de l'efficacité est basée sur une étude comparant REYATAZ 300 mg une fois par jour associé à 100 mg de ritonavir une fois par jour à l'association lopinavir/ ritonavir, chaque bras étant associé au ténofovir (voir rubriques 4.8 et 5.1).
Sur la base des données virologiques et cliniques disponibles, aucun bénéfice n'est attendu chez les patients ayant des souches virales multi résistantes aux inhibiteurs de protéase (≥ 4 mutations).
Le choix d'un traitement par REYATAZ chez les patients prétraités devrait prendre en compte les résultats des tests de résistance virale du patient et les traitements antérieurs (voir rubrique 5.1).
4.2 Posologie et mode d’ administration
Le traitement devra être initié par un médecin spécialiste dans la prise en charge de l'infection par le VIH.
Adultes: la dose recommandée de REYATAZ est 300 mg une fois par jour associé à 100 mg de ritonavir une fois par jour avec de la nourriture.
Le ritonavir agit en potentialisant la pharmacocinétique d'atazanavir (voir rubrique 4.5 et 5.1).
Si REYATAZ en association avec le ritonavir est administré avec de la didanosine, il est recommandé de prendre la didanosine 2 heures après REYATAZ associé au ritonavir.
REYATAZ associé au ritonavir doit être pris avec de la nourriture (voir rubrique 4.5).
Patients présentant une insuffisance rénale: aucune adaptation posologique n’ est nécessaire (voir rubrique 5.2).
Patients présentant une insuffisance hépatique:
REYATAZ associé au ritonavir n'a pas été étudié chez les patients présentant une insuffisance hépatique.
Cependant, REYATAZ associé au ritonavir doit
48 être utilisé avec précaution chez les patients présentant une insuffisance hépatique légère.
REYATAZ ne doit pas être utilisé chez les patients présentant une insuffisance hépatique modérée à sévère (voir rubrique 4.3, 4.4 et 5.2).
Voie d'administration: voie orale.
Les gélules doivent être avalées sans les ouvrir.
REYATAZ poudre orale est disponible pour les patients qui ne peuvent pas avaler les gélules (se référer au Résumé des Caractéristiques du Produit de REYATAZ poudre orale).
4.3 Contre-indications
Hypersensibilité à la substance active ou à l'un des excipients (voir rubrique 6.1).
Patients présentant une insuffisance hépatique modérée à sévère (voir rubriques 4.2 et 4.4).
L’ association de la rifampicine avec REYATAZ associé à une faible dose de ritonavir est contre- indiquée (voir rubrique 4.5).
REYATAZ associé au ritonavir ne doit pas être utilisé en association avec des médicaments qui sont des substrats du CYP3A4, isoforme du cytochrome P450 et qui ont un indice thérapeutique étroit (ex., astémizole, terfénadine, cisapride, pimozide, quinidine, bépridil, triazolam, midazolam administré par voir orale (pour les précautions d’ emploi relatives à l’ administration du midazolam par voie parentérale, voir rubrique 4.5) et les dérivés de l'ergot de seigle, notamment ergotamine, dihydroergotamine, ergonovine, méthylergonovine) (voir rubrique 4.5).
REYATAZ ne doit pas être utilisé avec des produits contenant du millepertuis (Hypericum perforatum) (voir rubrique 4.5).
4.4 Mises en garde spéciales et précautions d’ emploi
Les patients devront être informés que les traitements antirétroviraux actuellement disponibles, n’ ont pas démontré leur capacité à prévenir la transmission sexuelle et sanguine du VIH.
Par conséquent, des précautions adaptées doivent être maintenues.
La co-administration de REYATAZ avec du ritonavir à des doses supérieures à 100 mg une fois par jour n'a pas été cliniquement évaluée.
L'utilisation de doses plus élevées de ritonavir pourrait altérer le profil de tolérance d'atazanavir (effets cardiaques, hyperbilirubinémie) et par conséquent, n'est pas recommandée.
Patients avec pathologies coexistantes L’ atazanavir est principalement métabolisé par le foie et des concentrations plasmatiques élevées ont été observées chez les patients présentant une insuffisance hépatique (voir rubriques 4.2 et 4.3).
La tolérance et l'efficacité de REYATAZ n'ont pas été établies chez les patients présentant des troubles hépatiques sévères.
Les patients souffrant d'une hépatite chronique B ou C et traités par une association d'antirétroviraux présentent un risque plus élevé et potentiellement fatal d'effets indésirables hépatiques.
Dans le cadre d'un traitement antiviral concomitant anti-hépatite B ou C, se référer également aux Résumés des Caractéristiques des Produits correspondants à ces médicaments (voir rubrique 4.8).
Les patients ayant un dysfonctionnement hépatique pré-existant, incluant une hépatite chronique active, présentent une fréquence plus élevée d'anomalies de la fonction hépatique durant leur combinaison de traitement antirétroviral et doivent être surveillés selon la pratique courante.
S'il y a des signes d'aggravation de la pathologie hépatique chez de tels patients, une interruption ou un arrêt de traitement doit être envisagé.
Des allongements asymptomatiques de l'espace PR liés à la dose ont été observés chez des patients recevant REYATAZ au cours d'études cliniques.
Les médicaments connus pour induire des allongements de l'espace PR doivent être utilisés avec précaution.
49 antécédents de troubles de la conduction cardiaque (bloc auriculo-ventriculaire du second ou du troisième degré ou bloc de branche complet), REYATAZ doit être utilisé avec précaution et seulement si le bénéfice l'emporte sur le risque (voir rubrique 5.1).
REYATAZ doit être utilisé avec précaution en cas d’ association à des médicaments pouvant potentiellement allonger l’ intervalle QT et/ ou chez les patients ayant des facteurs de risque pré-existants (bradycardie, syndrome du QT long congénital, désordres électrolytiques (voir rubriques 4.8 et 5.3)).
Des cas d’ augmentation des saignements comprenant des hématomes cutanés spontanés et des hémarthroses ont été signalés, chez les patients hémophiles de types A et B traités avec les inhibiteurs de protéase.
Une quantité supplémentaire de facteur VIII a été administrée à certains patients.
Dans plus de la moitié des cas rapportés, il a été possible de poursuivre le traitement avec les inhibiteurs de protéase ou de le ré-initier si celui -ci avait été interrompu.
Une relation de causalité a été évoquée, bien que le mécanisme d'action n’ ait pas été élucidé.
Les patients hémophiles doivent par conséquent être informés de la possibilité d'augmentation des saignements.
Redistribution des graisses et anomalies métaboliques Les traitements par association d’ antirétroviraux ont été associés, chez les patients infectés par le VIH, à une redistribution de la masse grasse corporelle (lipodystrophie).
Les conséquences à long terme de ces événements ne sont actuellement pas connues.
Le mécanisme à l'origine de ces anomalies n’ est pas complètement élucidé.
L'hypothèse d'une relation entre lipomatose viscérale et inhibiteurs de protéase (IP) d'une part, et lipoatrophie et inhibiteurs nucléosidiques de la transcriptase inverse (INTI) d'autre part, a été émise.
Le risque de lipodystrophie est majoré par des facteurs individuels tels qu'un âge plus avancé et par des facteurs liés au traitement, tels qu'une plus longue durée du traitement antirétroviral avec les anomalies métaboliques qui lui sont associées.
L'examen clinique doit comporter une évaluation des signes physiques de redistribution des graisses.
Les traitements par association d’ antirétroviraux, y compris ceux comprenant REYATAZ (avec ou sans ritonavir) sont associés à une dyslipidémie.
Une attention particulière devra être portée aux dosages effectués à jeun des lipides plasmatiques et de la glycémie.
Les troubles lipidiques devront être pris en charge en clinique de manière appropriée (voir rubrique 4.8).
Dans les études cliniques, il a été démontré que REYATAZ (avec ou sans ritonavir) induisait moins de dyslipidémies que les traitements comparateurs.
L'impact clinique de ces résultats n’ a pas été démontré, en l’ absence d’ études spécifiques sur le risque cardiovasculaire.
Le choix du traitement antirétroviral doit être guidé principalement par l'efficacité antivirale.
Il est recommandé de se référer aux recommandations de prise en charge des dyslipidémies.
Hyperglycémie Des cas de survenue de diabète sucré, d'hyperglycémie et d’ exacerbation de diabète sucré existant ont été rapportés chez des patients traités par des inhibiteurs de protéase.
Chez certains d’ entre eux, l'hyperglycémie était sévère et dans certains cas, associée à une acidocétose.
De nombreux patients présentaient des pathologies associées dont certaines ont nécessité un traitement par des médicaments susceptibles de provoquer un diabète ou une hyperglycémie.
Hyperbilirubinémie Des élévations réversibles de la bilirubine indirecte (non conjuguée) liées à l'inhibition de l'UDP- glucuronosyl transférase (UGT) ont été observées chez des patients recevant REYATAZ (voir rubrique 4.8).
Des élévations des transaminases hépatiques associées à des élévations de la bilirubine, chez les patients recevant REYATAZ, doivent faire l'objet d'une recherche d'autres étiologies.
Un traitement antirétroviral alternatif à REYATAZ peut être envisagé si la jaunisse ou l'ictère scléral observé est jugé intolérable par le patient.
Une réduction de la dose d'atazanavir pour pallier cet effet, n'est pas recommandée dans la mesure où cela peut entraîner une perte de l'efficacité thérapeutique et l'apparition de résistance.
L'indinavir est également associé à une hyperbilirubinémie indirecte (non conjuguée) due à l'inhibition de l'UGT.
Les associations de REYATAZ et d'indinavir n'ont pas été étudiées et la co-administration de ces deux médicaments n'est pas recommandée (voir rubrique 4.5).
50 Néphrolithiase Des néphrolithiases ont été rapportées chez des patients recevant REYATAZ (voir rubrique 4.8).
En cas de signes ou de symptômes de néphrolithiase, une interruption temporaire ou l’ arrêt du traitement peut être envisagé.
Syndrome de Restauration Immunitaire Chez les patients infectés par le VIH et présentant un déficit immunitaire sévère au moment de l’ instauration du traitement par association d’ antirétroviraux, une réaction inflammatoire à des infections opportunistes asymptomatiques ou résiduelles peut apparaître et entraîner des manifestations cliniques graves ou une aggravation des symptômes.
De telles réactions ont été observées classiquement au cours des premières semaines ou mois suivant l’ instauration du traitement par association d’ antirétroviraux.
Des exemples pertinents sont les rétinites à cytomégalovirus, les infections mycobactériennes généralisées et/ ou localisées, et les pneumopathies à Pneumocystis carinii.
Tout symptôme inflammatoire doit être évalué et un traitement doit être instauré si nécessaire.
Ostéonécrose L’ étiologie est considérée comme multifactorielle (incluant l’ utilisation de corticoïdes, la consommation d’ alcool, une immunosuppression sévère, un indice de masse corporelle élevé), cependant des cas d’ ostéonécrose ont été rapportés en particulier chez des patients à un stade avancé de la maladie liée au VIH et/ ou ayant un traitement par association d’ antirétroviraux au long cours.
Il est conseillé aux patients de solliciter un avis médical s’ ils éprouvent des douleurs et des arthralgies, une raideur articulaire ou des difficultés pour se mouvoir.
Interactions avec d'autres médicaments La co-administration de REYATAZ avec la simvastatine ou la lovastatine n'est pas recommandée (voir rubrique 4.5).
La co-administration de REYATAZ avec la névirapine ou l’ efavirenz n’ est pas recommandée (voir rubrique 4.5).
Si la co-administration de REYATAZ et d’ un INNTI est nécessaire, une augmentation de la dose de REYATAZ et de ritonavir respectivement à 400 mg et 200 mg, en association avec l’ efavirenz pourrait être envisagée avec une surveillance médicale étroite.
L'atazanavir est principalement métabolisé par le CYP3A4.
La co-administration de REYATAZ et du ritonavir avec des médicaments inducteurs du CYP3A4 n'est pas recommandée (voir rubriques 4.3 et 4.5).
L'utilisation concomitante de REYATAZ avec ritonavir et des contraceptifs oraux doit être évitée (voir rubrique 4.5).
La co-administration du voriconazole et de REYATAZ associé au ritonavir n’ est pas recommandée, à moins que l’ évaluation du rapport bénéfice/ risque ne justifie l’ utilisation du voriconazole (voir rubrique 4.5).
L'utilisation concomitante de REYATAZ/ ritonavir et de fluticasone ou d'autres glucocorticoïdes métabolisés par le CYP3A4 n'est pas recommandée, à moins que le bénéfice attendu pour le patient ne l'emporte sur le risque d'effets systémiques de la corticothérapie, tels qu'un syndrome de Cushing ou une inhibition de la fonction surrénalienne (voir rubrique 4.5).
L’ absorption d’ atazanavir peut être diminuée dans les situations où le pH gastrique est augmenté quelle qu’ en soit la cause.
La co-administration de REYATAZ avec les inhibiteurs de la pompe à protons n’ est pas recommandée (voir rubrique 4.5).
Si l’ association de REYATAZ avec un inhibiteur de la pompe à protons est jugée indispensable, une surveillance clinique étroite est recommandée, associée à une augmentation de la posologie de REYATAZ à 400 mg avec 100 mg de ritonavir; des posologies des inhibiteurs de la pompe à protons comparables à l’ oméprazole 20 mg ne doivent pas être dépassées.
51 Lactose En raison de la présence de lactose, ce médicament est contre-indiqué en cas de galactosémie congénitale, de syndrome de malabsorption du glucose et du galactose ou de déficit en lactase.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Lorsque REYATAZ et le ritonavir sont co-administrés, le profil d'interaction métabolique du ritonavir peut prédominer puisque le ritonavir est un inhibiteur du CYP3A4 plus puissant que l'atazanavir.
Le Résumé des Caractéristiques du Produit du ritonavir doit être consulté avant l'initiation d'un traitement à base de REYATAZ et de ritonavir.
L’ atazanavir est métabolisé au niveau du foie par le CYP3A4.
Par conséquent, REYATAZ associé au ritonavir est contre-indiqué avec les médicaments qui sont des substrats du CYP3A4 et qui ont un indice thérapeutique étroit: astémizole, terfénadine, cisapride, pimozide, quinidine, bépridil, triazolam, midazolam administré par voie orale et alcaloïdes de l'ergot de seigle, notamment ergotamine et dihydroergotamine (voir rubrique 4.3).
Autres interactions Les interactions entre l’ atazanavir/ ritonavir et les inhibiteurs de protéase, les agents antirétroviraux autres que les inhibiteurs de protéase, et les autres médicaments non antirétroviraux sont listées dans le tableau ci-dessous (une augmentation est indiquée par “↑”, une diminution par “↓”, une absence de changement par “↔”).
Quand ils sont disponibles, les intervalles de confiance (IC) à 90% sont présentés entre parenthèses.
Sauf indication contraire, les études présentées dans le tableau 1 ont été conduites chez des sujets sains.
Il est important de noter que de nombreuses études ont été conduites avec de l’ atazanavir non boosté, qui n’ est pas le schéma approuvé pour l’ atazanavir.
Tableau 1:
Interactions entre REYATAZ et les autres médicaments
Médicaments co-administrés Médicament
ASC
Cmin
Recommendations
(dose en mg)
évalué
(IC de 90%) (IC de 90%)
co-administration
ANTI-INFECTIEUX Antirétroviraux Inhibiteurs de protéase:
La co-administration de REYATAZ/ ritonavir et d'autres inhibiteurs de protéase n'a pas été étudiée, mais elle serait susceptible d'induire une augmentation de l’ exposition aux autres inhibiteurs de protéase.
Par conséquent, une telle co- administration n'est pas recommandée.
100 mg de ritonavir une fois par jour (300 mg d’ atazanavir
Le ritonavir 100 mg une fois par jour agit
une fois par jour) études
atazanavir
↑ 3.50*
↑ 2.20*
↑ 8.13*
en potentialisant la
conduites chez des patients infectés par le VIH
(2.44, 5.03)
(1.56, 3.11)
(4.59, 14.39)
pharmacocinétique d'atazanavir.
* Dans une analyse combinée, l’ atazanavir 300 mg associé au ritonavir 100 mg (n= 33) a été compare à l’ atazanavir 400 mg sans ritonavir (n= 28).
Le mécanisme de l’ interaction entre l’ atazanavir et le ritonavir consiste en une inhibition du CYP3A4.
Indinavir
L’ indinavir est associé à une hyperbilirubinémie indirecte non conjuguée due à l'inhibition de l'UGT.
La co-administration de REYATAZ/ ritonavir et de l'indinavir n'est pas recommandée (voir rubrique 4.4)
Inhibiteurs nucléosidiques/ nucléotidiques de la transcriptase inverse (INTIs) 150 mg de lamivudine deux fois par jour + 300 mg de
Aucun effet significatif sur les concentrations de lamivudine et de
Sur la base de ces données et considérant
(400 mg d’ atazanavir une fois par jour)
qu'un impact significatif du ritonavir sur la pharmacocinétique des INTIs n'est pas attendu,
52
Médicaments co-administrés Médicament
ASC
Cmin
Recommendations
Cmax
(dose en mg)
évalué
(IC de 90%)
(IC de 90%) (IC de 90%)
concernant la
co-administration
Abacavir
La co-administration de REYATAZ/ ritonavir avec l’ abacavir n'est pas supposée modifier significativement l’ exposition à l’ abacavir.
200 mg de didanosine en dose unique (comprimés tamponnés) / 40 mg de stavudine en dose unique
Administration
La didanosine doit être prise à jeun, 2 heures après REYATAZ/ ritonavir
(400 mg d’ atazanavir en dose
concomittante ↓ 0.13 ↓ 0.11 ↓ 0.16
(administré avec de la
unique)
d’ atazanavir avec (0.08, 0.21) (0.06, 0.18) (0.10, 0.27) ddI+d4T (à jeun) Administration d’ atazanavir ↔ 1.03 ↑ 1.12 ↔ 1.03 1 hr après celle de (0.64, 1.67) (0.67, 1.18) (0.61, 1.73) ddI+d4T (à jeun)
nourriture).
Les concentrations d’ atazanavir ont été fortement diminuées lors de la co- avec la stavudine. administration avec la didanosine (comprimés tamponnés) et la stavudine.
Le mécanisme de l’ interaction est une diminution de la solubilité de l’ atazanavir suite à l’ augmentation du pH liée à la présence d’ agents antiacides dans la didanosine comprimés tamponnés.
Aucun effet significatif sur les concentrations de didanosine et de stavudine n’ a été observé.
400 mg de didanosine(gélules
Didanosine (avec
↓ 0.66
↓ 0.62
↑ 1.25
gastro-résistantes) en dose unique (300 mg d’ atazanavir
nourriture)
(0.59, 0.73)
(0.52, 0.74)
(0.92, 1.69)
une fois par jour associé à 100 mg de ritonavir une fois par jour)
Aucun effet significatif sur les concentrations d’ atazanavir n’ a été observé lors de son administration avec la didanosine gastro-résistante, mais l’ administration avec de la nourriture a diminué les concentrations de didanosine.
300 mg de fumarate de
↓ 0.78 * ↓ 0.84 * ↓ 0.77 * atazanavir
ténofovir disoproxil une fois par jour (300 mg d’ atazanavir une fois par jour associé à 100 mg de ritonavir une fois par jour) études conduites chez
(0.65, 0.94) (0.70, 1.00) (0.57-1.02) * Dans une analyse combinée de différentes études cliniques, l’ atazanavir/ ritonavir 300/ 100 mg co-administré avec le fumarate de ténofovir disoproxil 300 mg (n= 39) était comparé avec l’ atazanavir/ ritonavir 300/ 100 mg (n= 33).
des patients infectés par le VIH L’ efficacité de REYATAZ/ ritonavir en association avec le ténofovir a été démontrée chez les patients prétraités dans l’ étude clinique 045 et chez les patients naïfs dans l’ étude clinique 138 (voir rubriques 4.8. et 5.1).
Le mécanisme de l’ interaction entre l’ atazanavir et le ténofovir n’ est pas connu.
300 mg de fumarate de ténofovir disoproxil une fois
Les patients devront être soumis à une
par jour (300 mg d’ atazanavir une fois par jour associé à
Fumarate de disoproxil
surveillance étroite des effets indésirables
(1.30, 1.45)
(1.20, 1.51)
(1.21, 1.36)
associés au ténofovir, en particulier des troubles rénaux.
Inhibiteurs non nucléosidiques de la transcriptase inverse (INNTIs) 600 mg d’ éfavirenz une fois
atazanavir (pris le
La co-administration
par jour (400 mg d’ atazanavir
↔ 1.00*
↑ 1.17*
↓ 0.58*
REYATAZ/ ritonavir
100 mg de ritonavir une fois
administrés avec
(0.91, 1.10)
(1.08, 1.27)
(0.49, 0.69)
co-administration
600 mg d’ éfavirenz une fois
atazanavir (pris le
par jour (400 mg d’ atazanavir
soir): médicaments
↔ 1.06*/ **
↔ 1.09*/ **
↔ 1.12*/ **
une fois par jour associé à 200 mg de ritonavir une fois
administrés avec de la nourriture
(0.90, 1.26)
(0.95, 1.26)
(0.84, 1.49)
* Comparé à REYATAZ 300 mg/ ritonavir 100 mg en une prise par jour le soir sans efavirenz.
Cette diminution de la Cmin d’ atazanavir pourrait diminuer l’ efficacité de l’ atazanavir.
Le mécanisme de l’ interaction éfavirenz/ atazanavir consiste en une induction du CYP3A4. ** basé sur une comparaison historique..
200 mg de névirapine deux fois
↑ 1.26 ↑ 1.21 ↑ 1.35 névirapine
La co-administration
par jour (400 mg d’ atazanavir une fois par jour associé à
(1.17, 1.36) (1.11, 1.32) (1.25, 1.47) ↓ 0.81* ↔ 1.02* ↓ 0.41* atazanavir
de la névirapine avec REYATAZ/ ritonavir
100 mg de ritonavir une fois
(0.65, 1.02) (0.85, 1.24) (0.27, 0.60)
n’ est pas recommandée
par jour) étude conduite chez
* comparé à REYATAZ 300 mg / ritonavir 100 mg sans névirapine.
(voir rubrique 4.4)
des patients infectés par le VIH Antibiotiques
Cette diminution de la Cmin d’ atazanavir pourrait diminuer l’ efficacité de l’ atazanavir.
Le mécanisme de l’ interaction éfavirenz/ atazanavir consiste en une induction du CYP3A4.
500 mg de clarithromycine
↑ 1.94 ↑ 1.50 ↑ 2.60 clarithromycine
Aucune
deux fois par jour (400 mg d’ atazanavir une fois par jour)
(1.75, 2.16) (1.32, 1.71) (2.35, 2.88) 14-OH ↓ 0.30 ↓ 0.28 ↓ 0.38 clarithromycine (0.26, 0.34) (0.24, 0.33) (0.34, 0.42) ↑ 1.28 ↔ 1.06 ↑ 1.91
recommandation concernant la réduction de dose ne peut être faite; en conséquence, une surveillance est
atazanavir (1.16, 1.43) (0.93, 1.20) (1.66, 2.21) Une réduction de la dose de clarithromycine pourrait entraîner des concentrations thérapeutiques insuffisantes de la 14-OH clarithromycine.
nécessaire lorsque REYATAZ/ ritonavir est co-administré avec la clarithromycine.
Antifongiques 200 mg de kétoconazole une
Aucun effet significatif sur les concentrations d’ atazanavir n’ a été
Le kétoconazole
fois par jour (400 mg
observé.
et l’ itraconazole
d’ atazanavir une fois par jour)
doivent être utilisés avec précaution avec l'atazanavir/ ritona
Itraconazole
L’ itraconazole, comme le kétoconazole, est un puissant inhibiteur ainsi qu’ un substrat du cytochrome CYP3A4.
vir.
Voriconazole
La co-administration de REYATAZ/ ritonavir et du voriconazole n’ a pas été étudiée.
La co-administration du voriconazole et de REYATAZ/ ritonavir
Les effets de la co-administration du voriconazole par voie orale et de faibles doses (100 mg) de ritonavir par voie orale ont été évalués chez les volontaires sains.
De faibles doses de ritonavir (100 mg deux fois par jour) ont diminué la Cmax et l’ ASC du voriconazole respectivement d’ environ 24% (↓ 9% à ↓ 36%) et 39% (↓ 22% à ↓ 52%).
n’ est pas recommandée, à moins qu’ une évaluation du bénéfice/ risque pour le patient ne justifie l’ utilisation du voriconazole (voir rubrique 4.4).
Médicaments co-administrés Médicament
ASC
Recommendations
Cmax
(dose en mg)
évalué
(IC de 90%)
(IC de 90%) (IC de 90%)
concernant la
co-administration
200 mg de fluconazole une fois par jour (300 mg d’ atazanavir et 100 mg de ritonavir une fois par jour) Antimycobactériens
Les concentrations d’ atazanavir et de fluconazole n’ ont pas été significativement modifiées quand REYATAZ/ ritonavir a été co- administré avec le fluconazole.
Aucun ajustement posologique n'est nécessaire pour REYATAZ/ ritonavir et le fluconazole.
150 mg de rifabutine une fois
Une réduction de la
par jour (400 mg d’ atazanavir
↑ 1.15 ↑ 1.34 atazanavir
↑ 1.13
dose de rifabutine
une fois par jour)
(0.98, 1.34)
(1.14, 1.59)
(0.68, 1.87)
jusqu'à 75% (c. à d., 150 mg administrés un jour sur deux ou 3 fois
150 mg de rifabutine une fois
rifabutine
↑ 2.10
↑ 1.18
↑ 3.43
par semaine) est
par jour (600 mg d’ atazanavir une fois par jour)
(1.57, 2.79)
(0.94, 1.48)
(1.98, 5.96)
recommandée lorsque la rifbutine est
Ceci n’ est pas la dose
25-O-désacétyl-
↑ 22.01*
↑ 8.20*
↑ 75.6*
administrée avec
thérapeutique recommandée d’ atazanavir.
rifabutin
(15.97, 30.34)
(5.90, 11.40)
(30.1, 190.0)
REYATAZ/ ritonavir.
* Comparé à la rifabutine 300 mg une fois par jour. dose n'est nécessaire Le mécanisme de l’ interaction entre la rifabutine et l’ atazanavir consiste pour en une inhibition du CYP3A4.
REYATAZ/ ritonavir.
Rifampicine AGENTS ANTIACIDES Antagonistes des récepteurs H2
La rifampicine est un puissant inducteur du CYP3A4 et induit une diminution de 72% de l’ ASC d’ atazanavir qui peut résulter en un échec virologique et développement de résistance.
Lors de l'augmentation de la posologie d’ autres inhibiteurs de protéase associés au ritonavir, pour palier à la diminution de l’ exposition, une fréquence élevée de réactions hépatiques a été rapportée.
L’ association de la rifampicine et REYATAZ associé à une faible dose de ritonavir est contre- indiquée (voir rubrique 4.3).
40 mg de famotidine deux fois
↓ 0.82 ↓ 0.86 ↓ 0.72 atazanavir
Aucune adaptation
par jour (300 mg d’ atazanavir une fois par jour associé à
(0.75, 0.89) (0.79, 0.94) (0.64, 0.81) Bien que non étudiés, des résultats similaires sont attendus avec les
posologique de REYATAZ/ ritonavir
100 mg de ritonavir une fois
La pertinence de ces données pour
n’ est nécessaire lors de
par jour) Inhibiteurs de la pompe à protons
Ainsi, l’ amplitude de cet effet peut être plus marqué.
REYATAZ 300 mg associé au ritonavir 100 mg une fois par jour avec de la nourriture, 2 heures avant et au moins 10 heures après la prise de l’ antagoniste des récepteurs H2.
atazanavir (le
La co-administration de
une fois par jour associé à
2 heures
REYATAZ/ ritonavir et
100 mg de ritonavir une fois
(0.35, 0.45) (0.38, 0.51) (0.29, 0.41) après l' oméprazole
d'inhibiteurs de la
par jour)
pompe à protons n'est pas recommandée.
55
Médicaments co-administrés Médicament
ASC
Cmin
Cmax
(dose en mg)
évalué
(IC de 90%)
(IC de 90%) (IC de 90%)
concernant la
co-administration
Si l'association de REYATAZ/ ritonavir et 20 mg d’ oméprazole une fois d'inhibiteurs de la par jour (400 mg d’ atazanavir atazanavir (le pompe à protons est une fois par jour associé à
matin):
1 heure
↓ 0.70*
↓ 0.69*
↓ 0.69*
jugée indispensable,
100 mg de ritonavir une fois par jour)
après l' oméprazole
(0.57, 0.86)
(0.58, 0.83)
(0.54, 0.88)
une surveillance clinique étroite est recommandée en
* Comparé à l’ 'atazanavir 300 mg une fois par jour avec ritonavir association avec une 100 mg une fois par jour augmentation de la dose de REYATAZ à La diminution d'ASC, Cmax et Cmin n'a pas été compensée quand la prise 400 mg avec 100 mg d’ une dose augmentée de REYATAZ/ ritonavir (400/ 100 mg une fois par de ritonavir; des doses jour) a été espacée de celle de l'oméprazole par un intervalle de 12 d'inhibiteurs de la heures.
Bien que non-étudiés, des résultats similaires sont attendus avec pompe à protons les autres inhibiteurs de la pompe à protons.
Cette diminution comparables à 20 mg de l'exposition à l'atazanavir pourrait diminuer l'efficacité d'omeprazole ne de l'atazanavir.
Le mécanisme d'interaction consiste en une diminution doivent pas être de la solubilité d'atazanavir suite à l’ augmentation du pH intra-gastrique dépassées. avec les inhibiteurs de la pompe à protons.
Anti-acides Antiacides et médicaments contenant des tampons antiacides ANTI-COAGULANTS
La co-administration des antiacides, y compris les médicaments tamponnés avec REYATAZ / ritonavir, peut entraîner une baisse des concentrations plasmatiques d'atazanavir, suite à l’ augmentation du pH gastrique induite par ces médicaments.
REYATAZ/ ritonavir doit être administré 2 heures avant ou 1 heure après les antiacides ou des médicaments tamponnés.
Warfarine
La co-administration de warfarine avec REYATAZ / ritonavir peut entraîner une diminution ou, moins souvent, une augmentation de l'INR (« International Normalised Ratio »).
Il est recommandé de surveiller étroitement l'INR lors du traitement avec REYATAZ/ ritonavir, particulièrement en début de traitement.
ANTICANCEREUX ET IMMUNOSUPPRESSEURS Anticancéreux Irinotecan
L'atazanavir inhibe l'UGT et peut interférer avec le métabolisme
En cas de co-
Immunosuppresseurs
de l'irinotécan, avec pour conséquence une toxicité accrue de l’ irinotécan.
administration de REYATAZ/ ritonavir avec l'irinotécan, les patients devront être soumis à une surveillance étroite pour des effets indésirables liés à l'irinotécan.
Cyclosporine Tacrolimus Sirolimus
Les concentrations de ces immunosuppresseurs peuvent être augmentées lorsqu'ils sont co-administrés avec REYATAZ / ritonavir du fait d’ une inhibition du CYP3A4.
Un suivi thérapeutique des concentrations de ces médicaments plus fréquent est recommandé jusqu'à la stabilisation des concentrations plasmatiques.
MEDICAMENTS CARDIOVASCULAIRES Antiarhythmiques Amiodarone, Lidocaïne systémique, Quinidine
Les concentrations de ces antiarhytmiques peuvent être augmentées lorsqu'ils sont co-administrées avec REYATAZ / ritonavir.
L'uti lisation concomitante de la quinidine est
Médicaments co-administrés Médicament
ASC
Cmin
Recommendations
(dose en mg)
évalué
(IC de 90%)
(IC de 90%) (IC de 90%)
concernant la
contre-indiquée (voir rubrique 4.3).
Inhibiteurs calciques Bépridil
REYATAZ/ ritonavir ne doit pas être utilisé en association avec medicaments substrats du CYP3A4 qui possèdent un index thérapeutique étroit.
La co-administration avec le bépridil est contre-indiquée (voir rubrique 4.3)
180 mg de diltiazem une fois
↑ 2.25 ↑ 1.98 diltiazem
↑ 2.42
Une réduction de 50%
par jour (400 mg d’ atazanavir une fois par jour)
(1.78, 2.19)
(2.14, 2.73)
recommandée, suivie
diltiazem
(2.45, 2.87)
(2.44, 3.03)
(2.02, 2.42)
d’ une titration et d'une surveillance de l’ ECG
Aucun effet significatif sur les concentrations d’ atazanavir n’ a été selon les besoins. observé.
Il a été observé un allongement de l'espace PR maximum comparé à l'atazanavir seul.
La co-administration du diltiazem et de REYATAZ / ritonavir n'a pas été étudiée.
Le mécanisme de l’ interaction diltiazem/ atazanavir consiste en une inhibition du CYP3A4.
Vérapamil
Les concentrations sériques du vérapamil peuvent être augmentées par REYATAZ / ritonavir du fait d’ une inhibition du CYP3A4..
Une vigilance est nécessaire lorsque le vérapamil est co- administré au REYATAZ/ ritonavir.
CORTICOSTEROIDES
50 µg de propionate de fluticasone intranasal 4 fois par jour pendant 7 jours (100 mg de ritonavir gélules deux fois par jour) DYFONCTIONNEMENT ERECTILE Inhibiteurs des PDE5
82 à 89%).
Des effets plus importants sont attendus lorsque le propionate de fluticasone est inhalé.
Des effets systémiques liés à la corticothérapie tels qu'un syndrome de Cushing ou une inhibition de la fonction surrénalienne ont été rapportés chez des patients recevant le ritonavir associé au propionate de fluticasone inhalé ou administré par voie nasale; ces effets pourraient également survenir avec d'autres corticostéroïdes métabolisés par le CYP450 3A comme le budésonide.
Les effets d’ une exposition systémique élevée du fluticasone sur les taux plasmatiques de ritonavir ne sont pas encore connus.
Le mécanisme de cette interaction consiste en une inhibition du CYP3A4.
La co-administration concomitante de REYATAZ/ ritonavir et de ces glucocorticoïdes n'est pas recommandée, à moins que le bénéfice attendu pour le patient ne l'emporte sur le risque d'effets systémiques de la corticothérapie (voir rubrique 4.4).
Une réduction des doses de glucocorticoïdes ou le passage à un glucocorticoïde qui n’ est pas un substrat du CYP3A4 (par exemple, la béclométhasone) devra être envisagé et s’ accompagner d’ une surveillance étroite des effets locaux et systémiques.
De plus, en cas d’ arrêt des glucocorticoïdes, la diminution progressive de la posologie devra être réalisée sur une période plus longue.
Sildénafil
Le sildénafil est métabolisé par CYP3A4.
La co-administration de REYATAZ/ ritonavir peut entraîner une augmentation des concentrations de sildénafil et une augmentation des effets indésirables associés au sildénafil, notamment hypotension, anomalies visuelles et priapisme.
Le mécanisme d’ interaction entre le sildénafil et l’ atazanavir consiste en une inhibition du CYP3A4.
Les patients doivent être informés de ces éventuels effets indésirables.
PHYTOTHERAPIE
Médicaments co-administrés Médicament
(IC de 90%) (IC de 90%)
La co-administration de REYATAZ/ ritonavir avec du millepertuis peut entraîner une réduction significative des concentrations plasmatiques d'atazanavir.
Cet effet peut être dû à une induction du CYP3A4.
Il y a un risque de perte d'efficacité thérapeutique et de développement de résistance (voir rubrique 4.3).
La co-administration de REYATAZ/ ritonavir avec des produits contenant du millepertuis est contre- indiquée.
35 μ g d’ éthinyl estradiol + noréthindrone (400 mg d’ atazanavir une fois par jour)
La co-administration de REYATAZ/ ritonavir et
La concentration des contraceptifs oraux a été augmentée suite à une des contraceptifs oraux inhibition de l’ UGT.
En revanche, le ritonavir peut diminuer les doit être évitée (voir concentrations d'éthinyl estradiol.
Les effets de l'administration rubrique 4.4).
Des conjointe des contraceptifs oraux et de REYATAZ/ ritonavir n'ont pas méthodes alternatives été étudiés. fiables de contraception doivent être envisagées HYPOLIPIDEMIANTS Inhibiteurs de l’ HMG-CoA réductase Simvastatine Lovastatine
La simvastatine et la lovastatine sont principalement métabolisées par le CYP3A4 et l'administration conjointe au REYATAZ / ritonavir peut entraîner une augmentation de leurs concentrations.
La co-administration de la simvastatine ou de la lovastatine avec REYATAZ/ ritonavir n'est pas recommandée compte tenu du risque accru de myopathie, incluant les rhabdomyolyses.
L’ utilisation d’ un autre inhibiteur de l’ HMG- CoA réductase qui n’ est pas métabolisé par le cytochrome CYP3A tel que la pravastatine ou la fluvastatine est recommandée.
Atorvastatine OPIOIDES
Le risque de myopathie incluant une rhabomyolyse peut également être augmenté avec l’ atorvastatine, qui est également métabolisée par le CYP3A4.
La prudence est recommandée.
Buprénorphine, une fois par
buprénorphine ↑ 1.67 ↑ 1.37 ↑ 1.69
La co-administration
jour, dose de maintien stable, (300 mg d’ atazanavir une fois
justifie un suivi clinique des effets
par jour associé à 100 mg de ritonavir une fois par jour)
norbuprénorphine
↑ 2.05
↑ 1.61
↑ 2.01
sédatifs et cognitifs.
Le mécanisme de l’ interaction consiste en une inhibition du CYP3A4 et de l’ UGT1A1.
Les concentrations d’ atazanavir n’ ont pas été modifiées de manière significative.
dose de buprénorphine peut être envisagée.
Méthadone, dose de maintien stable (400 mg d’ atazanavir une fois par jour)une fois par jour SEDATIFS Benzodiazépines
Aucun effet significatif sur les concentrations de méthadone n’ a été observé.
Sachant qu’ il a été démontré qu’ une faible dose de ritonavir (100 mg deux fois par jour) n’ a pas d’ effet significatif sur les concentrations de méthadone, il n’ est pas attendu d’ interaction si la méthadone est co-administrée avec du REYATAZ associé au ritonavir au vu de ces données.
Aucun ajustement posologique n’ est nécessaire si la méthadone est co- administrée avec REYATAZ associé au ritonavir.
Midazolam Triazolam
Le midazolam et le triazolam sont très largement métabolisés par le CYP3A4.
La co-administration avec REYATAZ/ ritonavir peut entraîner une augmentation importante de la concentration de ces benzodiazépines.
conduite sur la co-administration de REYATAZ/ ritonavir avec les benzodiazépines.
Sur la base des données obtenues avec d’ autres inhibiteurs du cytochrome CYP3A4, des concentrations plasmatiques de midazolam significativement plus élévées sont attendues quand celui -ci est administré par voie orale.
Les données issues de l’ utilisation concomittante du midazolam par voie parentérale avec d’ autres inhibiteurs de la protéase suggèrent une augmentation possible, de 3 à 4 fois des concentrations plasmatiques de midazolam.
midazolam administré par voie orale (voir rubrique 4.3) alors que la prudence est requise en cas de co- administration de REYATAZ/ ritonavir avec le midazolam administré par voie parentérale.
En cas de co-administration de REYATAZ/ ritonavir et du midazolam administré par voie parentérale, celle -ci doit avoir lieu dans une unité de soins intensifs, ou une unité similaire, garantissant une étroite surveillance clinique et une prise en charge medicale appropriée en cas de dépression respiratoire et/ ou de sédation prolongée.
Un ajustement posologique doit être envisagé pour le midazolam, en particulier si plus d’ une dose de midazolam est administrée.
4.6 Grossesse et allaitement
Il n'y a pas de données suffisamment pertinentes concernant l’ utilisation de l’ atazanavir chez les femmes enceintes.
Des études chez l'animal n’ ont pas mis en évidence de toxicité sélective du développement ou d'effets sur la fonction reproductrice et la fertilité (voir rubrique 5.3).
REYATAZ devrait être utilisé pendant la grossesse seulement si le bénéfice attendu l'emporte sur le risque potentiel.
Les conséquences de l'administration de REYATAZ à la mère pendant la grossesse en terme d'aggravation de l'hyperbilirubinémie physiologique et d'induction d'un ictère nucléaire chez les nouveaux-nés et nourrissons ne sont pas connues.
Dans la période précédant l'accouchement, une surveillance accrue et un traitement alternatif à REYATAZ devraient être envisagés.
Le passage éventuel de l'atazanavir dans le lait maternel humain n’ a pas été établi.
Les études réalisées chez le rat ont montré que l'atazanavir est excrété dans le lait.
En conséquence, il est recommandé aux mères traitées par REYATAZ de ne pas allaiter leurs nourrissons.
En règle générale, les femmes infectées par le VIH ne doivent en aucun cas allaiter leur nourrisson afin d’ éviter la transmission du VIH.
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
Les patients doivent être informés que des vertiges ont été rapportés pendant les traitements contenant REYATAZ (voir rubrique 4.8).
59 4.8 Effets indésirables
La sécurité de REYATAZ en association avec d'autres médicaments antirétroviraux a été évaluée au cours d’ essais cliniques contrôlés chez 1806 patients adultes recevant REYATAZ 400 mg une fois par jour (1151 patients, sur une durée médiane de 52 semaines, et sur une durée maximale de 152 semaines) ou REYATAZ 300 mg associé au ritonavir 100 mg une fois par jour (655 patients, sur une durée médiane de 48 semaines, et sur une durée maximale de 101 semaines)
Les effets indésirables étaient comparables entre les patients recevant REYATAZ 400 mg une fois par jour et ceux recevant REYATAZ 300 mg associé au ritonavir 100 mg une fois par jour, à l'exception de l'ictère et des taux plus élevés de bilirubine totale rapportés plus fréquemment chez les patients recevant REYATAZ associé au ritonavir.
Parmi les patients recevant REYATAZ 400 mg une fois par jour ou REYATAZ 300 mg associé au ritonavir 100 mg une fois par jour, les seuls effets indésirables toutes sévérités confondues fréquemment rapportés avec au moins un lien possible avec le traitement par REYATAZ et un ou plusieurs INTI étaient: nausée (20%), diarrhée (10%), et ictère (12%).
Chez les patients recevant REYATAZ 300 mg associé au ritonavir 100 mg, la fréquence des ictères était de 17%.
Dans la plupart des cas, l'ictère survenait quelques jours à quelques mois après le début du traitement (voir rubrique 4.4).
Les traitements par association d'antirétroviraux ont été associées, chez les patients infectés par le VIH, à une redistribution de la masse grasse corporelle (lipodystrophie), incluant une perte du tissu adipeux sous-cutané périphérique et facial, une augmentation de la masse grasse intra-abdominale et viscérale, une hypertrophie mammaire et une accumulation de la masse grasse au niveau rétro-cervical (bosse de bison).
Les traitements par association d'antirétroviraux ont été associés à des anomalies métaboliques telles que hypertriglycéridémie, hypercholestérolémie, insulino-résistance, hyperglycémie et hyperlactatémie (voir rubriques 4.4 et 5.1).
Patients adultes Les effets indésirables suivants d’ intensité modérée à sévère ayant au moins un lien de causalité possible avec le traitement contenant de l'atazanavir et au moins un INTI ont été signalés.
La fréquence des effets secondaires listés ci-après est définie selon la convention suivante: très fréquents (≥ 1/ 10); fréquents (≥ 1/ 100 à < 1/ 10); peu fréquents (≥ 1/ 1.000 à < 1/ 100); rare (≥ 1/ 10.000 à < 1/ 1.000); très rare (< 1/ 10.000).
Au sein de chaque groupe de fréquence, les effets indésirables sont présentés suivant un ordre décroissant de gravité.
rares: oedème, palpitation Affections cardiaques
fréquents: maux de tête Affections du système nerveux: peu fréquents: neuropathies périphériques, syncope, amnésie, vertiges, somnolence, dysgueusie
fréquents: ictère oculaire Affections oculaires:
peu fréquents: dyspnée Affections respiratoires, thoraciques et médiastinales:
fréquents: vomissement, diarrhée, douleur abdominale, Affections gastro-intestinales: nausée, dyspepsie peu fréquents: pancréatite, gastrite, distension abdominale; aphtes buccaux, flatulence, sécheresse buccale
peu fréquents: néphrolithiase, hématurie, protéinurie, Affections du rein et des voies
60 pollakiurie; urinaires: rares: douleur rénale
fréquents: rash Affections de la peau et du tissu peu fréquents: urticaire, alopécie, prurit sous-cutané: rares: éruption vésiculo-bulleuse, eczéma, vasodilatation
peu fréquents: atrophie musculaire, arthralgie, myalgie Affections musculo-squelettiques et rares: myopathie systémiques:
peu fréquents: perte de poids, prise de poids, anorexie, Affections du métabolisme et de la augmentation de l’ appétit nutrition:
peu fréquents: hypertension Affections vasculaires:
fréquents: jaunisse Affections hépatobiliaires: peu fréquents: hépatite rares: hépatosplénomégalie
peu fréquents: gynécomastie Affections des organes de reproduction et du sein:
peu fréquents: dépression, désorientation, anxiété, Affections psychiatriques: insomnie, troubles du sommeil, rêves anormaux
Chez les patients infectés par le VIH et présentant un déficit immunitaire sévère au moment de l’ instauration du traitement par une association d’ antirétroviraux, une réaction inflammatoire à des infections opportunistes asymptomatiques ou résiduelles peut se produire (voir rubrique 4.4).
Des cas d’ ostéonécrose ont été rapportés, en particulier chez des patients présentant des facteurs de risque connus, un stade avancé de la maladie liée au VIH ou un traitement par association d’ antirétroviraux au long cours.
Leur fréquence de survenue n’ est pas connue (voir rubrique 4.4).
(84% de Grade 1, 2, 3 ou 4).
Des augmentations de la bilirubine totale de Grade 3 ou 4 ont été notées chez 35% des patients (28% de Grade 3, 5% de Grade 4).
Parmi les patients prétraités par REYATAZ 300 mg une fois par jour associé à 100 mg de ritonavir une fois par jour sur une durée médiane de 95 semaines, 53% avaient une élévation de la bilirubine totale de Grade 3-4.
Parmi les patients naïfs traités par REYATAZ 300 mg une fois par jour associé à 100 mg de ritonavir une fois par jour sur une durée médiane de 48 semaines, 39% avaient une élévation de la bilirubine totale de Grade 3-4 (voir rubrique 4.4).
Les autres anomalies biologiques (Grade 3 ou 4) rapportées chez ≥ 2% des patients traités par REYATAZ et au moins un INTI incluaient: hyperamylasémie (12%), augmentation de la créatine kinase (7%), élévation des ALAT/ SGPT (4%), neutropénie (4%), élévation ASAT/ SGOT (3%) et hyperlipasémie (2%).
61 Un pour cent des patients traités par REYATAZ ont présenté des élévations concomitantes de Grade 3-4 des transaminases hépatiques ALAT/ ASAT et de la bilirubine totale.
Patients co-infectés par l'hépatite B et/ ou l'hépatite C 177 patients parmi les 1151 patients recevant de l'atazanavir 400 mg une fois par jour, et 97 patients parmi les 655 patients recevant de l'atazanavir 300 mg une fois par jour associé au ritonavir 100 mg une fois par jour, présentaient une hépatite B ou C chronique.
Les patients co-infectés étaient plus susceptibles de présenter des élévations des transaminases hépatiques à l'inclusion par rapport à ceux sans hépatite virale chronique.
Aucune différence dans la fréquence des hyperbilirubinémies n’ a été observée entre ces patients et les patients non infectés par une hépatite virale.
La fréquence des hépatites liées au traitement ou de l'augmentation des transaminases chez les patients co-infectés était comparable entre REYATAZ et les traitements comparateurs (voir rubrique 4.4).
Depuis la mise sur le marché du médicament, des cas de torsades de pointes, de prolongement de l’ intervalle QT, de diabète sucré, d’ hyperglycémie, de néphrolithiase, et de troubles de la vésicule biliaire dont la cholélithiase, la cholécystite et la cholestase dont la fréquence n’ est pas connue, ont été rapportés.
4.9 Surdosage
L’ expérience d’ un surdosage aigu de REYATAZ chez l'homme est limitée.
Des doses uniques allant jusqu’ à 1.200 mg ont été administrées à des volontaires sains sans provoquer d’ effets symptomatiques gênants.
Aux doses élevées conduisant à des expositions importantes au médicament, une jaunisse due à une hyperbilirubinémie indirecte (non conjuguée) (sans changement du test d'exploration de la fonction hépatique) ou des allongements de l'espace PR, peuvent être observés (voir rubriques 4.4 et 4.8).
Le traitement d'un surdosage de REYATAZ est symptomatique et nécessite la surveillance des fonctions vitales et de l’ électrocardiogramme (ECG), et de l'état clinique du patient.
Si indiquée, l'élimination de l'atazanavir non-absorbé doit se faire par vomissements provoqués ou lavage gastrique.
Du charbon actif peut aussi être administré pour aider à l'élimination de la substance non- absorbée.
Il n'y a pas d'antidote spécifique en cas de surdosage par REYATAZ.
Dans la mesure où l'atazanavir est en grande partie métabolisé par le foie et où il se lie fortement aux protéines, l'intérêt de la dialyse pour favoriser une élimination de ce médicament est limité.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: inhibiteur de protéase, code ATC:
J05AE08
Mécanisme d’ action: l'atazanavir est un inhibiteur de protéase (IP) du VIH-1 de la classe des azapeptides.
Le composé bloque sélectivement la synthèse du précurseur polyprotéique viral gag-pol dans les cellules infectées par le VIH-1, empêchant ainsi la formation de virions matures et l'infection d'autres cellules.
Activité antivirale in vitro: l'atazanavir possède une activité anti-VIH-1 (CE50 de 2 à 5 nM) en l'absence du sérum humain contre une variété d’ isolats du VIH cliniques et de laboratoire.
L’ atazanavir possède une activité contre les isolats du virus du VIH-1 de groupe M de sous-types A, B, C, D, AE, AG, F, G et J en culture cellulaire.
L’ atazanavir possède une activité contre les isolats du VIH-2 (CE50 de 1,9 à 32 nM).
L’ association d’ atazanavir avec la stavudine, la didanosine, la lamivudine, la zidovudine, le nelfinavir, l'indinavir, le ritonavir, le saquinavir, l'amprénavir n’ a pas montré d’ activité anti-VIH antagoniste ou un effet cytotoxique accru aux concentrations les plus élevées utilisées pour l'évaluation de l'activité antivirale.
62 Résistance Patients naïfs de traitement antirétroviral Chez les patients naïfs de traitement antirétroviral, la substitution I50L, parfois en association avec la mutation A71V, signe la résistance à l'atazanavir.
Une résistance phénotypique à l'atazanavir est retrouvée chez tous les clones viraux recombinants contenant la substitution I50L.
Les niveaux des résistances ont varié de 3,5 à 29 fois.
La présence des substitutions I50L et I50V correspondant respectivement à une résistance sélective à l'atazanavir et à l'amprénavir, n’ entraîne pas de résistance croisée entre l'atazanavir et l'amprénavir.
La substitution N88S a rarement été observée chez des patients en échec virologique lors d’ un traitement par l’ atazanavir.
Alors qu’ elle peut contribuer à une diminution de la sensibilité à l’ atazanavir quand celle -ci apparaît avec d’ autres substitutions de la protéase, dans les études cliniques, la N88S seule n’ entraîne pas de résistance phénotypique à l’ atazanavir et elle n’ a pas d’ impact systématique sur l’ efficacité clinique.
Patients prétraités par un traitement antirétroviral Chez les patients prétraités, une résistance à l'atazanavir a été décrite sur 100 isolats de patients considérés en échec virologique sous un traitement comprenant soit atazanavir, soit atazanavir + ritonavir, soit atazanavir + saquinavir.
Sur 60 isolats de patients traités par soit atazanavir, soit atazanavir + ritonavir, 18 (30%) ont présenté la mutation I50L précédemment décrite chez les patients naïfs.
La résistance chez les patients prétraités survient principalement par l'accumulation des mutations de résistance primaires et secondaires habituellement décrites comme étant impliquées dans la résistance aux inhibiteurs de protéase.
Ces isolats ont développé des niveaux de résistance plus élevés aux autres inhibiteurs de protéase.
Résistance croisée in vitro – virus résistants à d'autres inhibiteurs de protéase La sensibilité d'atazanavair a été évaluée sur 943 isolats cliniques de patients naïfs de traitement par atazanavir et a présenté une large gamme de profils génotypiques et phénotypiques.
In vitro, la perte de sensibilité à l'atazanavir était évidente quand les isolats présentaient des niveaux de résistance élevés à plusieurs inhibiteurs de protéase.
En général, la sensibilité à l'atazanavir était maintenue (chez 83% des isolats, la variation de l'EC50 restait inférieure à 2,5 fois la valeur initiale) parmi les isolats dont la résistance se limitait à 2 IP au maximum.
Dix huit pourcents des isolats avaient au moins 4 des 6 mutations suivantes qui sont considérées comme des mutations critiques pour des inhibiteurs de protéase: les substitutions sur les amino acides L10, M46, I54, V82, I84 et L90.
Ces isolats ont exprimé une modification médiane de l'EC50 de l'atazanavir de 12 fois par rapport au type sauvage.
Par conséquent, des isolats viraux présentant au moins 4 de ces mutations spécifiques doivent être considérés comme résistants à l'atazanavir.
Résultats cliniques Chez les patients naïfs de traitement antirétroviral L'étude 138 est une étude internationale, randomisée, en ouvert, multicentrique, prospective comparant REYATAZ / ritonavir (300 mg/ 100 mg une fois par jour) au lopinavir/ ritonavir (400 mg/ 100 mg deux fois par jour), chaque bras en association avec une dose fixe de ténofovir/ emtricitabine (300 mg/ 200 mg comprimés une fois par jour), chez 883 patients naïfs de traitement antirétroviral.
La valeur initiale moyenne des taux de CD4 était de 214 cellules/ mm3 (intervalle:
2,6 à 5,88 log10 copies/ ml).
L'efficacité de REYATAZ + ritonavir était similaire (non-inférieure) à celle de lopinavir + ritonavir, sur la base du pourcentage de patients avec une charge virale VIH inférieure à 50 copies/ ml à 48 semaines:
78% des patients sous REYATAZ/ ritonavir versus 76% sous lopinavir/ ritonavir (avec une différence ATV/ RTV-LPV/ RTV de 1,7% [IC 95%, -3,8%, 7,1%] selon la définition de la réponse virologique confirmée (RVC) données manquantes = échec.
Dans l’ analyse en per protocol qui exclut les patients n’ ayant pas terminé l’ étude (i. e. les patients qui ont arrêté avant l’ évaluation des taux d’ ARN-VIH à la semaine 48) et les patients avec des déviations majeures au protocole, le pourcentage de patients avec une charge virale VIH inférieure à 50 copies/ ml à la semaine 48 était de 86% (338/ 392) pour REYATAZ/ ritonavir et de 89% (332/ 372) pour lopinavir/ ritonavir (avec une différence ATV/ RTV-LPV/ RTV de -3% [IC 95%, -7,6%, 1,5%].
63 Tableau 2:
REYATAZ/ ritonavira lopinavir/ ritonavirb (300 mg/ 100 mg
(400 mg/ 100 mg
Paramètres ARN-VIH < 50 copies/ ml,% c
n= 440
n= 443
Tous les patients Caractéristiques à l’ inclusion ARN-VIH
78
76
82 (n= 217d)
< 100,000 copies/ ml ≥ 100,000 copies/ ml
74 (n= 223)
81 (n= 218) 72 (n= 225)
64 Taux de CD4
< 50 cellules/ mm3 50 à < 100 cellules/ mm3
78 (n= 58) 76 (n= 45)
63 (n= 48) 69 (n= 29)
100 à < 200 cellules/ mm3
75 (n= 106)
78 (n= 134)
≥ 200 cellules/ mm3
80 (n= 222)
80 (n= 228)
Variation moyenne des taux d’ ARN-VIH par rapport aux valeurs initiales (log10 copies/ ml)
Tous les patients
-3.09 (n= 397)
-3.13 (n= 379)
Variation moyenne des taux de CD4 par rapport aux valeurs initiales (cellules/ mm3) Tous les patients Caractéristiques à l’ inclusion ARN-VIH
203 (n= 370)
219 (n= 363)
< 100,000 copies/ ml ≥ 100,000 copies/ ml a
179 (n= 183) 227 (n= 187)
194 (n= 183) 245 (n= 180)
REYATAZ/ RTV associé au ténofovir/ emtricitabine (dose fixe de 300 mg/ 200 mg comprimés une fois par jour). b Lopinavir/ RTV associé au ténofovir/ emtricitabine (dose fixe de 300 mg/ 200 mg comprimés une fois par jour). c Analyse en intention de traiter: données manquantes considérées comme échecs. d Nombre de patients évaluables.
Chez les patients prétraités par un traitement antirétroviral L'étude 045 est une étude, randomisée et multicentrique comparant REYATAZ (300 mg une fois par jour) associé au ritonavir (100 mg une fois par jour) au REYATAZ (400 mg une fois par jour) associé au saquinavir capsules molles (1.200 mg une fois par jour) et au lopinavir + ritonavir (400/ 100 mg – association à dose fixe deux fois par jour), chacun en association avec le ténofovir (voir rubriques 4.5 et 4.8) et un inhibiteur nucléosidique de la transcriptase inverse (INTI), chez 347 patients (358 randomisés) en échec virologique après au moins deux lignes de traitement ayant contenu au moins un IP, INTI et INNTI.
Pour les patients randomisés, la durée d'un traitement antirétroviral précédent était en moyenne de 138 semaines pour les IP, de 281 semaines pour les INTI et de 85 semaines pour les INNTI.
A l'inclusion, 34% des patients recevaient un IP et 60% recevaient un INNTI.
L10, M46, 154, V82, I84 et L90.
Trente deux pour cent des patients dans l'étude avaient une souche virale avec moins de deux substitutions aux INTI.
2,6 à 5,88 log10 copies/ ml).
La population incluse dans cette étude était modérément pré-traitée.
Le critère principal d’ efficacité de l'étude était la mesure de l'évolution moyenne sur 48 semaines des taux d’ ARN-VIH par rapport aux valeurs initiales.
A 48 semaines de traitement, la réduction des taux d'ARN-VIH par rapport aux valeurs initiales était de 1,93 log10 copies/ ml pour REYATAZ+ ritonavir et de 1,87 log10 copies/ ml pour le lopinavir + ritonavir.
L'efficacité de REYATAZ + ritonavir était similaire (non-inférieure) à celle de lopinavir + ritonavir (la différence était de 0,13 log10 copies/ ml avec un intervalle de confiance à 97,5% (IC 97,5%) de [-0,12, 0,39]).
Des résultats consistants ont été obtenus en analyse LOCF (last observation carried forward) (avec une différence entre les groupes de 0,11 log10 copies/ ml et un IC 97,5% de [-0,15, 0,36]).
Selon l'analyse en intention à traiter (ITT, donnée manquante = échecs), les pourcentages de patients avec une charge virale VIH inférieure à 400 copies/ ml étaient de 53% et de 54%, dans les bras REYATAZ + ritonavir et lopinavir + ritonavir respectivement, et les pourcentages de patients avec une charge virale VIH inférieure à 50 copies/ ml étaient de 36% et de 42%, respectivement.
Selon l'analyse en per protocol, les pourcentages des patients avec une charge virale VIH inférieure à 400 copies/ ml (et inférieure à 50 copies/ ml) dans le bras REYATAZ + ritonavir et le bras lopinavir + ritonavir étaient de 55% (40%) et de 56% (46%), respectivement.
Les augmentations moyennes des taux de CD4 par rapport aux valeurs initiales étaient de 110 cellules/ mm3 et de 121 cellules/ mm3 dans les bras REYATAZ + ritonavir et lopinavir + ritonavir, respectivement.
65 Les données à 96 semaines de traitement démontrent une durabilité de l'activité antivirale.
La réduction des taux d'ARN-VIH par rapport aux valeurs initiales à 96 semaines (-2.29 log10 copies/ ml pour REYATAZ + ritonavir et - 2.08 log10 copies/ ml pour le lopinavir + ritonavir, la différence étant de 0,14 avec un intervalle de confiance à 97,5% de [-0,13, 0,41]) répond aux critères de non infériorité selon l’ analyse effectuée dans la population des patients restés sous traitement randomisés à 96 semaines (VR-OC).
Des résultats consistants ont été obtenus avec la méthode d'analyse LOCF (last observation carried forward).
Les pourcentages de patients ayant une charge virale VIH inférieure à 400 copies/ ml (< 50 copies/ ml) pour REYATAZ + ritonavir étaient de 43% (32%) et pour le lopinavir + ritonavir étaient de 46% (35%).
Les patients ayant arrêté le traitement alors qu’ ils étaient répondeurs après 48 semaines ont été exclus de l’ analyse.
Selon l'analyse en per protocol ne prenant pas en compte les valeurs manquantes, les pourcentages de patients avec une charge virale VIH inférieure à 400 copies/ ml (< 50 copies/ ml) pour REYATAZ + ritonavir étaient de 84% (72%) et pour le lopinavir + ritonavir étaient de 82% (72%).
Il est important de noter qu'au moment de l'analyse à 96 semaines, 48% de l'ensemble des patients restaient dans l'étude.
A 48 semaines de traitement, deux types d'analyses ont été effectués en tenant compte des mutations génotypiques à l'inclusion.
La première analyse a consisté à évaluer la variation du taux d'ARN-VIH plasmatique par rapport aux valeurs initiales dans les sous-groupes de patients présentant soit < soit ≥ à 4 mutations parmi les suivantes:
La deuxième analyse a consisté à évaluer la variation du taux d'ARN-VIH plasmatique par rapport aux valeurs initiales dans les sous-groupes de patients présentant < ou ≥ à 4 mutations parmi les mutations plus spécifiques suivantes:
Sur l'analyse réalisée chez les patients présentant au moins 4 mutations (≥ 4) du gène de la protéase parmi les mutations suivantes:
10, 20, 24, 32, 33, 36, 46, 48, 50, 54, 63, 71, 73, 82, 84 et 90, les résultats étaient significativement en faveur du bras lopinavir + ritonavir.
Dans la deuxième analyse, il y avait trop peu de patients ayant au moins 4 mutations parmi les mutations plus spécifiques 10, 46, 54, 82, 84, et 90 pour comparer les groupes de traitement REYATAZ + ritonavir et lopinavir + ritonavir.
L’ efficacité de REYATAZ + saquinavir a été démontrée comme étant inférieure à celle de l'association lopinavir + ritonavir.
5.2 Propriétés pharmacocinétiques
La pharmacocinétique d'atazanavir a été évaluée chez des volontaires sains adultes et des patients infectés par le VIH; des différences significatives ont été observées entre les deux groupes.
La pharmacocinétique d'atazanavir est non-linéaire.
Chez les sujets sains, l'ASC de l'atazanavir après administration des gélules ou de la poudre orale était similaire.
Chez des patients infectés par le VIH (n = 33, études combinées), des doses répétées de REYATAZ 300 mg associé au ritonavir 100 mg une fois par jour avec de la nourriture ont donné une moyenne géométrique (CV%) de la Cmax de 4466 (42%) ng/ ml pour l’ atazanavir avec un temps pour la Cmax d’ environ 2,5 heures.
La moyenne géométrique (CV%) de la Cmin et l’ ASC pour l’ atazanavir étaient respectivement de 654 (76%) ng/ ml et de 44185 (51%) ng. h/ ml.
La co-administration de REYATAZ et de ritonavir avec de la nourriture optimise la biodisponibilité de l’ atazanavir.
La co-administration d’ une dose unique de 300 mg de REYATAZ et de 100 mg de ritonavir avec un repas léger a entraîné une augmentation de 33% de l’ ASC et une augmentation de 40% à la fois de la Cmax et de la concentration d’ atazanavir à 24 heures, par rapport à la prise à jeun.
La co-administration avec un repas riche en graisses n’ a pas affecté l’ ASC d’ atazanavir par rapport à la prise à jeun et la Cmax se situait à 11% des valeurs mesurées à jeun.
Le Tmax médian a augmenté de 2,0 à 5,0 heures.
L'administration de REYATAZ associé au ritonavir avec un repas léger ou un repas riche en graisses a diminué le coefficient de variation de l'ASC et de la Cmax d’ environ 25% par rapport à la prise à jeun.
Afin d'améliorer la biodisponibilité et de limiter la variabilité, REYATAZ doit être administré avec de la nourriture.
66 Distribution: la liaison d’ atazanavir aux protéines plasmatiques humaines était d’ environ 86% pour une concentration comprise entre 100 et 10.000 ng/ ml.
L'atazanavir se lie à la fois à la alpha-1- glycoprotéine acide et à l'albumine dans les mêmes proportions (89% et 86%, respectivement, à la concentration de 1.000 ng/ ml).
Lors d'une étude à doses répétées chez des patients infectés par le VIH et recevant 400 mg d'atazanavir une fois par jour avec un repas léger pendant 12 semaines, l'atazanavir a été détecté dans le liquide céphalo-rachidien et dans le sperme.
Métabolisme: les études chez l'homme et les études in vitro sur des microsomes hépatiques humains ont démontré que l'atazanavir est principalement métabolisé par l'isoenzyme CYP3A4 en métabolites oxygénés.
Les métabolites sont ensuite excrétés dans la bile soit sous forme inchangée soit sous forme glycuroconjuguée.
Des voies métaboliques mineures sont constituées par une N-déalkylation et une hydrolyse.
Deux métabolites mineurs d'atazanavir ont été détectés dans le plasma.
Aucun de ces métabolites n'a démontré une activité antivirale in vitro.
Elimination: après une dose unique de 400 mg d’ atazanavir marquée au 14C, 79% et 13% de la radioactivité totale a été retrouvée respectivement dans les selles et dans les urines.
La substance mère non métabolisée a été retrouvée dans les selles et dans les urines, correspondant à 20% et 7% de la dose administrée respectivement.
L'excrétion urinaire moyenne de substance non transformée a été de 7% après 2 semaines d’ administration de 800 mg une fois par jour.
Chez des patients adultes infectés par le VIH (n = 33, études combinées) la demi-vie moyenne dans l’ intervalle de dose de l’ atazanavir était de 12 heures à l'état d'équilibre suivant l'administration de 300 mg d'atazanvir une fois par jour avec 100 mg de ritonavir une fois par jour avec un repas léger.
Populations particulières
Insuffisance rénale: chez les sujets sains, l'élimination rénale d’ atazanavir non transformé représentait approximativement 7% de la dose administrée.
Toutefois, l'insuffisance rénale devrait avoir peu d’ effet sur l'élimination d' atazanavir
Insuffisance hépatique: l'atazanavir est métabolisé et éliminé principalement par le foie.
Les effets de l'insuffisance hépatique sur la pharmacocinétique d'atazanavir après une administration de 300 mg d’ atazanavir en association avec le ritonavir n'ont pas été étudiés.
(voir rubriques 4.2, 4.3 et 4.4).
Âge/ Sexe: une étude de la pharmacocinétique d’ atazanavir a été réalisée sur 59 sujets hommes et femmes sains (29 sujets jeunes, 30 sujets âgés).
Aucune différence cliniquement significative de la pharmacocinétique en fonction de l'âge ou du sexe n’ a été retrouvée.
Race: une analyse pharmacocinétique de population effectuée à partir d'essais cliniques de Phase II n'a pas retrouvé un effet de race sur la pharmacocinétique d'atazanavir.
Nourrissons, enfants et adolescents: la pharmacocinétique d'atazanavir après administration de doses répétées chez l'enfant est en cours d'étude (voir rubrique 4.2).
Les données sont actuellement insuffisantes pour recommander une posologie.
5.3 Données de sécurité précliniques
Dans les études de toxicité à doses répétées, conduites chez la souris, le rat et le chien, des observations liées à l'atazanavir ont généralement été limitées au foie et comprenaient généralement des augmentations minimes à modérées de la bilirubine sérique et des enzymes hépatiques, la vacuolisation et l'hypertrophie hépatocellulaire, aussi bien qu'une nécrose uni-cellulaire hépatique observée uniquement chez les femelles souris.
Chez les souris (mâles), les rats et les chiens, les expositions systémiques à l'atazanavir à des doses associées à des altérations hépatiques étaient au moins équivalentes à celles observées chez l 'homme à la dose journalière de 400 mg.
Chez les souris femelles une nécrose uni-cellulaire a été observée à une dose correspondant à une exposition 12 fois
67 supérieure à celle obtenue chez l'homme à la dose de 400 mg administrée une fois par jour.
Le cholestérol sérique et le glucose étaient augmentés de façon minime à modérée chez les rats mais ne l'étaient pas chez les souris ou les chiens.
Des études in vitro ont montré que le canal potassique cardiaque humain cloné (hERG) était inhibé à 15% avec une concentration d’ atazanavir (30 μ M) correspondant à 30 fois la Cmax de la substance libre chez l'homme.
La durée du potentiel d’ action (DPA90) a été augmentée de 13% avec des concentrations similaires d’ atazanavir dans une étude sur des fibres de Purkinje de lapin.
Des modifications électrocardiographiques (bradycardie sinusale, allongement de l'espace PR, allongement de l'intervalle QT et allongement du complexe QRS) ont été observées seulement lors d'une étude initiale de deux semaines de toxicité par voie orale chez le chien.
Des études ultérieures de 9 mois de toxicité par voie orale chez le chien n'ont révélé aucune modification électrocardiographique liée au produit.
La signification clinique de ces données non cliniques n'est pas connue.
D'éventuels effets cardiaques induits par ce produit chez l'homme ne peuvent pas être exclus (voir rubriques 4.4 et 4.8).
Le risque potentiel d'un allongement de l'espace PR doit être considéré en cas de surdosage (voir rubrique 4.9).
Dans une étude de fertilité et de développement embryonnaire précoce chez les rats, l'atazanavir a altéré le cycle oestral sans effets sur l'accouplement ou la fertilité.
Aucun effet tératogène n’ a été observé chez les rats ou les lapins à des doses toxiques pour la mère.
Chez les lapins gravides, des lésions majeures de l'estomac et des intestins ont été observées chez les femelles mortes ou mourantes à des doses pour la mère de 2 et 4 fois la dose la plus élevée administrée lors de l'étude de référence sur le développement de l'embryon.
Dans une évaluation du développement pré- et postnatal chez les rats, l'atazanavir a produit une baisse passagère du poids corporel de la progéniture à une dose toxique pour la mère.
L'exposition systémique à l'atazanavir, à des doses toxiques pour la mère, a été au moins égale ou légèrement supérieure à celle observée chez l'homme ayant reçu 400 mg une fois par jour.
Le test de la mutation inverse d’ Ames avec l'atazanavir s’ est révélé négatif mais l'atazanavir a provoqué des aberrations chromosomiques in vitro en l'absence et en présence d’ une activation métabolique.
Lors des tests in vivo chez le rat, l'atazanavir n'a pas induit des micronoyaux dans la moëlle osseuse, des lésions d'ADN dans le duodénum (dosage comète) ou de la réparation imprévue de l'ADN dans le foie à des concentrations plasmatiques et tissulaires supérieures aux concentrations clastogeniques in vitro.
Lors des études de carcinogenèse à long terme d'atazanavir chez la souris et le rat, une fréquence plus élevée d'adénomes hépatiques bénins a été observée chez les souris femelles uniquement.
La fréquence plus élevée d'adénomes hépatiques bénins a été vraisemblablement due aux changements hépatiques cytotoxiques suggérés par la nécrose uni-cellulaire et on considère qu'elle n'a pas d'incidence pour l'homme aux expositions thérapeutiques prévues.
Aucune tumeur n'a été décelée chez les souris ou les rats mâles.
L'atazanavir a augmenté l'opacité cornéenne chez le bœ uf lors d'une étude in vitro d'irritation oculaire et ceci indique qu'il pourrait être irritant lors d'un contact direct avec l 'œ il.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Crospovidone Lactose monohydraté Stéarate de magnésium
Gélatine Indigotine (E132)
Gomme laque Dioxyide de titane (E171) Hydroxyde d'ammonium Propylène glycol Siméthicone
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
2 ans.
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas +25ºC.
6.5 Nature et contenu de l'emballage extérieur
Chaque éui contient un flacon en polyéthylène haute densité (PEHD) fermé par un bouchon sécurisé en polypropylène.
Chaque flacon contient 60 gélules.
Chaque étui contient 60 x1 gélules, 10 plaquettes thermoformées Aluminium/ Aluminium de 6 x1 gélules prédécoupées pour délivrance à l’ unité.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Royaume-Uni
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 03/ 267/ 005-006
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Date de première autorisation:
29 avril 2004
69 10.
DATE DE MISE À JOUR DU TEXTE
{mois année}
Des informations détaillées sur ce medicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europea. eu
70 1.
DÉNOMINATION DU MÉDICAMENT
REYATAZ 300 mg gélules
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque gélule contient 300 mg d'atazanavir (sous forme de sulfate).
Excipient:
164,36 mg de lactose par gélule.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Gélule.
Gélule opaque rouge et bleu imprimée avec de l’ encre blanc avec « BMS 300 mg » d’ un côté et « 3622 » de l’ autre côté.
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
REYATAZ est indiqué, en association avec d'autres agents antirétroviraux, dans le traitement de l'infection par le VIH-1 chez l'adulte.
Chez les patients prétraités par des antirétroviraux, la démonstration de l'efficacité est basée sur une étude comparant REYATAZ 300 mg une fois par jour associé à 100 mg de ritonavir une fois par jour à l'association lopinavir/ ritonavir, chaque bras étant associé au ténofovir (voir rubriques 4.8 et 5.1).
Sur la base des données virologiques et cliniques disponibles, aucun bénéfice n'est attendu chez les patients ayant des souches virales multi résistantes aux inhibiteurs de protéase (≥ 4 mutations).
Le choix d'un traitement par REYATAZ chez les patients prétraités devrait prendre en compte les résultats des tests de résistance virale du patient et les traitements antérieurs (voir rubrique 5.1).
4.2 Posologie et mode d’ administration
Le traitement devra être initié par un médecin spécialiste dans la prise en charge de l'infection par le VIH.
Adultes: la dose recommandée de REYATAZ est 300 mg une fois par jour associé à 100 mg de ritonavir une fois par jour avec de la nourriture.
Le ritonavir agit en potentialisant la pharmacocinétique d'atazanavir (voir rubrique 4.5 et 5.1).
Si REYATAZ en association avec le ritonavir est administré avec de la didanosine, il est recommandé de prendre la didanosine 2 heures après REYATAZ associé au ritonavir.
REYATAZ associé au ritonavir doit être pris avec de la nourriture (voir rubrique 4.5).
Patients présentant une insuffisance rénale: aucune adaptation posologique n’ est nécessaire (voir rubrique 5.2).
Patients présentant une insuffisance hépatique:
REYATAZ associé au ritonavir n'a pas été étudié chez les patients présentant une insuffisance hépatique.
Cependant, REYATAZ associé au ritonavir doit
71 être utilisé avec précaution chez les patients présentant une insuffisance hépatique légère.
REYATAZ ne doit pas être utilisé chez les patients présentant une insuffisance hépatique modérée à sévère (voir rubrique 4.3, 4.4 et 5.2).
Voie d'administration: voie orale.
Les gélules doivent être avalées sans les ouvrir.
REYATAZ poudre orale est disponible pour les patients qui ne peuvent pas avaler les gélules (se référer au Résumé des Caractéristiques du Produit de REYATAZ poudre orale).
4.3 Contre-indications
Hypersensibilité à la substance active ou à l'un des excipients (voir rubrique 6.1).
Patients présentant une insuffisance hépatique modérée à sévère (voir rubriques 4.2 et 4.4).
L’ association de la rifampicine avec REYATAZ associé à une faible dose de ritonavir est contre- indiquée (voir rubrique 4.5).
REYATAZ associé au ritonavir ne doit pas être utilisé en association avec des médicaments qui sont des substrats du CYP3A4, isoforme du cytochrome P450 et qui ont un indice thérapeutique étroit (ex., astémizole, terfénadine, cisapride, pimozide, quinidine, bépridil, triazolam, midazolam administré par voir orale (pour les précautions d’ emploi relatives à l’ administration du midazolam par voie parentérale, voir rubrique 4.5) et les dérivés de l'ergot de seigle, notamment ergotamine, dihydroergotamine, ergonovine, méthylergonovine) (voir rubrique 4.5).
REYATAZ ne doit pas être utilisé avec des produits contenant du millepertuis (Hypericum perforatum) (voir rubrique 4.5).
4.4 Mises en garde spéciales et précautions d’ emploi
Les patients devront être informés que les traitements antirétroviraux actuellement disponibles, n’ ont pas démontré leur capacité à prévenir la transmission sexuelle et sanguine du VIH.
Par conséquent, des précautions adaptées doivent être maintenues.
La co-administration de REYATAZ avec du ritonavir à des doses supérieures à 100 mg une fois par jour n'a pas été cliniquement évaluée.
L'utilisation de doses plus élevées de ritonavir pourrait altérer le profil de tolérance d'atazanavir (effets cardiaques, hyperbilirubinémie) et par conséquent, n'est pas recommandée.
Patients avec pathologies coexistantes L’ atazanavir est principalement métabolisé par le foie et des concentrations plasmatiques élevées ont été observées chez les patients présentant une insuffisance hépatique (voir rubriques 4.2 et 4.3).
La tolérance et l'efficacité de REYATAZ n'ont pas été établies chez les patients présentant des troubles hépatiques sévères.
Les patients souffrant d'une hépatite chronique B ou C et traités par une association d'antirétroviraux présentent un risque plus élevé et potentiellement fatal d'effets indésirables hépatiques.
Dans le cadre d'un traitement antiviral concomitant anti-hépatite B ou C, se référer également aux Résumés des Caractéristiques des Produits correspondants à ces médicaments (voir rubrique 4.8).
Les patients ayant un dysfonctionnement hépatique pré-existant, incluant une hépatite chronique active, présentent une fréquence plus élevée d'anomalies de la fonction hépatique durant leur combinaison de traitement antirétroviral et doivent être surveillés selon la pratique courante.
S'il y a des signes d'aggravation de la pathologie hépatique chez de tels patients, une interruption ou un arrêt de traitement doit être envisagé.
Des allongements asymptomatiques de l'espace PR liés à la dose ont été observés chez des patients recevant REYATAZ au cours d'études cliniques.
Les médicaments connus pour induire des allongements de l'espace PR doivent être utilisés avec précaution.
72 antécédents de troubles de la conduction cardiaque (bloc auriculo-ventriculaire du second ou du troisième degré ou bloc de branche complet), REYATAZ doit être utilisé avec précaution et seulement si le bénéfice l'emporte sur le risque (voir rubrique 5.1).
REYATAZ doit être utilisé avec précaution en cas d’ association à des médicaments pouvant potentiellement allonger l’ intervalle QT et/ ou chez les patients ayant des facteurs de risque pré-existants (bradycardie, syndrome du QT long congénital, désordres électrolytiques (voir rubriques 4.8 et 5.3)).
Des cas d’ augmentation des saignements comprenant des hématomes cutanés spontanés et des hémarthroses ont été signalés, chez les patients hémophiles de types A et B traités avec les inhibiteurs de protéase.
Une quantité supplémentaire de facteur VIII a été administrée à certains patients.
Dans plus de la moitié des cas rapportés, il a été possible de poursuivre le traitement avec les inhibiteurs de protéase ou de le ré-initier si celui -ci avait été interrompu.
Une relation de causalité a été évoquée, bien que le mécanisme d'action n’ ait pas été élucidé.
Les patients hémophiles doivent par conséquent être informés de la possibilité d'augmentation des saignements.
Redistribution des graisses et anomalies métaboliques Les traitements par association d’ antirétroviraux ont été associés, chez les patients infectés par le VIH, à une redistribution de la masse grasse corporelle (lipodystrophie).
Les conséquences à long terme de ces événements ne sont actuellement pas connues.
Le mécanisme à l'origine de ces anomalies n’ est pas complètement élucidé.
L'hypothèse d'une relation entre lipomatose viscérale et inhibiteurs de protéase (IP) d'une part, et lipoatrophie et inhibiteurs nucléosidiques de la transcriptase inverse (INTI) d'autre part, a été émise.
Le risque de lipodystrophie est majoré par des facteurs individuels tels qu'un âge plus avancé et par des facteurs liés au traitement, tels qu'une plus longue durée du traitement antirétroviral avec les anomalies métaboliques qui lui sont associées.
L'examen clinique doit comporter une évaluation des signes physiques de redistribution des graisses.
Les traitements par association d’ antirétroviraux, y compris ceux comprenant REYATAZ (avec ou sans ritonavir) sont associés à une dyslipidémie.
Une attention particulière devra être portée aux dosages effectués à jeun des lipides plasmatiques et de la glycémie.
Les troubles lipidiques devront être pris en charge en clinique de manière appropriée (voir rubrique 4.8).
Dans les études cliniques, il a été démontré que REYATAZ (avec ou sans ritonavir) induisait moins de dyslipidémies que les traitements comparateurs.
L'impact clinique de ces résultats n’ a pas été démontré, en l’ absence d’ études spécifiques sur le risque cardiovasculaire.
Le choix du traitement antirétroviral doit être guidé principalement par l'efficacité antivirale.
Il est recommandé de se référer aux recommandations de prise en charge des dyslipidémies.
Hyperglycémie Des cas de survenue de diabète sucré, d'hyperglycémie et d’ exacerbation de diabète sucré existant ont été rapportés chez des patients traités par des inhibiteurs de protéase.
Chez certains d’ entre eux, l'hyperglycémie était sévère et dans certains cas, associée à une acidocétose.
De nombreux patients présentaient des pathologies associées dont certaines ont nécessité un traitement par des médicaments susceptibles de provoquer un diabète ou une hyperglycémie.
Hyperbilirubinémie Des élévations réversibles de la bilirubine indirecte (non conjuguée) liées à l'inhibition de l'UDP- glucuronosyl transférase (UGT) ont été observées chez des patients recevant REYATAZ (voir rubrique 4.8).
Des élévations des transaminases hépatiques associées à des élévations de la bilirubine, chez les patients recevant REYATAZ, doivent faire l'objet d'une recherche d'autres étiologies.
Un traitement antirétroviral alternatif à REYATAZ peut être envisagé si la jaunisse ou l'ictère scléral observé est jugé intolérable par le patient.
Une réduction de la dose d'atazanavir pour pallier cet effet, n'est pas recommandée dans la mesure où cela peut entraîner une perte de l'efficacité thérapeutique et l'apparition de résistance.
L'indinavir est également associé à une hyperbilirubinémie indirecte (non conjuguée) due à l'inhibition de l'UGT.
Les associations de REYATAZ et d'indinavir n'ont pas été étudiées et la co-administration de ces deux médicaments n'est pas recommandée (voir rubrique 4.5).
73 Néphrolithiase Des néphrolithiases ont été rapportées chez des patients recevant REYATAZ (voir rubrique 4.8).
En cas de signes ou de symptômes de néphrolithiase, une interruption temporaire ou l’ arrêt du traitement peut être envisagé.
Syndrome de Restauration Immunitaire Chez les patients infectés par le VIH et présentant un déficit immunitaire sévère au moment de l’ instauration du traitement par association d’ antirétroviraux, une réaction inflammatoire à des infections opportunistes asymptomatiques ou résiduelles peut apparaître et entraîner des manifestations cliniques graves ou une aggravation des symptômes.
De telles réactions ont été observées classiquement au cours des premières semaines ou mois suivant l’ instauration du traitement par association d’ antirétroviraux.
Des exemples pertinents sont les rétinites à cytomégalovirus, les infections mycobactériennes généralisées et/ ou localisées, et les pneumopathies à Pneumocystis carinii.
Tout symptôme inflammatoire doit être évalué et un traitement doit être instauré si nécessaire.
Ostéonécrose L’ étiologie est considérée comme multifactorielle (incluant l’ utilisation de corticoïdes, la consommation d’ alcool, une immunosuppression sévère, un indice de masse corporelle élevé), cependant des cas d’ ostéonécrose ont été rapportés en particulier chez des patients à un stade avancé de la maladie liée au VIH et/ ou ayant un traitement par association d’ antirétroviraux au long cours.
Il est conseillé aux patients de solliciter un avis médical s’ ils éprouvent des douleurs et des arthralgies, une raideur articulaire ou des difficultés pour se mouvoir.
Interactions avec d'autres médicaments La co-administration de REYATAZ avec la simvastatine ou la lovastatine n'est pas recommandée (voir rubrique 4.5).
La co-administration de REYATAZ avec la névirapine ou l’ efavirenz n’ est pas recommandée (voir rubrique 4.5).
Si la co-administration de REYATAZ et d’ un INNTI est nécessaire, une augmentation de la dose de REYATAZ et de ritonavir respectivement à 400 mg et 200 mg, en association avec l’ efavirenz pourrait être envisagée avec une surveillance médicale étroite.
L'atazanavir est principalement métabolisé par le CYP3A4.
La co-administration de REYATAZ et du ritonavir avec des médicaments inducteurs du CYP3A4 n'est pas recommandée (voir rubriques 4.3 et 4.5).
L'utilisation concomitante de REYATAZ avec ritonavir et des contraceptifs oraux doit être évitée (voir rubrique 4.5).
La co-administration du voriconazole et de REYATAZ associé au ritonavir n’ est pas recommandée, à moins que l’ évaluation du rapport bénéfice/ risque ne justifie l’ utilisation du voriconazole (voir rubrique 4.5).
L'utilisation concomitante de REYATAZ/ ritonavir et de fluticasone ou d'autres glucocorticoïdes métabolisés par le CYP3A4 n'est pas recommandée, à moins que le bénéfice attendu pour le patient ne l'emporte sur le risque d'effets systémiques de la corticothérapie, tels qu'un syndrome de Cushing ou une inhibition de la fonction surrénalienne (voir rubrique 4.5).
L’ absorption d’ atazanavir peut être diminuée dans les situations où le pH gastrique est augmenté quelle qu’ en soit la cause.
La co-administration de REYATAZ avec les inhibiteurs de la pompe à protons n’ est pas recommandée (voir rubrique 4.5).
Si l’ association de REYATAZ avec un inhibiteur de la pompe à protons est jugée indispensable, une surveillance clinique étroite est recommandée, associée à une augmentation de la posologie de REYATAZ à 400 mg avec 100 mg de ritonavir; des posologies des inhibiteurs de la pompe à protons comparables à l’ oméprazole 20 mg ne doivent pas être dépassées.
74 Lactose En raison de la présence de lactose, ce médicament est contre-indiqué en cas de galactosémie congénitale, de syndrome de malabsorption du glucose et du galactose ou de déficit en lactase.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Lorsque REYATAZ et le ritonavir sont co-administrés, le profil d'interaction métabolique du ritonavir peut prédominer puisque le ritonavir est un inhibiteur du CYP3A4 plus puissant que l'atazanavir.
Le Résumé des Caractéristiques du Produit du ritonavir doit être consulté avant l'initiation d'un traitement à base de REYATAZ et de ritonavir.
L’ atazanavir est métabolisé au niveau du foie par le CYP3A4.
Par conséquent, REYATAZ associé au ritonavir est contre-indiqué avec les médicaments qui sont des substrats du CYP3A4 et qui ont un indice thérapeutique étroit: astémizole, terfénadine, cisapride, pimozide, quinidine, bépridil, triazolam, midazolam administré par voie orale et alcaloïdes de l'ergot de seigle, notamment ergotamine et dihydroergotamine (voir rubrique 4.3).
Autres interactions Les interactions entre l’ atazanavir/ ritonavir et les inhibiteurs de protéase, les agents antirétroviraux autres que les inhibiteurs de protéase, et les autres médicaments non antirétroviraux sont listées dans le tableau ci-dessous (une augmentation est indiquée par “↑”, une diminution par “↓”, une absence de changement par “↔”).
Quand ils sont disponibles, les intervalles de confiance (IC) à 90% sont présentés entre parenthèses.
Sauf indication contraire, les études présentées dans le tableau 1 ont été conduites chez des sujets sains.
Il est important de noter que de nombreuses études ont été conduites avec de l’ atazanavir non boosté, qui n’ est pas le schéma approuvé pour l’ atazanavir.
Tableau 1:
Interactions entre REYATAZ et les autres médicaments
Médicaments co-administrés Médicament
ASC
Cmin
Recommendations
(dose en mg)
évalué
(IC de 90%) (IC de 90%)
co-administration
ANTI-INFECTIEUX Antirétroviraux Inhibiteurs de protéase:
La co-administration de REYATAZ/ ritonavir et d'autres inhibiteurs de protéase n'a pas été étudiée, mais elle serait susceptible d'induire une augmentation de l’ exposition aux autres inhibiteurs de protéase.
Par conséquent, une telle co- administration n'est pas recommandée.
100 mg de ritonavir une fois par jour (300 mg d’ atazanavir
Le ritonavir 100 mg une fois par jour agit
une fois par jour) études
atazanavir
↑ 3.50*
↑ 2.20*
↑ 8.13*
en potentialisant la
conduites chez des patients infectés par le VIH
(2.44, 5.03)
(1.56, 3.11)
(4.59, 14.39)
pharmacocinétique d'atazanavir.
* Dans une analyse combinée, l’ atazanavir 300 mg associé au ritonavir 100 mg (n= 33) a été compare à l’ atazanavir 400 mg sans ritonavir (n= 28).
Le mécanisme de l’ interaction entre l’ atazanavir et le ritonavir consiste en une inhibition du CYP3A4.
Indinavir
L’ indinavir est associé à une hyperbilirubinémie indirecte non conjuguée due à l'inhibition de l'UGT.
La co-administration de REYATAZ/ ritonavir et de l'indinavir n'est pas recommandée (voir rubrique 4.4)
Inhibiteurs nucléosidiques/ nucléotidiques de la transcriptase inverse (INTIs) 150 mg de lamivudine deux fois par jour + 300 mg de
Aucun effet significatif sur les concentrations de lamivudine et de
Sur la base de ces données et considérant
(400 mg d’ atazanavir une fois par jour)
qu'un impact significatif du ritonavir sur la pharmacocinétique des INTIs n'est pas attendu,
75
Médicaments co-administrés Médicament
ASC
Cmin
Recommendations
Cmax
(dose en mg)
évalué
(IC de 90%)
(IC de 90%) (IC de 90%)
concernant la
co-administration
Abacavir
La co-administration de REYATAZ/ ritonavir avec l’ abacavir n'est pas supposée modifier significativement l’ exposition à l’ abacavir.
200 mg de didanosine en dose unique (comprimés tamponnés) / 40 mg de stavudine en dose unique
Administration
La didanosine doit être prise à jeun, 2 heures après REYATAZ/ ritonavir
(400 mg d’ atazanavir en dose
concomittante ↓ 0.13 ↓ 0.11 ↓ 0.16
(administré avec de la
unique)
d’ atazanavir avec (0.08, 0.21) (0.06, 0.18) (0.10, 0.27) ddI+d4T (à jeun) Administration d’ atazanavir ↔ 1.03 ↑ 1.12 ↔ 1.03 1 hr après celle de (0.64, 1.67) (0.67, 1.18) (0.61, 1.73) ddI+d4T (à jeun)
nourriture).
Les concentrations d’ atazanavir ont été fortement diminuées lors de la co- avec la stavudine. administration avec la didanosine (comprimés tamponnés) et la stavudine.
Le mécanisme de l’ interaction est une diminution de la solubilité de l’ atazanavir suite à l’ augmentation du pH liée à la présence d’ agents antiacides dans la didanosine comprimés tamponnés.
Aucun effet significatif sur les concentrations de didanosine et de stavudine n’ a été observé.
400 mg de didanosine(gélules
Didanosine (avec
↓ 0.66
↓ 0.62
↑ 1.25
gastro-résistantes) en dose unique (300 mg d’ atazanavir
nourriture)
(0.59, 0.73)
(0.52, 0.74)
(0.92, 1.69)
une fois par jour associé à 100 mg de ritonavir une fois par jour)
Aucun effet significatif sur les concentrations d’ atazanavir n’ a été observé lors de son administration avec la didanosine gastro-résistante, mais l’ administration avec de la nourriture a diminué les concentrations de didanosine.
300 mg de fumarate de
↓ 0.78 * ↓ 0.84 * ↓ 0.77 * atazanavir
ténofovir disoproxil une fois par jour (300 mg d’ atazanavir une fois par jour associé à 100 mg de ritonavir une fois par jour) études conduites chez
(0.65, 0.94) (0.70, 1.00) (0.57-1.02) * Dans une analyse combinée de différentes études cliniques, l’ atazanavir/ ritonavir 300/ 100 mg co-administré avec le fumarate de ténofovir disoproxil 300 mg (n= 39) était comparé avec l’ atazanavir/ ritonavir 300/ 100 mg (n= 33).
des patients infectés par le VIH L’ efficacité de REYATAZ/ ritonavir en association avec le ténofovir a été démontrée chez les patients prétraités dans l’ étude clinique 045 et chez les patients naïfs dans l’ étude clinique 138 (voir rubriques 4.8. et 5.1).
Le mécanisme de l’ interaction entre l’ atazanavir et le ténofovir n’ est pas connu.
300 mg de fumarate de ténofovir disoproxil une fois
Les patients devront être soumis à une
par jour (300 mg d’ atazanavir une fois par jour associé à
Fumarate de disoproxil
surveillance étroite des effets indésirables
(1.30, 1.45)
(1.20, 1.51)
(1.21, 1.36)
associés au ténofovir, en particulier des troubles rénaux.
Inhibiteurs non nucléosidiques de la transcriptase inverse (INNTIs) 600 mg d’ éfavirenz une fois
atazanavir (pris le
La co-administration
par jour (400 mg d’ atazanavir
↔ 1.00*
↑ 1.17*
↓ 0.58*
REYATAZ/ ritonavir
100 mg de ritonavir une fois
administrés avec
(0.91, 1.10)
(1.08, 1.27)
(0.49, 0.69)
co-administration
600 mg d’ éfavirenz une fois
atazanavir (pris le
par jour (400 mg d’ atazanavir
soir): médicaments
↔ 1.06*/ **
↔ 1.09*/ **
↔ 1.12*/ **
une fois par jour associé à 200 mg de ritonavir une fois
administrés avec de la nourriture
(0.90, 1.26)
(0.95, 1.26)
(0.84, 1.49)
* Comparé à REYATAZ 300 mg/ ritonavir 100 mg en une prise par jour le soir sans efavirenz.
Cette diminution de la Cmin d’ atazanavir pourrait diminuer l’ efficacité de l’ atazanavir.
Le mécanisme de l’ interaction éfavirenz/ atazanavir consiste en une induction du CYP3A4. ** basé sur une comparaison historique..
200 mg de névirapine deux fois
↑ 1.26 ↑ 1.21 ↑ 1.35 névirapine
La co-administration
par jour (400 mg d’ atazanavir une fois par jour associé à
(1.17, 1.36) (1.11, 1.32) (1.25, 1.47) ↓ 0.81* ↔ 1.02* ↓ 0.41* atazanavir
de la névirapine avec REYATAZ/ ritonavir
100 mg de ritonavir une fois
(0.65, 1.02) (0.85, 1.24) (0.27, 0.60)
n’ est pas recommandée
par jour) étude conduite chez
* comparé à REYATAZ 300 mg / ritonavir 100 mg sans névirapine.
(voir rubrique 4.4)
des patients infectés par le VIH Antibiotiques
Cette diminution de la Cmin d’ atazanavir pourrait diminuer l’ efficacité de l’ atazanavir.
Le mécanisme de l’ interaction éfavirenz/ atazanavir consiste en une induction du CYP3A4.
500 mg de clarithromycine
↑ 1.94 ↑ 1.50 ↑ 2.60 clarithromycine
Aucune
deux fois par jour (400 mg d’ atazanavir une fois par jour)
(1.75, 2.16) (1.32, 1.71) (2.35, 2.88) 14-OH ↓ 0.30 ↓ 0.28 ↓ 0.38 clarithromycine (0.26, 0.34) (0.24, 0.33) (0.34, 0.42) ↑ 1.28 ↔ 1.06 ↑ 1.91
recommandation concernant la réduction de dose ne peut être faite; en conséquence, une surveillance est
atazanavir (1.16, 1.43) (0.93, 1.20) (1.66, 2.21) Une réduction de la dose de clarithromycine pourrait entraîner des concentrations thérapeutiques insuffisantes de la 14-OH clarithromycine.
nécessaire lorsque REYATAZ/ ritonavir est co-administré avec la clarithromycine.
Antifongiques 200 mg de kétoconazole une
Aucun effet significatif sur les concentrations d’ atazanavir n’ a été
Le kétoconazole
fois par jour (400 mg
observé.
et l’ itraconazole
d’ atazanavir une fois par jour)
doivent être utilisés avec précaution avec l'atazanavir/ ritona
Itraconazole
L’ itraconazole, comme le kétoconazole, est un puissant inhibiteur ainsi qu’ un substrat du cytochrome CYP3A4.
vir.
Voriconazole
La co-administration de REYATAZ/ ritonavir et du voriconazole n’ a pas été étudiée.
La co-administration du voriconazole et de REYATAZ/ ritonavir
Les effets de la co-administration du voriconazole par voie orale et de faibles doses (100 mg) de ritonavir par voie orale ont été évalués chez les volontaires sains.
De faibles doses de ritonavir (100 mg deux fois par jour) ont diminué la Cmax et l’ ASC du voriconazole respectivement d’ environ 24% (↓ 9% à ↓ 36%) et 39% (↓ 22% à ↓ 52%).
n’ est pas recommandée, à moins qu’ une évaluation du bénéfice/ risque pour le patient ne justifie l’ utilisation du voriconazole (voir rubrique 4.4).
Médicaments co-administrés Médicament
ASC
Recommendations
Cmax
(dose en mg)
évalué
(IC de 90%)
(IC de 90%) (IC de 90%)
concernant la
co-administration
200 mg de fluconazole une fois par jour (300 mg d’ atazanavir et 100 mg de ritonavir une fois par jour) Antimycobactériens
Les concentrations d’ atazanavir et de fluconazole n’ ont pas été significativement modifiées quand REYATAZ/ ritonavir a été co- administré avec le fluconazole.
Aucun ajustement posologique n'est nécessaire pour REYATAZ/ ritonavir et le fluconazole.
150 mg de rifabutine une fois
Une réduction de la
par jour (400 mg d’ atazanavir
↑ 1.15 ↑ 1.34 atazanavir
↑ 1.13
dose de rifabutine
une fois par jour)
(0.98, 1.34)
(1.14, 1.59)
(0.68, 1.87)
jusqu'à 75% (c. à d., 150 mg administrés un jour sur deux ou 3 fois
150 mg de rifabutine une fois
rifabutine
↑ 2.10
↑ 1.18
↑ 3.43
par semaine) est
par jour (600 mg d’ atazanavir une fois par jour)
(1.57, 2.79)
(0.94, 1.48)
(1.98, 5.96)
recommandée lorsque la rifbutine est
Ceci n’ est pas la dose
25-O-désacétyl-
↑ 22.01*
↑ 8.20*
↑ 75.6*
administrée avec
thérapeutique recommandée d’ atazanavir.
rifabutin
(15.97, 30.34)
(5.90, 11.40)
(30.1, 190.0)
REYATAZ/ ritonavir.
* Comparé à la rifabutine 300 mg une fois par jour. dose n'est nécessaire Le mécanisme de l’ interaction entre la rifabutine et l’ atazanavir consiste pour en une inhibition du CYP3A4.
REYATAZ/ ritonavir.
Rifampicine AGENTS ANTIACIDES Antagonistes des récepteurs H2
La rifampicine est un puissant inducteur du CYP3A4 et induit une diminution de 72% de l’ ASC d’ atazanavir qui peut résulter en un échec virologique et développement de résistance.
Lors de l'augmentation de la posologie d’ autres inhibiteurs de protéase associés au ritonavir, pour palier à la diminution de l’ exposition, une fréquence élevée de réactions hépatiques a été rapportée.
L’ association de la rifampicine et REYATAZ associé à une faible dose de ritonavir est contre- indiquée (voir rubrique 4.3).
40 mg de famotidine deux fois
↓ 0.82 ↓ 0.86 ↓ 0.72 atazanavir
Aucune adaptation
par jour (300 mg d’ atazanavir une fois par jour associé à
(0.75, 0.89) (0.79, 0.94) (0.64, 0.81) Bien que non étudiés, des résultats similaires sont attendus avec les
posologique de REYATAZ/ ritonavir
100 mg de ritonavir une fois
La pertinence de ces données pour
n’ est nécessaire lors de
par jour) Inhibiteurs de la pompe à protons
Ainsi, l’ amplitude de cet effet peut être plus marqué.
REYATAZ 300 mg associé au ritonavir 100 mg une fois par jour avec de la nourriture, 2 heures avant et au moins 10 heures après la prise de l’ antagoniste des récepteurs H2.
atazanavir (le
La co-administration de
une fois par jour associé à
2 heures
REYATAZ/ ritonavir et
100 mg de ritonavir une fois
(0.35, 0.45) (0.38, 0.51) (0.29, 0.41) après l' oméprazole
d'inhibiteurs de la
par jour)
pompe à protons n'est pas recommandée.
78
Médicaments co-administrés Médicament
ASC
Cmin
Cmax
(dose en mg)
évalué
(IC de 90%)
(IC de 90%) (IC de 90%)
concernant la
co-administration
Si l'association de REYATAZ/ ritonavir et 20 mg d’ oméprazole une fois d'inhibiteurs de la par jour (400 mg d’ atazanavir atazanavir (le pompe à protons est une fois par jour associé à
matin):
1 heure
↓ 0.70*
↓ 0.69*
↓ 0.69*
jugée indispensable,
100 mg de ritonavir une fois par jour)
après l' oméprazole
(0.57, 0.86)
(0.58, 0.83)
(0.54, 0.88)
une surveillance clinique étroite est recommandée en
* Comparé à l’ 'atazanavir 300 mg une fois par jour avec ritonavir association avec une 100 mg une fois par jour augmentation de la dose de REYATAZ à La diminution d'ASC, Cmax et Cmin n'a pas été compensée quand la prise 400 mg avec 100 mg d’ une dose augmentée de REYATAZ/ ritonavir (400/ 100 mg une fois par de ritonavir; des doses jour) a été espacée de celle de l'oméprazole par un intervalle de 12 d'inhibiteurs de la heures.
Bien que non-étudiés, des résultats similaires sont attendus avec pompe à protons les autres inhibiteurs de la pompe à protons.
Cette diminution comparables à 20 mg de l'exposition à l'atazanavir pourrait diminuer l'efficacité d'omeprazole ne de l'atazanavir.
Le mécanisme d'interaction consiste en une diminution doivent pas être de la solubilité d'atazanavir suite à l’ augmentation du pH intra-gastrique dépassées. avec les inhibiteurs de la pompe à protons.
Anti-acides Antiacides et médicaments contenant des tampons antiacides ANTI-COAGULANTS
La co-administration des antiacides, y compris les médicaments tamponnés avec REYATAZ / ritonavir, peut entraîner une baisse des concentrations plasmatiques d'atazanavir, suite à l’ augmentation du pH gastrique induite par ces médicaments.
REYATAZ/ ritonavir doit être administré 2 heures avant ou 1 heure après les antiacides ou des médicaments tamponnés.
Warfarine
La co-administration de warfarine avec REYATAZ / ritonavir peut entraîner une diminution ou, moins souvent, une augmentation de l'INR (« International Normalised Ratio »).
Il est recommandé de surveiller étroitement l'INR lors du traitement avec REYATAZ/ ritonavir, particulièrement en début de traitement.
ANTICANCEREUX ET IMMUNOSUPPRESSEURS Anticancéreux Irinotecan
L'atazanavir inhibe l'UGT et peut interférer avec le métabolisme
En cas de co-
Immunosuppresseurs
de l'irinotécan, avec pour conséquence une toxicité accrue de l’ irinotécan.
administration de REYATAZ/ ritonavir avec l'irinotécan, les patients devront être soumis à une surveillance étroite pour des effets indésirables liés à l'irinotécan.
Cyclosporine Tacrolimus Sirolimus
Les concentrations de ces immunosuppresseurs peuvent être augmentées lorsqu'ils sont co-administrés avec REYATAZ / ritonavir du fait d’ une inhibition du CYP3A4.
Un suivi thérapeutique des concentrations de ces médicaments plus fréquent est recommandé jusqu'à la stabilisation des concentrations plasmatiques.
MEDICAMENTS CARDIOVASCULAIRES Antiarhythmiques Amiodarone, Lidocaïne systémique, Quinidine
Les concentrations de ces antiarhytmiques peuvent être augmentées lorsqu'ils sont co-administrées avec REYATAZ / ritonavir.
L'uti lisation concomitante de la quinidine est
Médicaments co-administrés Médicament
ASC
Cmin
Recommendations
(dose en mg)
évalué
(IC de 90%)
(IC de 90%) (IC de 90%)
concernant la
contre-indiquée (voir rubrique 4.3).
Inhibiteurs calciques Bépridil
REYATAZ/ ritonavir ne doit pas être utilisé en association avec medicaments substrats du CYP3A4 qui possèdent un index thérapeutique étroit.
La co-administration avec le bépridil est contre-indiquée (voir rubrique 4.3)
180 mg de diltiazem une fois
↑ 2.25 ↑ 1.98 diltiazem
↑ 2.42
Une réduction de 50%
par jour (400 mg d’ atazanavir une fois par jour)
(1.78, 2.19)
(2.14, 2.73)
recommandée, suivie
diltiazem
(2.45, 2.87)
(2.44, 3.03)
(2.02, 2.42)
d’ une titration et d'une surveillance de l’ ECG
Aucun effet significatif sur les concentrations d’ atazanavir n’ a été selon les besoins. observé.
Il a été observé un allongement de l'espace PR maximum comparé à l'atazanavir seul.
La co-administration du diltiazem et de REYATAZ / ritonavir n'a pas été étudiée.
Le mécanisme de l’ interaction diltiazem/ atazanavir consiste en une inhibition du CYP3A4.
Vérapamil
Les concentrations sériques du vérapamil peuvent être augmentées par REYATAZ / ritonavir du fait d’ une inhibition du CYP3A4..
Une vigilance est nécessaire lorsque le vérapamil est co- administré au REYATAZ/ ritonavir.
CORTICOSTEROIDES
50 µg de propionate de fluticasone intranasal 4 fois par jour pendant 7 jours (100 mg de ritonavir gélules deux fois par jour) DYFONCTIONNEMENT ERECTILE Inhibiteurs des PDE5
82 à 89%).
Des effets plus importants sont attendus lorsque le propionate de fluticasone est inhalé.
Des effets systémiques liés à la corticothérapie tels qu'un syndrome de Cushing ou une inhibition de la fonction surrénalienne ont été rapportés chez des patients recevant le ritonavir associé au propionate de fluticasone inhalé ou administré par voie nasale; ces effets pourraient également survenir avec d'autres corticostéroïdes métabolisés par le CYP450 3A comme le budésonide.
Les effets d’ une exposition systémique élevée du fluticasone sur les taux plasmatiques de ritonavir ne sont pas encore connus.
Le mécanisme de cette interaction consiste en une inhibition du CYP3A4.
La co-administration concomitante de REYATAZ/ ritonavir et de ces glucocorticoïdes n'est pas recommandée, à moins que le bénéfice attendu pour le patient ne l'emporte sur le risque d'effets systémiques de la corticothérapie (voir rubrique 4.4).
Une réduction des doses de glucocorticoïdes ou le passage à un glucocorticoïde qui n’ est pas un substrat du CYP3A4 (par exemple, la béclométhasone) devra être envisagé et s’ accompagner d’ une surveillance étroite des effets locaux et systémiques.
De plus, en cas d’ arrêt des glucocorticoïdes, la diminution progressive de la posologie devra être réalisée sur une période plus longue.
Sildénafil
Le sildénafil est métabolisé par CYP3A4.
La co-administration de REYATAZ/ ritonavir peut entraîner une augmentation des concentrations de sildénafil et une augmentation des effets indésirables associés au sildénafil, notamment hypotension, anomalies visuelles et priapisme.
Le mécanisme d’ interaction entre le sildénafil et l’ atazanavir consiste en une inhibition du CYP3A4.
Les patients doivent être informés de ces éventuels effets indésirables.
PHYTOTHERAPIE
Médicaments co-administrés Médicament
(IC de 90%) (IC de 90%)
La co-administration de REYATAZ/ ritonavir avec du millepertuis peut entraîner une réduction significative des concentrations plasmatiques d'atazanavir.
Cet effet peut être dû à une induction du CYP3A4.
Il y a un risque de perte d'efficacité thérapeutique et de développement de résistance (voir rubrique 4.3).
La co-administration de REYATAZ/ ritonavir avec des produits contenant du millepertuis est contre- indiquée.
35 μ g d’ éthinyl estradiol + noréthindrone (400 mg d’ atazanavir une fois par jour)
La co-administration de REYATAZ/ ritonavir et
La concentration des contraceptifs oraux a été augmentée suite à une des contraceptifs oraux inhibition de l’ UGT.
En revanche, le ritonavir peut diminuer les doit être évitée (voir concentrations d'éthinyl estradiol.
Les effets de l'administration rubrique 4.4).
Des conjointe des contraceptifs oraux et de REYATAZ/ ritonavir n'ont pas méthodes alternatives été étudiés. fiables de contraception doivent être envisagées HYPOLIPIDEMIANTS Inhibiteurs de l’ HMG-CoA réductase Simvastatine Lovastatine
La simvastatine et la lovastatine sont principalement métabolisées par le CYP3A4 et l'administration conjointe au REYATAZ / ritonavir peut entraîner une augmentation de leurs concentrations.
La co-administration de la simvastatine ou de la lovastatine avec REYATAZ/ ritonavir n'est pas recommandée compte tenu du risque accru de myopathie, incluant les rhabdomyolyses.
L’ utilisation d’ un autre inhibiteur de l’ HMG- CoA réductase qui n’ est pas métabolisé par le cytochrome CYP3A tel que la pravastatine ou la fluvastatine est recommandée.
Atorvastatine OPIOIDES
Le risque de myopathie incluant une rhabomyolyse peut également être augmenté avec l’ atorvastatine, qui est également métabolisée par le CYP3A4.
La prudence est recommandée.
Buprénorphine, une fois par
buprénorphine ↑ 1.67 ↑ 1.37 ↑ 1.69
La co-administration
jour, dose de maintien stable, (300 mg d’ atazanavir une fois
justifie un suivi clinique des effets
par jour associé à 100 mg de ritonavir une fois par jour)
norbuprénorphine
↑ 2.05
↑ 1.61
↑ 2.01
sédatifs et cognitifs.
Le mécanisme de l’ interaction consiste en une inhibition du CYP3A4 et de l’ UGT1A1.
Les concentrations d’ atazanavir n’ ont pas été modifiées de manière significative.
dose de buprénorphine peut être envisagée.
Méthadone, dose de maintien stable (400 mg d’ atazanavir une fois par jour)une fois par jour SEDATIFS Benzodiazépines
Aucun effet significatif sur les concentrations de méthadone n’ a été observé.
Sachant qu’ il a été démontré qu’ une faible dose de ritonavir (100 mg deux fois par jour) n’ a pas d’ effet significatif sur les concentrations de méthadone, il n’ est pas attendu d’ interaction si la méthadone est co-administrée avec du REYATAZ associé au ritonavir au vu de ces données.
Aucun ajustement posologique n’ est nécessaire si la méthadone est co- administrée avec REYATAZ associé au ritonavir.
Midazolam Triazolam
Le midazolam et le triazolam sont très largement métabolisés par le CYP3A4.
La co-administration avec REYATAZ/ ritonavir peut entraîner une augmentation importante de la concentration de ces benzodiazépines.
conduite sur la co-administration de REYATAZ/ ritonavir avec les benzodiazépines.
Sur la base des données obtenues avec d’ autres inhibiteurs du cytochrome CYP3A4, des concentrations plasmatiques de midazolam significativement plus élévées sont attendues quand celui -ci est administré par voie orale.
Les données issues de l’ utilisation concomittante du midazolam par voie parentérale avec d’ autres inhibiteurs de la protéase suggèrent une augmentation possible, de 3 à 4 fois des concentrations plasmatiques de midazolam.
midazolam administré par voie orale (voir rubrique 4.3) alors que la prudence est requise en cas de co- administration de REYATAZ/ ritonavir avec le midazolam administré par voie parentérale.
En cas de co-administration de REYATAZ/ ritonavir et du midazolam administré par voie parentérale, celle -ci doit avoir lieu dans une unité de soins intensifs, ou une unité similaire, garantissant une étroite surveillance clinique et une prise en charge medicale appropriée en cas de dépression respiratoire et/ ou de sédation prolongée.
Un ajustement posologique doit être envisagé pour le midazolam, en particulier si plus d’ une dose de midazolam est administrée.
4.6 Grossesse et allaitement
Il n'y a pas de données suffisamment pertinentes concernant l’ utilisation de l’ atazanavir chez les femmes enceintes.
Des études chez l'animal n’ ont pas mis en évidence de toxicité sélective du développement ou d'effets sur la fonction reproductrice et la fertilité (voir rubrique 5.3).
REYATAZ devrait être utilisé pendant la grossesse seulement si le bénéfice attendu l'emporte sur le risque potentiel.
Les conséquences de l'administration de REYATAZ à la mère pendant la grossesse en terme d'aggravation de l'hyperbilirubinémie physiologique et d'induction d'un ictère nucléaire chez les nouveaux-nés et nourrissons ne sont pas connues.
Dans la période précédant l'accouchement, une surveillance accrue et un traitement alternatif à REYATAZ devraient être envisagés.
Le passage éventuel de l'atazanavir dans le lait maternel humain n’ a pas été établi.
Les études réalisées chez le rat ont montré que l'atazanavir est excrété dans le lait.
En conséquence, il est recommandé aux mères traitées par REYATAZ de ne pas allaiter leurs nourrissons.
En règle générale, les femmes infectées par le VIH ne doivent en aucun cas allaiter leur nourrisson afin d’ éviter la transmission du VIH.
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
Les patients doivent être informés que des vertiges ont été rapportés pendant les traitements contenant REYATAZ (voir rubrique 4.8).
82 4.8 Effets indésirables
La sécurité de REYATAZ en association avec d'autres médicaments antirétroviraux a été évaluée au cours d’ essais cliniques contrôlés chez 1806 patients adultes recevant REYATAZ 400 mg une fois par jour (1151 patients, sur une durée médiane de 52 semaines, et sur une durée maximale de 152 semaines) ou REYATAZ 300 mg associé au ritonavir 100 mg une fois par jour (655 patients, sur une durée médiane de 48 semaines, et sur une durée maximale de 101 semaines)
Les effets indésirables étaient comparables entre les patients recevant REYATAZ 400 mg une fois par jour et ceux recevant REYATAZ 300 mg associé au ritonavir 100 mg une fois par jour, à l'exception de l'ictère et des taux plus élevés de bilirubine totale rapportés plus fréquemment chez les patients recevant REYATAZ associé au ritonavir.
Parmi les patients recevant REYATAZ 400 mg une fois par jour ou REYATAZ 300 mg associé au ritonavir 100 mg une fois par jour, les seuls effets indésirables toutes sévérités confondues fréquemment rapportés avec au moins un lien possible avec le traitement par REYATAZ et un ou plusieurs INTI étaient: nausée (20%), diarrhée (10%), et ictère (12%).
Chez les patients recevant REYATAZ 300 mg associé au ritonavir 100 mg, la fréquence des ictères était de 17%.
Dans la plupart des cas, l'ictère survenait quelques jours à quelques mois après le début du traitement (voir rubrique 4.4).
Les traitements par association d'antirétroviraux ont été associées, chez les patients infectés par le VIH, à une redistribution de la masse grasse corporelle (lipodystrophie), incluant une perte du tissu adipeux sous-cutané périphérique et facial, une augmentation de la masse grasse intra-abdominale et viscérale, une hypertrophie mammaire et une accumulation de la masse grasse au niveau rétro-cervical (bosse de bison).
Les traitements par association d'antirétroviraux ont été associés à des anomalies métaboliques telles que hypertriglycéridémie, hypercholestérolémie, insulino-résistance, hyperglycémie et hyperlactatémie (voir rubriques 4.4 et 5.1).
Patients adultes Les effets indésirables suivants d’ intensité modérée à sévère ayant au moins un lien de causalité possible avec le traitement contenant de l'atazanavir et au moins un INTI ont été signalés.
La fréquence des effets secondaires listés ci-après est définie selon la convention suivante: très fréquents (≥ 1/ 10); fréquents (≥ 1/ 100 à < 1/ 10); peu fréquents (≥ 1/ 1.000 à < 1/ 100); rare (≥ 1/ 10.000 à < 1/ 1.000); très rare (< 1/ 10.000).
Au sein de chaque groupe de fréquence, les effets indésirables sont présentés suivant un ordre décroissant de gravité.
rares: oedème, palpitation Affections cardiaques
fréquents: maux de tête Affections du système nerveux: peu fréquents: neuropathies périphériques, syncope, amnésie, vertiges, somnolence, dysgueusie
fréquents: ictère oculaire Affections oculaires:
peu fréquents: dyspnée Affections respiratoires, thoraciques et médiastinales:
fréquents: vomissement, diarrhée, douleur abdominale, Affections gastro-intestinales: nausée, dyspepsie peu fréquents: pancréatite, gastrite, distension abdominale; aphtes buccaux, flatulence, sécheresse buccale
peu fréquents: néphrolithiase, hématurie, protéinurie, Affections du rein et des voies
83 pollakiurie; urinaires: rares: douleur rénale
fréquents: rash Affections de la peau et du tissu peu fréquents: urticaire, alopécie, prurit sous-cutané: rares: éruption vésiculo-bulleuse, eczéma, vasodilatation
peu fréquents: atrophie musculaire, arthralgie, myalgie Affections musculo-squelettiques et rares: myopathie systémiques:
peu fréquents: perte de poids, prise de poids, anorexie, Affections du métabolisme et de la augmentation de l’ appétit nutrition:
peu fréquents: hypertension Affections vasculaires:
fréquents: jaunisse Affections hépatobiliaires: peu fréquents: hépatite rares: hépatosplénomégalie
peu fréquents: gynécomastie Affections des organes de reproduction et du sein:
peu fréquents: dépression, désorientation, anxiété, Affections psychiatriques: insomnie, troubles du sommeil, rêves anormaux
Chez les patients infectés par le VIH et présentant un déficit immunitaire sévère au moment de l’ instauration du traitement par une association d’ antirétroviraux, une réaction inflammatoire à des infections opportunistes asymptomatiques ou résiduelles peut se produire (voir rubrique 4.4).
Des cas d’ ostéonécrose ont été rapportés, en particulier chez des patients présentant des facteurs de risque connus, un stade avancé de la maladie liée au VIH ou un traitement par association d’ antirétroviraux au long cours.
Leur fréquence de survenue n’ est pas connue (voir rubrique 4.4).
(84% de Grade 1, 2, 3 ou 4).
Des augmentations de la bilirubine totale de Grade 3 ou 4 ont été notées chez 35% des patients (28% de Grade 3, 5% de Grade 4).
Parmi les patients prétraités par REYATAZ 300 mg une fois par jour associé à 100 mg de ritonavir une fois par jour sur une durée médiane de 95 semaines, 53% avaient une élévation de la bilirubine totale de Grade 3-4.
Parmi les patients naïfs traités par REYATAZ 300 mg une fois par jour associé à 100 mg de ritonavir une fois par jour sur une durée médiane de 48 semaines, 39% avaient une élévation de la bilirubine totale de Grade 3-4 (voir rubrique 4.4).
Les autres anomalies biologiques (Grade 3 ou 4) rapportées chez ≥ 2% des patients traités par REYATAZ et au moins un INTI incluaient: hyperamylasémie (12%), augmentation de la créatine kinase (7%), élévation des ALAT/ SGPT (4%), neutropénie (4%), élévation ASAT/ SGOT (3%) et hyperlipasémie (2%).
84 Un pour cent des patients traités par REYATAZ ont présenté des élévations concomitantes de Grade 3-4 des transaminases hépatiques ALAT/ ASAT et de la bilirubine totale.
Patients co-infectés par l'hépatite B et/ ou l'hépatite C 177 patients parmi les 1151 patients recevant de l'atazanavir 400 mg une fois par jour, et 97 patients parmi les 655 patients recevant de l'atazanavir 300 mg une fois par jour associé au ritonavir 100 mg une fois par jour, présentaient une hépatite B ou C chronique.
Les patients co-infectés étaient plus susceptibles de présenter des élévations des transaminases hépatiques à l'inclusion par rapport à ceux sans hépatite virale chronique.
Aucune différence dans la fréquence des hyperbilirubinémies n’ a été observée entre ces patients et les patients non infectés par une hépatite virale.
La fréquence des hépatites liées au traitement ou de l'augmentation des transaminases chez les patients co-infectés était comparable entre REYATAZ et les traitements comparateurs (voir rubrique 4.4).
Depuis la mise sur le marché du médicament, des cas de torsades de pointes, de prolongement de l’ intervalle QT, de diabète sucré, d’ hyperglycémie, de néphrolithiase, et de troubles de la vésicule biliaire dont la cholélithiase, la cholécystite et la cholestase dont la fréquence n’ est pas connue, ont été rapportés.
4.9 Surdosage
L’ expérience d’ un surdosage aigu de REYATAZ chez l'homme est limitée.
Des doses uniques allant jusqu’ à 1.200 mg ont été administrées à des volontaires sains sans provoquer d’ effets symptomatiques gênants.
Aux doses élevées conduisant à des expositions importantes au médicament, une jaunisse due à une hyperbilirubinémie indirecte (non conjuguée) (sans changement du test d'exploration de la fonction hépatique) ou des allongements de l'espace PR, peuvent être observés (voir rubriques 4.4 et 4.8).
Le traitement d'un surdosage de REYATAZ est symptomatique et nécessite la surveillance des fonctions vitales et de l’ électrocardiogramme (ECG), et de l'état clinique du patient.
Si indiquée, l'élimination de l'atazanavir non-absorbé doit se faire par vomissements provoqués ou lavage gastrique.
Du charbon actif peut aussi être administré pour aider à l'élimination de la substance non- absorbée.
Il n'y a pas d'antidote spécifique en cas de surdosage par REYATAZ.
Dans la mesure où l'atazanavir est en grande partie métabolisé par le foie et où il se lie fortement aux protéines, l'intérêt de la dialyse pour favoriser une élimination de ce médicament est limité.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: inhibiteur de protéase, code ATC:
J05AE08
Mécanisme d’ action: l'atazanavir est un inhibiteur de protéase (IP) du VIH-1 de la classe des azapeptides.
Le composé bloque sélectivement la synthèse du précurseur polyprotéique viral gag-pol dans les cellules infectées par le VIH-1, empêchant ainsi la formation de virions matures et l'infection d'autres cellules.
Activité antivirale in vitro: l'atazanavir possède une activité anti-VIH-1 (CE50 de 2 à 5 nM) en l'absence du sérum humain contre une variété d’ isolats du VIH cliniques et de laboratoire.
L’ atazanavir possède une activité contre les isolats du virus du VIH-1 de groupe M de sous-types A, B, C, D, AE, AG, F, G et J en culture cellulaire.
L’ atazanavir possède une activité contre les isolats du VIH-2 (CE50 de 1,9 à 32 nM).
L’ association d’ atazanavir avec la stavudine, la didanosine, la lamivudine, la zidovudine, le nelfinavir, l'indinavir, le ritonavir, le saquinavir, l'amprénavir n’ a pas montré d’ activité anti-VIH antagoniste ou un effet cytotoxique accru aux concentrations les plus élevées utilisées pour l'évaluation de l'activité antivirale.
85 Résistance Patients naïfs de traitement antirétroviral Chez les patients naïfs de traitement antirétroviral, la substitution I50L, parfois en association avec la mutation A71V, signe la résistance à l'atazanavir.
Une résistance phénotypique à l'atazanavir est retrouvée chez tous les clones viraux recombinants contenant la substitution I50L.
Les niveaux des résistances ont varié de 3,5 à 29 fois.
La présence des substitutions I50L et I50V correspondant respectivement à une résistance sélective à l'atazanavir et à l'amprénavir, n’ entraîne pas de résistance croisée entre l'atazanavir et l'amprénavir.
La substitution N88S a rarement été observée chez des patients en échec virologique lors d’ un traitement par l’ atazanavir.
Alors qu’ elle peut contribuer à une diminution de la sensibilité à l’ atazanavir quand celle -ci apparaît avec d’ autres substitutions de la protéase, dans les études cliniques, la N88S seule n’ entraîne pas de résistance phénotypique à l’ atazanavir et elle n’ a pas d’ impact systématique sur l’ efficacité clinique.
Patients prétraités par un traitement antirétroviral Chez les patients prétraités, une résistance à l'atazanavir a été décrite sur 100 isolats de patients considérés en échec virologique sous un traitement comprenant soit atazanavir, soit atazanavir + ritonavir, soit atazanavir + saquinavir.
Sur 60 isolats de patients traités par soit atazanavir, soit atazanavir + ritonavir, 18 (30%) ont présenté la mutation I50L précédemment décrite chez les patients naïfs.
La résistance chez les patients prétraités survient principalement par l'accumulation des mutations de résistance primaires et secondaires habituellement décrites comme étant impliquées dans la résistance aux inhibiteurs de protéase.
Ces isolats ont développé des niveaux de résistance plus élevés aux autres inhibiteurs de protéase.
Résistance croisée in vitro – virus résistants à d'autres inhibiteurs de protéase La sensibilité d'atazanavair a été évaluée sur 943 isolats cliniques de patients naïfs de traitement par atazanavir et a présenté une large gamme de profils génotypiques et phénotypiques.
In vitro, la perte de sensibilité à l'atazanavir était évidente quand les isolats présentaient des niveaux de résistance élevés à plusieurs inhibiteurs de protéase.
En général, la sensibilité à l'atazanavir était maintenue (chez 83% des isolats, la variation de l'EC50 restait inférieure à 2,5 fois la valeur initiale) parmi les isolats dont la résistance se limitait à 2 IP au maximum.
Dix huit pourcents des isolats avaient au moins 4 des 6 mutations suivantes qui sont considérées comme des mutations critiques pour des inhibiteurs de protéase: les substitutions sur les amino acides L10, M46, I54, V82, I84 et L90.
Ces isolats ont exprimé une modification médiane de l'EC50 de l'atazanavir de 12 fois par rapport au type sauvage.
Par conséquent, des isolats viraux présentant au moins 4 de ces mutations spécifiques doivent être considérés comme résistants à l'atazanavir.
Résultats cliniques Chez les patients naïfs de traitement antirétroviral L'étude 138 est une étude internationale, randomisée, en ouvert, multicentrique, prospective comparant REYATAZ / ritonavir (300 mg/ 100 mg une fois par jour) au lopinavir/ ritonavir (400 mg/ 100 mg deux fois par jour), chaque bras en association avec une dose fixe de ténofovir/ emtricitabine (300 mg/ 200 mg comprimés une fois par jour), chez 883 patients naïfs de traitement antirétroviral.
La valeur initiale moyenne des taux de CD4 était de 214 cellules/ mm3 (intervalle:
2,6 à 5,88 log10 copies/ ml).
L'efficacité de REYATAZ + ritonavir était similaire (non-inférieure) à celle de lopinavir + ritonavir, sur la base du pourcentage de patients avec une charge virale VIH inférieure à 50 copies/ ml à 48 semaines:
78% des patients sous REYATAZ/ ritonavir versus 76% sous lopinavir/ ritonavir (avec une différence ATV/ RTV-LPV/ RTV de 1,7% [IC 95%, -3,8%, 7,1%] selon la définition de la réponse virologique confirmée (RVC) données manquantes = échec.
Dans l’ analyse en per protocol qui exclut les patients n’ ayant pas terminé l’ étude (i. e. les patients qui ont arrêté avant l’ évaluation des taux d’ ARN-VIH à la semaine 48) et les patients avec des déviations majeures au protocole, le pourcentage de patients avec une charge virale VIH inférieure à 50 copies/ ml à la semaine 48 était de 86% (338/ 392) pour REYATAZ/ ritonavir et de 89% (332/ 372) pour lopinavir/ ritonavir (avec une différence ATV/ RTV-LPV/ RTV de -3% [IC 95%, -7,6%, 1,5%].
86 Tableau 2:
REYATAZ/ ritonavira lopinavir/ ritonavirb (300 mg/ 100 mg
(400 mg/ 100 mg
Paramètres ARN-VIH < 50 copies/ ml,% c
n= 440
n= 443
Tous les patients Caractéristiques à l’ inclusion ARN-VIH
78
76
82 (n= 217d)
< 100,000 copies/ ml ≥ 100,000 copies/ ml
74 (n= 223)
81 (n= 218) 72 (n= 225)
87 Taux de CD4
< 50 cellules/ mm3 50 à < 100 cellules/ mm3
78 (n= 58) 76 (n= 45)
63 (n= 48) 69 (n= 29)
100 à < 200 cellules/ mm3
75 (n= 106)
78 (n= 134)
≥ 200 cellules/ mm3
80 (n= 222)
80 (n= 228)
Variation moyenne des taux d’ ARN-VIH par rapport aux valeurs initiales (log10 copies/ ml)
Tous les patients
-3.09 (n= 397)
-3.13 (n= 379)
Variation moyenne des taux de CD4 par rapport aux valeurs initiales (cellules/ mm3) Tous les patients Caractéristiques à l’ inclusion ARN-VIH
203 (n= 370)
219 (n= 363)
< 100,000 copies/ ml ≥ 100,000 copies/ ml a
179 (n= 183) 227 (n= 187)
194 (n= 183) 245 (n= 180)
REYATAZ/ RTV associé au ténofovir/ emtricitabine (dose fixe de 300 mg/ 200 mg comprimés une fois par jour). b Lopinavir/ RTV associé au ténofovir/ emtricitabine (dose fixe de 300 mg/ 200 mg comprimés une fois par jour). c Analyse en intention de traiter: données manquantes considérées comme échecs. d Nombre de patients évaluables.
Chez les patients prétraités par un traitement antirétroviral L'étude 045 est une étude, randomisée et multicentrique comparant REYATAZ (300 mg une fois par jour) associé au ritonavir (100 mg une fois par jour) au REYATAZ (400 mg une fois par jour) associé au saquinavir capsules molles (1.200 mg une fois par jour) et au lopinavir + ritonavir (400/ 100 mg – association à dose fixe deux fois par jour), chacun en association avec le ténofovir (voir rubriques 4.5 et 4.8) et un inhibiteur nucléosidique de la transcriptase inverse (INTI), chez 347 patients (358 randomisés) en échec virologique après au moins deux lignes de traitement ayant contenu au moins un IP, INTI et INNTI.
Pour les patients randomisés, la durée d'un traitement antirétroviral précédent était en moyenne de 138 semaines pour les IP, de 281 semaines pour les INTI et de 85 semaines pour les INNTI.
A l'inclusion, 34% des patients recevaient un IP et 60% recevaient un INNTI.
L10, M46, 154, V82, I84 et L90.
Trente deux pour cent des patients dans l'étude avaient une souche virale avec moins de deux substitutions aux INTI.
2,6 à 5,88 log10 copies/ ml).
La population incluse dans cette étude était modérément pré-traitée.
Le critère principal d’ efficacité de l'étude était la mesure de l'évolution moyenne sur 48 semaines des taux d’ ARN-VIH par rapport aux valeurs initiales.
A 48 semaines de traitement, la réduction des taux d'ARN-VIH par rapport aux valeurs initiales était de 1,93 log10 copies/ ml pour REYATAZ+ ritonavir et de 1,87 log10 copies/ ml pour le lopinavir + ritonavir.
L'efficacité de REYATAZ + ritonavir était similaire (non-inférieure) à celle de lopinavir + ritonavir (la différence était de 0,13 log10 copies/ ml avec un intervalle de confiance à 97,5% (IC 97,5%) de [-0,12, 0,39]).
Des résultats consistants ont été obtenus en analyse LOCF (last observation carried forward) (avec une différence entre les groupes de 0,11 log10 copies/ ml et un IC 97,5% de [-0,15, 0,36]).
Selon l'analyse en intention à traiter (ITT, donnée manquante = échecs), les pourcentages de patients avec une charge virale VIH inférieure à 400 copies/ ml étaient de 53% et de 54%, dans les bras REYATAZ + ritonavir et lopinavir + ritonavir respectivement, et les pourcentages de patients avec une charge virale VIH inférieure à 50 copies/ ml étaient de 36% et de 42%, respectivement.
Selon l'analyse en per protocol, les pourcentages des patients avec une charge virale VIH inférieure à 400 copies/ ml (et inférieure à 50 copies/ ml) dans le bras REYATAZ + ritonavir et le bras lopinavir + ritonavir étaient de 55% (40%) et de 56% (46%), respectivement.
Les augmentations moyennes des taux de CD4 par rapport aux valeurs initiales étaient de 110 cellules/ mm3 et de 121 cellules/ mm3 dans les bras REYATAZ + ritonavir et lopinavir + ritonavir, respectivement.
88 Les données à 96 semaines de traitement démontrent une durabilité de l'activité antivirale.
La réduction des taux d'ARN-VIH par rapport aux valeurs initiales à 96 semaines (-2.29 log10 copies/ ml pour REYATAZ + ritonavir et - 2.08 log10 copies/ ml pour le lopinavir + ritonavir, la différence étant de 0,14 avec un intervalle de confiance à 97,5% de [-0,13, 0,41]) répond aux critères de non infériorité selon l’ analyse effectuée dans la population des patients restés sous traitement randomisés à 96 semaines (VR-OC).
Des résultats consistants ont été obtenus avec la méthode d'analyse LOCF (last observation carried forward).
Les pourcentages de patients ayant une charge virale VIH inférieure à 400 copies/ ml (< 50 copies/ ml) pour REYATAZ + ritonavir étaient de 43% (32%) et pour le lopinavir + ritonavir étaient de 46% (35%).
Les patients ayant arrêté le traitement alors qu’ ils étaient répondeurs après 48 semaines ont été exclus de l’ analyse.
Selon l'analyse en per protocol ne prenant pas en compte les valeurs manquantes, les pourcentages de patients avec une charge virale VIH inférieure à 400 copies/ ml (< 50 copies/ ml) pour REYATAZ + ritonavir étaient de 84% (72%) et pour le lopinavir + ritonavir étaient de 82% (72%).
Il est important de noter qu'au moment de l'analyse à 96 semaines, 48% de l'ensemble des patients restaient dans l'étude.
A 48 semaines de traitement, deux types d'analyses ont été effectués en tenant compte des mutations génotypiques à l'inclusion.
La première analyse a consisté à évaluer la variation du taux d'ARN-VIH plasmatique par rapport aux valeurs initiales dans les sous-groupes de patients présentant soit < soit ≥ à 4 mutations parmi les suivantes:
La deuxième analyse a consisté à évaluer la variation du taux d'ARN-VIH plasmatique par rapport aux valeurs initiales dans les sous-groupes de patients présentant < ou ≥ à 4 mutations parmi les mutations plus spécifiques suivantes:
Sur l'analyse réalisée chez les patients présentant au moins 4 mutations (≥ 4) du gène de la protéase parmi les mutations suivantes:
10, 20, 24, 32, 33, 36, 46, 48, 50, 54, 63, 71, 73, 82, 84 et 90, les résultats étaient significativement en faveur du bras lopinavir + ritonavir.
Dans la deuxième analyse, il y avait trop peu de patients ayant au moins 4 mutations parmi les mutations plus spécifiques 10, 46, 54, 82, 84, et 90 pour comparer les groupes de traitement REYATAZ + ritonavir et lopinavir + ritonavir.
L’ efficacité de REYATAZ + saquinavir a été démontrée comme étant inférieure à celle de l'association lopinavir + ritonavir.
5.2 Propriétés pharmacocinétiques
La pharmacocinétique d'atazanavir a été évaluée chez des volontaires sains adultes et des patients infectés par le VIH; des différences significatives ont été observées entre les deux groupes.
La pharmacocinétique d'atazanavir est non-linéaire.
Chez les sujets sains, l'ASC de l'atazanavir après administration des gélules ou de la poudre orale était similaire.
Chez des patients infectés par le VIH (n = 33, études combinées), des doses répétées de REYATAZ 300 mg associé au ritonavir 100 mg une fois par jour avec de la nourriture ont donné une moyenne géométrique (CV%) de la Cmax de 4466 (42%) ng/ ml pour l’ atazanavir avec un temps pour la Cmax d’ environ 2,5 heures.
La moyenne géométrique (CV%) de la Cmin et l’ ASC pour l’ atazanavir étaient respectivement de 654 (76%) ng/ ml et de 44185 (51%) ng. h/ ml.
La co-administration de REYATAZ et de ritonavir avec de la nourriture optimise la biodisponibilité de l’ atazanavir.
La co-administration d’ une dose unique de 300 mg de REYATAZ et de 100 mg de ritonavir avec un repas léger a entraîné une augmentation de 33% de l’ ASC et une augmentation de 40% à la fois de la Cmax et de la concentration d’ atazanavir à 24 heures, par rapport à la prise à jeun.
La co-administration avec un repas riche en graisses n’ a pas affecté l’ ASC d’ atazanavir par rapport à la prise à jeun et la Cmax se situait à 11% des valeurs mesurées à jeun.
Le Tmax médian a augmenté de 2,0 à 5,0 heures.
L'administration de REYATAZ associé au ritonavir avec un repas léger ou un repas riche en graisses a diminué le coefficient de variation de l'ASC et de la Cmax d’ environ 25% par rapport à la prise à jeun.
Afin d'améliorer la biodisponibilité et de limiter la variabilité, REYATAZ doit être administré avec de la nourriture.
89 Distribution: la liaison d’ atazanavir aux protéines plasmatiques humaines était d’ environ 86% pour une concentration comprise entre 100 et 10.000 ng/ ml.
L'atazanavir se lie à la fois à la alpha-1- glycoprotéine acide et à l'albumine dans les mêmes proportions (89% et 86%, respectivement, à la concentration de 1.000 ng/ ml).
Lors d'une étude à doses répétées chez des patients infectés par le VIH et recevant 400 mg d'atazanavir une fois par jour avec un repas léger pendant 12 semaines, l'atazanavir a été détecté dans le liquide céphalo-rachidien et dans le sperme.
Métabolisme: les études chez l'homme et les études in vitro sur des microsomes hépatiques humains ont démontré que l'atazanavir est principalement métabolisé par l'isoenzyme CYP3A4 en métabolites oxygénés.
Les métabolites sont ensuite excrétés dans la bile soit sous forme inchangée soit sous forme glycuroconjuguée.
Des voies métaboliques mineures sont constituées par une N-déalkylation et une hydrolyse.
Deux métabolites mineurs d'atazanavir ont été détectés dans le plasma.
Aucun de ces métabolites n'a démontré une activité antivirale in vitro.
Elimination: après une dose unique de 400 mg d’ atazanavir marquée au 14C, 79% et 13% de la radioactivité totale a été retrouvée respectivement dans les selles et dans les urines.
La substance mère non métabolisée a été retrouvée dans les selles et dans les urines, correspondant à 20% et 7% de la dose administrée respectivement.
L'excrétion urinaire moyenne de substance non transformée a été de 7% après 2 semaines d’ administration de 800 mg une fois par jour.
Chez des patients adultes infectés par le VIH (n = 33, études combinées) la demi-vie moyenne dans l’ intervalle de dose de l’ atazanavir était de 12 heures à l'état d'équilibre suivant l'administration de 300 mg d'atazanvir une fois par jour avec 100 mg de ritonavir une fois par jour avec un repas léger.
Populations particulières
Insuffisance rénale: chez les sujets sains, l'élimination rénale d’ atazanavir non transformé représentait approximativement 7% de la dose administrée.
Toutefois, l'insuffisance rénale devrait avoir peu d’ effet sur l'élimination d' atazanavir
Insuffisance hépatique: l'atazanavir est métabolisé et éliminé principalement par le foie.
Les effets de l'insuffisance hépatique sur la pharmacocinétique d'atazanavir après une administration de 300 mg d’ atazanavir en association avec le ritonavir n'ont pas été étudiés.
(voir rubriques 4.2, 4.3 et 4.4).
Âge/ Sexe: une étude de la pharmacocinétique d’ atazanavir a été réalisée sur 59 sujets hommes et femmes sains (29 sujets jeunes, 30 sujets âgés).
Aucune différence cliniquement significative de la pharmacocinétique en fonction de l'âge ou du sexe n’ a été retrouvée.
Race: une analyse pharmacocinétique de population effectuée à partir d'essais cliniques de Phase II n'a pas retrouvé un effet de race sur la pharmacocinétique d'atazanavir.
Nourrissons, enfants et adolescents: la pharmacocinétique d'atazanavir après administration de doses répétées chez l'enfant est en cours d'étude (voir rubrique 4.2).
Les données sont actuellement insuffisantes pour recommander une posologie.
5.3 Données de sécurité précliniques
Dans les études de toxicité à doses répétées, conduites chez la souris, le rat et le chien, des observations liées à l'atazanavir ont généralement été limitées au foie et comprenaient généralement des augmentations minimes à modérées de la bilirubine sérique et des enzymes hépatiques, la vacuolisation et l'hypertrophie hépatocellulaire, aussi bien qu'une nécrose uni-cellulaire hépatique observée uniquement chez les femelles souris.
Chez les souris (mâles), les rats et les chiens, les expositions systémiques à l'atazanavir à des doses associées à des altérations hépatiques étaient au moins équivalentes à celles observées chez l 'homme à la dose journalière de 400 mg.
Chez les souris femelles une nécrose uni-cellulaire a été observée à une dose correspondant à une exposition 12 fois
90 supérieure à celle obtenue chez l'homme à la dose de 400 mg administrée une fois par jour.
Le cholestérol sérique et le glucose étaient augmentés de façon minime à modérée chez les rats mais ne l'étaient pas chez les souris ou les chiens.
Des études in vitro ont montré que le canal potassique cardiaque humain cloné (hERG) était inhibé à 15% avec une concentration d’ atazanavir (30 μ M) correspondant à 30 fois la Cmax de la substance libre chez l'homme.
La durée du potentiel d’ action (DPA90) a été augmentée de 13% avec des concentrations similaires d’ atazanavir dans une étude sur des fibres de Purkinje de lapin.
Des modifications électrocardiographiques (bradycardie sinusale, allongement de l'espace PR, allongement de l'intervalle QT et allongement du complexe QRS) ont été observées seulement lors d'une étude initiale de deux semaines de toxicité par voie orale chez le chien.
Des études ultérieures de 9 mois de toxicité par voie orale chez le chien n'ont révélé aucune modification électrocardiographique liée au produit.
La signification clinique de ces données non cliniques n'est pas connue.
D'éventuels effets cardiaques induits par ce produit chez l'homme ne peuvent pas être exclus (voir rubriques 4.4 et 4.8).
Le risque potentiel d'un allongement de l'espace PR doit être considéré en cas de surdosage (voir rubrique 4.9).
Dans une étude de fertilité et de développement embryonnaire précoce chez les rats, l'atazanavir a altéré le cycle oestral sans effets sur l'accouplement ou la fertilité.
Aucun effet tératogène n’ a été observé chez les rats ou les lapins à des doses toxiques pour la mère.
Chez les lapins gravides, des lésions majeures de l'estomac et des intestins ont été observées chez les femelles mortes ou mourantes à des doses pour la mère de 2 et 4 fois la dose la plus élevée administrée lors de l'étude de référence sur le développement de l'embryon.
Dans une évaluation du développement pré- et postnatal chez les rats, l'atazanavir a produit une baisse passagère du poids corporel de la progéniture à une dose toxique pour la mère.
L'exposition systémique à l'atazanavir, à des doses toxiques pour la mère, a été au moins égale ou légèrement supérieure à celle observée chez l'homme ayant reçu 400 mg une fois par jour.
Le test de la mutation inverse d’ Ames avec l'atazanavir s’ est révélé négatif mais l'atazanavir a provoqué des aberrations chromosomiques in vitro en l'absence et en présence d’ une activation métabolique.
Lors des tests in vivo chez le rat, l'atazanavir n'a pas induit des micronoyaux dans la moëlle osseuse, des lésions d'ADN dans le duodénum (dosage comète) ou de la réparation imprévue de l'ADN dans le foie à des concentrations plasmatiques et tissulaires supérieures aux concentrations clastogeniques in vitro.
Lors des études de carcinogenèse à long terme d'atazanavir chez la souris et le rat, une fréquence plus élevée d'adénomes hépatiques bénins a été observée chez les souris femelles uniquement.
La fréquence plus élevée d'adénomes hépatiques bénins a été vraisemblablement due aux changements hépatiques cytotoxiques suggérés par la nécrose uni-cellulaire et on considère qu'elle n'a pas d'incidence pour l'homme aux expositions thérapeutiques prévues.
Aucune tumeur n'a été décelée chez les souris ou les rats mâles.
L'atazanavir a augmenté l'opacité cornéenne chez le bœ uf lors d'une étude in vitro d'irritation oculaire et ceci indique qu'il pourrait être irritant lors d'un contact direct avec l 'œ il.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Crospovidone Lactose monohydraté Stéarate de magnésium
91 Oxyde de fer noir Oxyde de fer jaune Indigotine (E132) Dioxyde de titane (E171)
Gomme laque Dioxyide de titane (E171) Hydroxyde d'ammonium Propylène glycol Siméthicone
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
2 ans.
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas +25ºC.
6.5 Nature et contenu de l'emballage extérieur
Chaque éui contient un flacon en polyéthylène haute densité (PEHD) ou 3 flacons en polyethylene haute densité (PEHD) fermé par un bouchon sécurisé en polypropylène.
Chaque flacon contient 30 gélules.
Chaque étui contient 30 x1 gélules, 5 plaquettes thermoformées Aluminium/ Aluminium de 6 x1 gélules prédécoupées pour délivrance à l’ unité.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Royaume-Uni
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 03/ 267/ 008-010
92 9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Date de première autorisation:
29 avril 2004
10.
DATE DE MISE À JOUR DU TEXTE
{mois année}
Des informations détaillées sur ce medicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europea. eu
93 1.
DÉNOMINATION DU MÉDICAMENT
REYATAZ 50 mg/ 1,5 g poudre orale
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque cuillère mesure de 1,5 g de poudre orale contient 50 mg d'atazanavir (sous forme de sulfate).
Excipients:
150 mg d’ aspartame et 1218,15 mg de sucrose par cuillère mesure de 1,5 g de poudre orale.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Poudre orale.
Poudre blanche à jaune pâle.
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
REYATAZ est indiqué, en association avec d’ autres agents antirétroviraux, dans le traitement de l'infection par le VIH-1 chez l'adulte.
Chez les patients prétraités par des antirétroviraux, la démonstration de l'efficacité est basée sur une étude comparant REYATAZ 300 mg une fois par jour associé à 100 mg de ritonavir une fois par jour à l'association lopinavir/ ritonavir, chaque bras étant associé au ténofovir (voir rubriques 4.8 et 5.1).
Sur la base des données virologiques et cliniques disponibles, aucun bénéfice n'est attendu chez les patients ayant des souches virales multi résistantes aux inhibiteurs de protéase (≥ 4 mutations).
Le choix d'un traitement par REYATAZ chez les patients prétraités devrait prendre en compte les résultats des tests de résistance virale du patient et les traitements antérieurs (voir rubrique 5.1).
4.2 Posologie et mode d’ administration
Le traitement devra être initié par un médecin spécialiste dans la prise en charge de l'infection par le VIH.
Adultes: la poudre orale est disponible pour les patients qui ne peuvent pas avaler les gélules.
La dose recommandée de REYATAZ est 300 mg une fois par jour avec de la nourriture (voir rubrique 4.5).
Le ritonavir agit en potentialisant la pharmacocinétique d'atazanavir (voir rubriques 4.5 et 5.1).
Une cuillère-mesure de 1,5 g de poudre orale équivaut à 50 mg d’ atazanavir.
Si REYATAZ en association avec le ritonavir est administré avec de la didanosine, il est recommandé de prendre la didanosine 2 heures après REYATAZ associé au ritonavir,.
REYATAZ en association avec le ritonavir doivent être pris avec de la nourriture (voir rubrique 4.5).
Patients présentant une insuffisance rénale: aucune adaptation posologique n’ est nécessaire (voir rubrique 5.2).
Patients présentant une insuffisance hépatique:
REYATAZ associé au ritonavir n'a pas été étudié chez les patients présentant une insuffisance hépatique.
Cependant, REYATAZ associé au ritonavir doit
REYATAZ ne doit pas être utilisé chez les patients présentant une insuffisance hépatique modérée à sévère (voir rubriques 4.3, 4.4 et 5.2).
La poudre orale doit être prise avec de la nourriture.
Le prescripteur doit conseiller le patient d'utiliser la cuillère-mesure fournie pour prendre une cuillère bien remplie de poudre en vrac du flacon.
Le patient doit doucement réduire le niveau de poudre dans la cuillère en raclant la poudre supplémentaire dans le flacon en utilisant le côté plat d'un couteau ou d'une spatule.
On conseillera aux patients de ne pas tasser la poudre dans la cuillère ou d'essayer de réduire le niveau de la poudre en secouant la cuillère ou en tapant dessus.
La poudre orale peut être mélangée avec de l'eau, du lait, de la compote de pommes ou du yaourt.
Une fois mélangée avec ces derniers, elle doit être utilisée dans les 6 heures.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l'un des excipients (voir rubrique 6.1).
Patients présentant une insuffisance hépatique modérée à sévère (voir rubriques 4.2 et 4.4).
L’ association de la rifampicine avec REYATAZ associé à une faible dose de ritonavir est contre- indiquée (voir rubrique 4.5).
REYATAZ associé au ritonavir ne doit pas être utilisé en association avec des médicaments qui sont des substrats du CYP3A4, isoforme du cytochrome P450 et qui ont un indice thérapeutique étroit (ex., astémizole, terfénadine, cisapride, pimozide, quinidine, bépridil, triazolam, midazolam administré par voir orale (pour les précautions d’ emploi relatives à l’ administration du midazolam par voie parentérale, voir rubrique 4.5) et les dérivés de l'ergot de seigle, notamment ergotamine, dihydroergotamine, ergonovine, méthylergonovine) (voir rubrique 4.5).
REYATAZ ne doit pas être utilisé avec des produits contenant du millepertuis (Hypericum perforatum) (voir rubrique 4.5).
4.4 Mises en garde spéciales et précautions d’ emploi
Les patients devront être informés que les traitements antirétroviraux actuellement disponibles, n’ ont pas démontré leur capacité à prévenir la transmission sexuelle et sanguine du VIH.
Par conséquent, des précautions adaptées doivent être maintenues.
La co-administration de REYATAZ avec du ritonavir à des doses supérieures à 100 mg une fois par jour n'a pas été cliniquement évaluée.
L'utilisation de doses plus élevées de ritonavir pourrait altérer le profil de tolérance d'atazanavir (effets cardiaques, hyperbilirubinémie) et par conséquent, n'est pas recommandée.
Patients avec pathologies coexistantes L’ atazanavir est principalement métabolisé par le foie et des concentrations plasmatiques élevées ont été observées chez les patients présentant une insuffisance hépatique (voir rubriques 4.2 et 4.3).
La tolérance et l'efficacité de REYATAZ n'ont pas été établies chez les patients présentant des troubles hépatiques sévères.
Les patients souffrant d'une hépatite chronique B ou C et traités par une association d'antirétroviraux présentent un risque plus élevé et potentiellement fatal d'effets indésirables hépatiques.
Dans le cadre d'un traitement antiviral concomitant anti-hépatite B ou C, se référer également aux Résumés des Caractéristiques des Produits correspondants à ces médicaments (voir rubrique 4.8).
S'il y a
95 des signes d'aggravation de la pathologie hépatique chez de tels patients, une interruption ou un arrêt de traitement doit être envisagé.
Des allongements asymptomatiques de l'espace PR liés à la dose ont été observés chez des patients recevant REYATAZ au cours d'études cliniques.
Les médicaments connus pour induire des allongements de l'espace PR doivent être utilisés avec précaution.
Chez les patients ayant des antécédents de troubles de la conduction cardiaque (bloc auriculo-ventriculaire du second ou troisième degré ou bloc de branche complet), REYATAZ doit être utilisé avec précaution et seulement si le bénéfice l'emporte sur le risque (voir rubrique 5.1).
REYATAZ doit être utilisé avec précaution en cas d’ association à des médicaments pouvant potentiellement allonger l’ intervalle QT et/ ou chez les patients ayant des facteurs de risque pré-existants (bradycardie, syndrome du QT long congénital, désordres électrolytiques (voir rubriques 4.8 et 5.3)).
Des cas d’ augmentation des saignements comprenant des hématomes cutanés spontanés et des hémarthroses ont été signalés, chez les patients hémophiles de types A et B traités avec les inhibiteurs de protéase.
Une quantité supplémentaire de facteur VIII a été administrée à certains patients.
Dans plus de la moitié des cas rapportés, il a été possible de poursuivre le traitement avec les inhibiteurs de protéase ou de le ré-initier si celui -ci avait été interrompu.
Une relation de causalité a été évoquée, bien que le mécanisme d'action n’ ait pas été élucidé.
Les patients hémophiles doivent par conséquent être informés de la possibilité d'augmentation des saignements.
Ceci doit être pris en compte chez les patients présentant un diabète sucré.
Les patients présentant des problèmes héréditaires rares d'intolérance au fructose, de malabsorption du glucose-galactose ou une insuffisance en sucrase-isomaltase ne doivent pas prendre ce médicament.
Redistribution des graisses et anomalies métaboliques Les traitements par association d’ antirétroviraux ont été associés, chez les patients infectés par le VIH, à une redistribution de la masse grasse corporelle (lipodystrophie).
Les conséquences à long terme de ces événements ne sont actuellement pas connues.
Le mécanisme à l'origine de ces anomalies n’ est pas complètement élucidé.
L'hypothèse d'une relation entre lipomatose viscérale et inhibiteurs de protéase (IP) d'une part, et lipoatrophie et inhibiteurs nucléosidiques de la transcriptase inverse (INTI) d'autre part, a été émise.
Le risque de lipodystrophie est majoré par des facteurs individuels tels qu'un âge plus avancé et par des facteurs liés au traitement, tels qu'une plus longue durée du traitement antirétroviral avec les anomalies métaboliques qui lui sont associées.
L'examen clinique doit comporter une évaluation des signes physiques de redistribution des graisses.
Les traitements par association d’ antirétroviraux, y compris ceux comprenant REYATAZ (avec ou sans ritonavir) sont associés à une dyslipidémie. Une attention particulière devra être portée aux dosages effectués à jeun des lipides plasmatiques et de la glycémie.
Les troubles lipidiques devront être pris en charge en clinique de manière appropriée (voir rubrique 4.8).
Dans les études cliniques, il a été démontré que REYATAZ (avec ou sans ritonavir) induisait moins de dyslipidémies que les traitements comparateurs.
L'impact clinique de ces résultats n’ a pas été démontré, en l’ absence d’ études spécifiques sur le risque cardiovasculaire.
Le choix du traitement antirétroviral doit être guidé principalement par l'efficacité antivirale.
Il est recommandé de se référer aux recommandations de prise en charge des dyslipidémies.
Hyperglycémie Des cas de survenue de diabète sucré, d'hyperglycémie et d’ exacerbation de diabète sucré existant ont été rapportées chez les patients traités par des inhibiteurs de protéase.
Chez certains d’ entre eux, l'hyperglycémie était sévère et dans certains cas, associée à une acidocétose.
De nombreux patients présentaient des pathologies associées dont certaines ont nécessité un traitement par des médicaments susceptibles de provoquer un diabète ou une hyperglycémie.
96 Hyperbilirubinémie Des élévations réversibles de la bilirubine indirecte (non conjuguée) liées à l'inhibition de l'UDP- glucuronosyl transférase (UGT) ont été observées chez des patients recevant REYATAZ (voir rubrique 4.8).
Des élévations des transaminases hépatiques associée à des élévations de la bilirubine chez les patients recevant REYATAZ, doivent faire l'objet d’ une recherche d'autres étiologies.
Un traitement antirétroviral alternatif à REYATAZ peut être envisagé si la jaunisse ou l'ictère scléral observé est jugé intolérable par le patient.
Une réduction de la dose d'atazanavir pour pallier cet effet, n'est pas recommandée dans la mesure où cela peut entraîner une perte de l'efficacité thérapeutique et l'apparition de résistance.
L'indinavir est également associé avec une hyperbilirubinémie indirecte (non conjuguée) due à l'inhibition de l'UGT.
Les associations de REYATAZ et d'indinavir n'ont pas été étudiées et la co- administration de ces deux médicaments n'est pas recommandée (voir rubrique 4.5).
Néphrolithiase Des néphrolithiases ont été rapportées chez des patients recevant REYATAZ (voir rubrique 4.8).
En cas de signes ou de symptômes de néphrolithiase, une interruption temporaire ou l’ arrêt du traitement peut être envisagé.
Syndrome de Restauration Immunitaire Chez les patients infectés par le VIH et présentant un déficit immunitaire sévère au moment de l’ instauration du traitement par association d’ antirétroviraux, une réaction inflammatoire à des infections opportunistes asymptomatiques ou résiduelles peut apparaître et entraîner des manifestations cliniques graves ou une aggravation des symptômes.
De telles réactions ont été observées classiquement au cours des premières semaines ou mois suivant l’ instauration du traitement par association d’ antirétroviraux.
Des exemples pertinents sont les rétinites à cytomégalovirus, les infections mycobactériennes généralisées et/ ou localisées, et les pneumopathies à Pneumocystis carinii.
Tout symptôme inflammatoire doit être évalué et un traitement doit être instauré si nécessaire.
Ostéonécrose L’ étiologie est considérée comme multifactorielle (incluant l’ utilisation de corticoïdes, la consommation d’ alcool, une immunosuppression sévère, un indice de masse corporelle élevé), cependant des cas d’ ostéonécrose ont été rapportés en particulier chez des patients à un stade avancé de la maladie liée au VIH et/ ou ayant un traitement par association d’ antirétroviraux au long cours.
Il est conseillé aux patients de solliciter un avis médical s’ ils éprouvent des douleurs et des arthralgies, une raideur articulaire ou des difficultés pour se mouvoir.
Interactions avec d'autres médicaments La co-administration de REYATAZ avec la simvastatine ou la lovastatine n'est pas recommandée (voir rubrique 4.5).
La co-administration de REYATAZ avec la névirapine ou l’ efavirenz n’ est pas recommandée (voir rubrique 4.5).
Si la co-administration de REYATAZ et d’ un INNTI est nécessaire, une augmentation de la dose de REYATAZ et de ritonavir respectivement à 400 mg et 200 mg, en association avec l’ efavirenz pourrait être envisagée avec une surveillance médicale étroite.
L'atazanavir est principalement métabolisé par le CYP3A4.
La co-administration de REYATAZ et du ritonavir avec des médicaments inducteurs du CYP3A4 n'est pas recommandée (voir rubriques 4.3 et 4.5).
L'utilisation concomittante de REYATAZ avec ritonavir et des contraceptifs oraux doit être évitée (voir rubrique 4.5).
La co-administration du voriconazole et de REYATAZ associé au ritonavir n’ est pas recommandée, à moins que l’ évaluation du rapport bénéfice/ risque ne justifie l’ utilisation du voriconazole (voir rubrique 4.5).
97 L'utilisation concomitante de REYATAZ/ ritonavir et de fluticasone ou d'autres glucocorticoïdes métabolisés par le CYP3A4 n'est pas recommandée, à moins que le bénéfice attendu pour le patient ne l'emporte sur le risque d'effets systémiques de la corticothérapie, tels qu'un syndrome de Cushing ou une inhibition de la fonction surrénalienne (voir rubrique 4.5).
L’ absorption d’ atazanavir peut être diminuée dans les situations où le pH gastrique est augmenté quelle qu’ en soit la cause.
La co-administration de REYATAZ avec les inhibiteurs de la pompe à protons n’ est pas recommandée (voir rubrique 4.5).
Si l’ association de REYATAZ avec un inhibiteur de la pompe à protons est jugée indispensable, une surveillance clinique étroite est recommandée, associée à une augmentation de la posologie de REYATAZ à 400 mg avec le ritonavir 100 mg; des posologies des inhibiteurs de la pompe à protons comparables à l’ oméprazole 20 mg ne doivent pas être dépassées.
Phénylcétonurie REYATAZ poudre orale contient de l'aspartame utilisé comme agent édulcorant.
L'aspartame produit une source de phénylalanine et, par conséquent, peut ne pas convenir aux personnes souffrant de phénylcétonurie.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Lorsque REYATAZ et le ritonavir sont co-administrés, le profil d'interaction métabolique du ritonavir peut prédominer puisque le ritonavir est un inhibiteur du CYP3A4 plus puissant que l'atazanavir.
Le Résumé des Caractéristiques du Produit du ritonavir doit être consulté avant l'initiation d'un traitement à base de REYATAZ et de ritonavir.
L’ atazanavir est métabolisé au niveau du foie par le CYP3A4.
Par conséquent, REYATAZ associé au ritonavir est contre-indiqué avec les médicaments qui sont des substrats du CYP3A4 et qui ont un indice thérapeutique étroit: astémizole, terfénadine, cisapride, pimozide, quinidine, bépridil, triazolam, midazolam administré par voie orale, et alcaloïdes de l'ergot de seigle, notamment ergotamine et dihydroergotamine (voir rubrique 4.3).
Autres interactions Les interactions entre l’ atazanavir/ ritonavir et les inhibiteurs de protéase, les agents antirétroviraux autres que les inhibiteurs de protéase, et les autres médicaments non antirétroviraux sont listées dans le tableau ci-dessous (une augmentation est indiquée par “↑”, une diminution par “↓”, une absence de changement par “↔”).
Quand ils sont disponibles, les intervalles de confiance (IC) à 90% sont présentés entre parenthèses.
Sauf indication contraire, les études présentées dans le tableau 1 ont été conduites chez des sujets sains.
Il est important de noter que de nombreuses études ont été conduites avec de l’ atazanavir non boosté, qui n’ est pas le schéma approuvé pour l’ atazanavir.
Tableau 1:
Interactions entre REYATAZ et les autres médicaments
Médicaments co-administrés Médicament
ASC
Cmin
Recommendations
(dose en mg)
évalué
(IC de 90%) (IC de 90%)
co-administration
ANTI-INFECTIEUX Antirétroviraux Inhibiteurs de protéase:
La co-administration de REYATAZ/ ritonavir et d'autres inhibiteurs de protéase n'a pas été étudiée, mais elle serait susceptible d'induire une augmentation de l’ exposition aux autres inhibiteurs de protéase.
Par conséquent, une telle co- administration n'est pas recommandée.
100 mg de ritonavir une fois
Le ritonavir 100 mg
par jour (300 mg d’ atazanavir
atazanavir
↑ 3.50*
↑ 2.20*
↑ 8.13*
une fois par jour agit
(2.44, 5.03)
(1.56, 3.11)
(4.59, 14.39)
98
Médicaments co-administrés Médicament
ASC
Cmax
Cmin
Recommendations
(dose en mg)
évalué
(IC de 90%)
(IC de 90%) (IC de 90%)
concernant la
co-administration
une fois par jour) études conduites chez des patients infectés par le VIH
* Dans une analyse combinée, l’ atazanavir 300 mg associé au ritonavir 100 mg (n= 33) a été compare à l’ atazanavir 400 mg sans ritonavir (n= 28).
en potentialisant la pharmacocinétique d'atazanavir.
Indinavir
L’ indinavir est associé à une hyperbilirubinémie indirecte non conjuguée due à l'inhibition de l'UGT.
La co-administration de REYATAZ/ ritonavir et de l'indinavir n'est pas recommandée (voir rubrique 4.4)
Aucun effet significatif sur les concentrations de lamivudine et de
Sur la base de ces données et considérant
zidovudine n’ a été observé.
Abacavir
La co-administration de REYATAZ/ ritonavir avec l’ abacavir n'est pas supposée modifier significativement l’ exposition à l’ abacavir.
200 mg de didanosine en dose unique (comprimés tamponnés) / 40 mg de stavudine en dose unique
La didanosine doit être prise à jeun, 2 heures après REYATAZ/ ritonavir
(400 mg d’ atazanavir en dose
(administré avec de la
unique)
nourriture).
Il n’ est pas attendu une modification significative de l’ exposition à la stavudine lors de la co- administration de REYATAZ/ ritonavir avec la stavudine.
400 mg de didanosine(gélules gastro-résistantes) en dose unique (300 mg d’ atazanavir
Didanosine (avec ↓ 0.66 ↓ 0.62 ↑ 1.25 nourriture) (0.59, 0.73) (0.52, 0.74) (0.92, 1.69)
une fois par jour associé à 100 mg de ritonavir une fois par jour)
Aucun effet significatif sur les concentrations d’ atazanavir n’ a été observé lors de son administration avec la didanosine gastro-résistante, mais l’ administration avec de la nourriture a diminué les concentrations de didanosine.
300 mg de fumarate de
↓ 0.78 * ↓ 0.84 * ↓ 0.77 * atazanavir
ténofovir disoproxil une fois par jour (300 mg d’ atazanavir une fois par jour associé à
(0.65, 0.94) (0.70, 1.00) (0.57-1.02) * Dans une analyse combinée de différentes études cliniques, l’ atazanavir/ ritonavir 300/ 100 mg co-administré avec le
99
Médicaments co-administrés Médicament
ASC
Cmin
Recommendations
Cmax
(dose en mg)
évalué
(IC de 90%)
(IC de 90%) (IC de 90%)
concernant la
co-administration
100 mg de ritonavir une fois par jour) études conduites chez des patients infectés par le VIH
fumarate de ténofovir disoproxil 300 mg (n= 39) était comparé avec l’ atazanavir/ ritonavir 300/ 100 mg (n= 33).
L’ efficacité de REYATAZ/ ritonavir en association avec le ténofovir a été démontrée chez les patients prétraités dans l’ étude clinique 045 et chez les patients naïfs dans l’ étude clinique 138 (voir rubriques 4.8. et 5.1).
Le mécanisme de l’ interaction entre l’ atazanavir et le ténofovir n’ est pas connu.
300 mg de fumarate de ténofovir disoproxil une fois
Les patients devront être soumis à une
par jour (300 mg d’ atazanavir
Fumarate de ↑ 1.37 ↑ 1.34 ↑ 1.29
surveillance étroite des
une fois par jour associé à
disoproxil (1.30, 1.45) (1.20, 1.51) (1.21, 1.36)
effets indésirables
100 mg de ritonavir une fois par jour)
fumarate
associés au ténofovir, en particulier des troubles rénaux.
Inhibiteurs non nucléosidiques de la transcriptase inverse (INNTIs) 600 mg d’ éfavirenz une fois
atazanavir (pris le
La co-administration
par jour (400 mg d’ atazanavir
↔ 1.00*
↑ 1.17*
↓ 0.58*
REYATAZ/ ritonavir
100 mg de ritonavir une fois
administrés avec
(0.91, 1.10)
(1.08, 1.27)
(0.49, 0.69)
(voir rubrique 4.4)
600 mg d’ éfavirenz une fois
atazanavir (pris le
par jour (400 mg d’ atazanavir
soir): médicaments
↔ 1.06*/ **
↔ 1.09*/ **
↔ 1.12*/ **
une fois par jour associé à 200 mg de ritonavir une fois
administrés avec de la nourriture
(0.90, 1.26)
(0.95, 1.26)
(0.84, 1.49)
* Comparé à REYATAZ 300 mg/ ritonavir 100 mg en une prise par jour le soir sans efavirenz.
Cette diminution de la Cmin d’ atazanavir pourrait diminuer l’ efficacité de l’ atazanavir.
Le mécanisme de l’ interaction éfavirenz/ atazanavir consiste en une induction du CYP3A4. ** basé sur une comparaison historique..
200 mg de névirapine deux fois
↑ 1.26 ↑ 1.21 ↑ 1.35 névirapine
La co-administration
par jour (400 mg d’ atazanavir une fois par jour associé à
(1.17, 1.36) (1.11, 1.32) (1.25, 1.47) ↓ 0.81* ↔ 1.02* ↓ 0.41* atazanavir
de la névirapine avec REYATAZ/ ritonavir
100 mg de ritonavir une fois
(0.65, 1.02) (0.85, 1.24) (0.27, 0.60)
n’ est pas recommandée
par jour) étude conduite chez
* comparé à REYATAZ 300 mg / ritonavir 100 mg sans névirapine.
(voir rubrique 4.4)
des patients infectés par le VIH Antibiotiques
Cette diminution de la Cmin d’ atazanavir pourrait diminuer l’ efficacité de l’ atazanavir.
Le mécanisme de l’ interaction éfavirenz/ atazanavir consiste en une induction du CYP3A4.
500 mg de clarithromycine
↑ 1.94 ↑ 1.50 ↑ 2.60 clarithromycine
Aucune
deux fois par jour (400 mg d’ atazanavir une fois par jour)
(1.75, 2.16) (1.32, 1.71) (2.35, 2.88) 14-OH ↓ 0.30 ↓ 0.28 ↓ 0.38 clarithromycine (0.26, 0.34) (0.24, 0.33) (0.34, 0.42) ↑ 1.28 ↔ 1.06 ↑ 1.91
recommandation concernant la réduction de dose ne peut être faite; en conséquence, une surveillance est
atazanavir (1.16, 1.43) (0.93, 1.20) (1.66, 2.21) Une réduction de la dose de clarithromycine pourrait entraîner des concentrations thérapeutiques insuffisantes de la 14-OH clarithromycine.
nécessaire lorsque REYATAZ/ ritonavir est co-administré avec la clarithromycine.
Antifongiques 200 mg de kétoconazole une
Aucun effet significatif sur les concentrations d’ atazanavir n’ a été
Le kétoconazole
fois par jour (400 mg
observé.
et l’ itraconazole
d’ atazanavir une fois par jour)
doivent être utilisés avec précaution avec l'atazanavir/ ritona
Itraconazole
L’ itraconazole, comme le kétoconazole, est un puissant inhibiteur ainsi qu’ un substrat du cytochrome CYP3A4.
vir.
Des doses élevées de kétoconazole et d'itraconazole (> 200 mg/ jour) ne sont pas recommandées.
100
Médicaments co-administrés
Médicament ASC Cmin Cmax
Recommendations
(dose en mg)
évalué (IC de 90%) (IC de 90%) (IC de 90%)
concernant la co-administration
Voriconazole
La co-administration de REYATAZ/ ritonavir et du voriconazole n’ a pas été étudiée.
La co-administration du voriconazole et de REYATAZ/ ritonavir
Les effets de la co-administration du voriconazole par voie orale et de faibles doses (100 mg) de ritonavir par voie orale ont été évalués chez les volontaires sains.
De faibles doses de ritonavir (100 mg deux fois par jour) ont diminué la Cmax et l’ ASC du voriconazole respectivement d’ environ 24% (↓ 9% à ↓ 36%) et 39% (↓ 22% à ↓ 52%).
L’ administration du voriconazole a induit une faible diminution, à l’ état d’ équilibre, de la Cmax et de l’ ASC de ritonavir (IC de 90%) avec une moyenne de 24% (↓ 6% à ↓ 39%) et de 14% (↓ 26% à ↑ 1%), respectivement.
n’ est pas recommandée, à moins qu’ une évaluation du bénéfice/ risque pour le patient ne justifie l’ utilisation du voriconazole (voir rubrique 4.4).
Les patients devront être soumis à une surveillance étroite des effets indésirables et/ ou d’ une perte de l’ efficacité lors de la co-administration du voriconazole et de REYATAZ/ ritonavir
200 mg de fluconazole une fois par jour (300 mg d’ atazanavir et 100 mg de ritonavir une fois par jour) Antimycobactériens
Les concentrations d’ atazanavir et de fluconazole n’ ont pas été significativement modifiées quand REYATAZ/ ritonavir a été co- administré avec le fluconazole.
Aucun ajustement posologique n'est nécessaire pour REYATAZ/ ritonavir et le fluconazole.
150 mg de rifabutine une fois
Une réduction de la
par jour (400 mg d’ atazanavir
atazanavir
dose de rifabutine
une fois par jour)
(0.98, 1.34) (1.14, 1.59) (0.68, 1.87)
jusqu'à 75% (c. à d., 150 mg administrés un jour sur deux ou 3 fois
150 mg de rifabutine une fois
↑ 2.10 ↑ 1.18 ↑ 3.43 rifabutine
par semaine) est
par jour (600 mg d’ atazanavir une fois par jour)
(1.57, 2.79) (0.94, 1.48) (1.98, 5.96)
recommandée lorsque la rifbutine est
ceci n’ est pas la dose
25-O-désacétyl- ↑ 22.01* ↑ 8.20* ↑ 75.6*
administrée avec
thérapeutique recommandée d’ atazanavir.
rifabutin (15.97, 30.34) (5.90, 11.40) (30.1, 190.0) * Comparé à la rifabutine 300 mg une fois par jour.
Le mécanisme de l’ interaction entre la rifabutine et l’ atazanavir consiste en une inhibition du CYP3A4.
REYATAZ/ ritonavir.
Aucun ajustement de dose n'est nécessaire pour REYATAZ/ ritonavir.
La rifampicine est un puissant inducteur du CYP3A4 et induit une diminution de 72% de l’ ASC d’ atazanavir qui peut résulter en un échec virologique et développement de résistance.
Lors de l'augmentation de la posologie d’ autres inhibiteurs de protéase associés au ritonavir, pour palier à la diminution de l’ exposition, une fréquence élevée de réactions hépatiques a été rapportée.
L’ association de la rifampicine et REYATAZ associé à une faible dose de ritonavir est contre- indiquée (voir rubrique 4.3).
40 mg de famotidine deux fois
↓ 0.82 ↓ 0.86 ↓ 0.72 atazanavir
Aucune adaptation
par jour (300 mg d’ atazanavir une fois par jour associé à
(0.75, 0.89) (0.79, 0.94) (0.64, 0.81) Bien que non étudiés, des résultats similaires sont attendus avec les
posologique de REYATAZ/ ritonavir
100 mg de ritonavir une fois
La pertinence de ces données pour
n’ est nécessaire lors de
les patients infectés par le VIH est inconnue puisque le pH intra- gastrique peut être plus élevé dans cette population.
Ainsi, l’ amplitude de cet effet peut être plus marqué.
Le mécanisme de l’ interaction consiste en une diminution de la solubilité de l’ atazanavir suite à l’ augmentation du pH intra-gastrique avec les antagonistes des récepteurs H2.
Des réductions des concentrations d’ atazanavir peuvent
101
Médicaments co-administrés Médicament
ASC
Cmin
Recommendations
(dose en mg)
évalué
(IC de 90%) (IC de 90%)
co-administration
Inhibiteurs de la pompe à protons 40 mg d’ oméprazole une fois
La co-administration
par jour (400 mg d’ atazanavir
0.39
0.44
0.35
REYATAZ/ ritonavir et
matin):
2 heures 100 mg de ritonavir une fois
après l' oméprazole
(0.35, 0.45)
(0.38, 0.51)
(0.29, 0.41)
pompe à protons n'est pas recommandée.
Si l'association de REYATAZ/ ritonavir et d'inhibiteurs de la
atazanavir (le
pompe à protons est
une fois par jour associé à
matin):
↓ 0.70*
↓ 0.69*
↓ 0.69*
jugée indispensable,
100 mg de ritonavir une fois par jour)
après l' oméprazole
(0.57, 0.86)
(0.58, 0.83)
(0.54, 0.88)
une surveillance clinique étroite est recommandée en
* Comparé à l'atazanavir 300 mg une fois par jour avec ritonavir association avec une 100 mg une fois par jour. augmentation de la dose de REYATAZ à La diminution d'ASC, Cmax et Cmin n'a pas été compensée quand la 400 mg avec 100 mg prise d’ une dose augmentée de REYATAZ/ ritonavir (400/ 100 mg une de ritonavir; des doses fois par jour) a été espacée de celle de l'oméprazole par un intervalle de d'inhibiteurs de la 12 heures.
Bien que non-étudiés, des résultats similaires sont attendus pompe à protons avec les autres inhibiteurs de la pompe à protons.
Cette diminution comparables à 20 mg de l'exposition à l'atazanavir pourrait diminuer l'efficacité d'omeprazole ne de l'atazanavir.
Le mécanisme d'interaction consiste en une diminution doivent pas être de la solubilité d'atazanavir suite à l’ augmentation du pH intra-gastrique dépassées. avec les inhibiteurs de la pompe à protons.
Anti-acides Antiacides et médicaments contenant des tampons antiacides ANTI-COAGULANTS
La co-administration des antiacides, y compris les médicaments tamponnés avec REYATAZ / ritonavir, peut entraîner une baisse des concentrations plasmatiques d'atazanavir, suite à l’ augmentation du pH gastrique induite par ces médicaments.
REYATAZ/ ritonavir doit être administré 2 heures avant ou 1 heure après les antiacides ou des médicaments tamponnés.
Warfarine
La co-administration de warfarine avec REYATAZ / ritonavir peut entraîner une diminution ou, moins souvent, une augmentation de l'INR (« International Normalised Ratio »).
Il est recommandé de surveiller étroitement l'INR lors du traitement avec REYATAZ/ ritonavir, particulièrement en début de traitement.
ANTICANCEREUX ET IMMUNOSUPPRESSEURS Anticancéreux Irinotecan
L'atazanavir inhibe l'UGT et peut interférer avec le métabolisme
En cas de co-
de l'irinotécan, avec pour conséquence une toxicité accrue de l’ irinotécan.
administration de REYATAZ/ ritonavir avec l'irinotécan, les patients devront être soumis à une
102
Médicaments co-administrés Médicament
ASC
Cmin
Recommendations
(dose en mg)
évalué
(IC de 90%) (IC de 90%)
co-administration
Amiodarone, Lidocaïne systémique, Quinidine Inhibiteurs calciques
La quinidine possédant un index thérapeutique étroit est contre-indiquée du fait d’ une inhibition potentielle du CYP3A par REYATAZ/ ritonavir.
Une vigilance accrue est nécessaire ainsi que, si possible, un suivi des concentrations des antiarhythmiques.
L'uti lisation concomitante de la quinidine est contre-indiquée (voir rubrique 4.3).
Bépridil
REYATAZ/ ritonavir ne doit pas être utilisé en association avec les medicaments substrats du CYP3A4 qui possèdent un index thérapeutique étroit.
La co-administration avec le bépridil est contre-indiquée (voir rubrique 4.3)
180 mg de diltiazem une fois
↑ 2.42
Une réduction de 50%
par jour (400 mg d’ atazanavir une fois par jour)
(2.09, 2.41)
de la dose initiale de diltiazem est
recommandée, suivie
diltiazem
Vérapamil
Les concentrations sériques du vérapamil peuvent être augmentées par REYATAZ / ritonavir du fait d’ une inhibition du CYP3A4..
Une vigilance est nécessaire lorsque le vérapamil est co- administré au REYATAZ/ ritonavir.
50 µg de propionate de fluticasone intranasal 4 fois par jour pendant 7 jours (100 mg de ritonavir gélules deux fois par jour)
82 à 89%).
Des effets plus importants sont attendus lorsque le propionate de fluticasone est inhalé.
Des effets systémiques liés à la corticothérapie tels qu'un syndrome de Cushing ou une inhibition de la fonction surrénalienne ont été rapportés chez des patients recevant le ritonavir associé au propionate de fluticasone inhalé ou administré par voie nasale; ces effets pourraient également survenir avec d'autres corticostéroïdes métabolisés par le CYP450 3A comme le budésonide.
Les effets d’ une exposition systémique élevée du fluticasone sur les taux plasmatiques de ritonavir ne sont pas encore connus.
Le mécanisme de cette interaction consiste en une inhibition du CYP3A4.
La co-administration concomitante de REYATAZ/ ritonavir et de ces glucocorticoïdes n'est pas recommandée, à moins que le bénéfice attendu pour le patient ne l'emporte sur le risque d'effets systémiques de la corticothérapie (voir rubrique 4.4).
Une réduction des doses de glucocorticoïdes ou le passage à un glucocorticoïde qui n’ est pas un substrat du CYP3A4 (par exemple,
103
Médicaments co-administrés Médicament
ASC
Cmin
Recommendations
(dose en mg)
évalué
(IC de 90%) (IC de 90%)
co-administration
DYFONCTIONNEMENT ERECTILE Inhibiteurs des PDE5 Sildénafil
Le sildénafil est métabolisé par CYP3A4.
La co-administration de REYATAZ/ ritonavir peut entraîner une augmentation des concentrations de sildénafil et une augmentation des effets indésirables associés au sildénafil, notamment hypotension, anomalies visuelles et priapisme.
Le mécanisme d’ interaction entre le sildénafil et l’ atazanavir consiste en une inhibition du CYP3A4.
Les patients doivent être informés de ces éventuels effets indésirables.
PHYTOTHERAPIE
Millepertuis (Hypericum perforatum) CONTRACEPTIFS HORMONAUX
La co-administration de REYATAZ/ ritonavir avec du millepertuis peut entraîner une réduction significative des concentrations plasmatiques d'atazanavir.
Cet effet peut être dû à une induction du CYP3A4.
Il y a un risque de perte d'efficacité thérapeutique et de développement de résistance (voir rubrique 4.3).
La co-administration de REYATAZ/ ritonavir avec des produits contenant du millepertuis est contre- indiquée.
35 μ g d’ éthinyl estradiol + noréthindrone (400 mg d’ atazanavir une fois par jour)
La co-administration de REYATAZ/ ritonavir et
La concentration des contraceptifs oraux a été augmentée suite à une des contraceptifs oraux inhibition de l’ UGT.
En revanche, le ritonavir peut diminuer les doit être évitée (voir concentrations d'éthinyl estradiol.
Les effets de l'administration rubrique 4.4).
Des conjointe des contraceptifs oraux et de REYATAZ/ ritonavir n'ont pas méthodes alternatives été étudiés. fiables de contraception doivent être envisagées HYPOLIPIDEMIANTS Inhibiteurs de l’ HMG-CoA réductase Simvastatine Lovastatine
La simvastatine et la lovastatine sont principalement métabolisées par le CYP3A4 et l'administration conjointe au REYATAZ / ritonavir peut entraîner une augmentation de leurs concentrations.
La co-administration de la simvastatine ou de la lovastatine avec REYATAZ/ ritonavir n'est pas recommandée compte tenu du risque accru de myopathie, incluant les rhabdomyolyses.
L’ utilisation d’ un autre inhibiteur de l’ HMG- CoA réductase qui n’ est pas métabolisé par le cytochrome CYP3A tel que la pravastatine ou la fluvastatine est recommandée.
Atorvastatine OPIOIDES
Le risque de myopathie incluant une rhabomyolyse peut également être augmenté avec l’ atorvastatine, qui est également métabolisée par le CYP3A4.
La prudence est recommandée.
Buprénorphine, une fois par jour, dose de maintien stable, (300 mg d’ atazanavir une fois
buprénorphine
↑ 1.67
↑ 1.37
↑ 1.69
La co-administration justifie un suivi clinique des effets
par jour associé à 100 mg de ritonavir une fois par jour)
norbuprénorphine
↑ 2.05
↑ 1.61
↑ 2.01
sédatifs et cognitifs.
Une réduction de la
Le mécanisme de l’ interaction consiste en une inhibition du CYP3A4 et de l’ UGT1A1.
Les concentrations d’ atazanavir n’ ont pas été modifiées de manière significative.
dose de buprénorphine peut être envisagée.
Méthadone, dose de maintien stable (400 mg d’ atazanavir une fois par jour) SEDATIFS Benzodiazépines
Aucun effet significatif sur les concentrations de méthadone n’ a été observé.
Sachant qu’ il a été démontré qu’ une faible dose de ritonavir (100 mg deux fois par jour) n’ a pas d’ effet significatif sur les concentrations de méthadone, il n’ est pas attendu d’ interaction si la méthadone est co-administrée avec du REYATAZ associé au ritonavir au vu de ces données.
Aucun ajustement posologique n’ est nécessaire si la méthadone est co- administrée avec REYATAZ associé au ritonavir.
Midazolam Triazolam
Le midazolam et le triazolam sont très largement métabolisés par le CYP3A4.
La co-administration avec REYATAZ/ ritonavir peut entraîner une augmentation importante de la concentration de ces benzodiazépines.
Aucune étude d’ interaction médicamenteuse n’ a été conduite sur la co-administration de REYATAZ/ ritonavir avec les benzodiazépines.
Sur la base des données obtenues avec d’ autres inhibiteurs du cytochrome CYP3A4, des concentrations plasmatiques de midazolam significativement plus élévées sont attendues quand celui -ci est administré par voie orale.
Les données issues de l’ utilisation concomittante du midazolam par voie parentérale avec d’ autres inhibiteurs de la protéase suggèrent une augmentation possible, de 3 à 4 fois des concentrations plasmatiques de midazolam.
REYATAZ/ ritonavir ne doit pas être co- administré avec le triazolam ou avec le midazolam administré par voie orale (voir rubrique 4.3) alors que la prudence est requise en cas de co- administration de REYATAZ/ ritonavir avec le midazolam administré par voie parentérale.
En cas de co-administration de REYATAZ/ ritonavir et du midazolam administré par voie parentérale, celle -ci doit avoir lieu dans une unité de soins intensifs, ou une unité similaire, garantissant une étroite surveillance clinique et une prise en charge medicale appropriée en cas de dépression respiratoire et/ ou de sédation prolongée.
Un ajustement posologique doit être envisagé pour le midazolam, en particulier si plus d’ une dose de midazolam est administrée.
4.6 Grossesse et allaitement
Il n'y a pas de données suffisamment pertinentes concernant l’ utilisation de l’ atazanavir chez les femmes enceintes.
Des études chez l'animal n'ont pas mis en évidence de toxicité sélective du développement ou d'effets sur la fonction reproductrice et la fertilité (voir rubrique 5.3).
REYATAZ devrait être utilisé pendant la grossesse seulement si le bénéfice attendu l'emporte sur le risque potentiel.
105 Les conséquences de l'administration de REYATAZ à la mère pendant la grossesse en terme d'aggravation de l'hyperbilirubinémie physiologique et d'induction d'un ictère nucléaire chez les nouveau-nés et nourrissons ne sont pas connues.
Dans la période précédant l'accouchement, une surveillance accrue et un traitement alternatif à REYATAZ devraient être envisagés.
Le passage événtuel de l'atazanavir dans le lait maternel humain n’ a pas été établie.
Les études réalisées chez le rat ont montré que l'atazanavir est excrété dans le lait.
En conséquence, il est recommandé aux mères traitées par REYATAZ de ne pas allaiter leurs nourrissons.
En règle générale, les femmes infectées par le VIH ne doivent en aucun cas allaiter leur nourrisson afin d’ éviter la transmission du VIH.
4.8 Effets indésirables
La sécurité de REYATAZ en association avec d'autres médicaments antirétroviraux a été évaluée au cours d’ essais cliniques contrôlés chez 1806 patients adultes recevant REYATAZ 400 mg une fois par jour (1151 patients, sur une durée médiane de 52 semaines, et sur une durée maximale de 152 semaines) ou REYATAZ 300 mg associé au ritonavir 100 mg une fois par jour (655 patients, sur une durée médiane de 48 semaines, et sur une durée maximale de 101 semaines)
Les effets indésirables étaient comparables entre les patients recevant REYATAZ 400 mg une fois par jour et ceux recevant REYATAZ 300 mg associé au ritonavir 100 mg une fois par jour, à l'exception de l'ictère et des taux plus élevés de bilirubine totale rapportés plus fréquemment chez les patients recevant REYATAZ associé au ritonavir REYATAZ associé au ritonavir.
Parmi les patients recevant REYATAZ 400 mg une fois par jour ou REYATAZ 300 mg associé au ritonavir 100 mg une fois par jour, les seuls effets indésirables toutes sévérités confondues fréquemment rapportés avec au moins un lien possible avec le traitement par REYATAZ et un ou plusieurs INTI étaient: nausée (20%), diarrhée (10%), et ictère (12%).
Chez les patients recevant REYATAZ 300 mg associé au ritonavir 100 mg, la fréquence des ictères était de 17%.
Dans la plupart des cas, l'ictère survenait quelques jours à quelques mois après le début du traitement (voir rubrique 4.4).
Les traitements par association d'antirétroviraux ont été associés, chez les patients infectés par le VIH, à une redistribution de la masse grasse corporelle (lipodystrophie), incluant une perte du tissu adipeux sous-cutané périphérique et facial, une augmentation de la masse grasse intra-abdominale et viscérale, une hypertrophie mammaire et une accumulation de la masse grasse au niveau rétro-cervical (bosse de bison).
Les traitements par association d'antirétroviraux ont été associés à des anomalies métaboliques telles que hypertriglycéridémie, hypercholestérolémie, insulino-résistance, hyperglycémie et hyperlactatémie (voir rubrique 4.4 et 5.1).
Patients adultes Les effets indésirables suivants d’ intensité modérée à sévère et qui ont au moins un lien de causalité possible avec le traitement contenant de REYATAZ et au moins un INTI ont été également signalés.
La fréquence des effets secondaires listés ci-après est définie selon la convention suivante: très fréquents (≥ 1/ 10); fréquents (≥ 1/ 100 à < 1/ 10); peu fréquents (≥ 1/ 1.000 à < 1/ 100); rare (≥ 1/ 10.000 à < 1/ 1.000); très rare (< 1/ 10.000).
Au sein de chaque groupe de fréquence, les effets indésirables sont présentés suivant un ordre décroissant de gravité.
106 rares: oedème, palpitation Affections cardiaques
fréquents: maux de tête Affections du système nerveux: peu fréquents: neuropathies périphériques, syncope, amnésie, vertiges, somnolence, dysgueusie
fréquents: ictère oculaire Affections oculaires:
peu fréquents: dyspnée Affections respiratoires, thoraciques et médiastinales:
fréquents: vomissement, diarrhée, douleur abdominale, Affections gastro-intestinales: nausée, dyspepsie peu fréquents: pancréatite, gastrite, distension abdominale, aphtes buccaux, flatulence, sécheresse buccale
peu fréquents: néphrolithiase, hématurie, protéinurie, Affections du rein et des voies pollakiurie; urinaires: rares: douleur rénale
fréquents: rash Affections de la peau et du tissu peu fréquents: urticaire, alopécie, prurit sous-cutané: rares: éruption vésiculo-bulleuse, eczéma, vasodilatation
peu fréquents: atrophie musculaire, arthralgie, myalgie Affections musculo-squelettiques rares: myopathie et systémiques:
peu fréquents: perte de poids, prise de poids, anorexie, Affections du métabolisme et de la augmentation de l’ appétit nutrition:
peu fréquents: hypertension Affections vasculaires:
fréquents: syndrome lipodystrophique, fatigue Troubles généraux et anomalies peu fréquents: douleur de poitrine, malaise, pyréxie, au site d’ administration: asthénie rares: démarche anormale peu fréquents: hypersensibilité Affections du système immunitaire: fréquents: jaunisse Affections hépatobiliaires: peu fréquents: hépatite rares: hépatosplénomégalie
peu fréquents: gynécomastie Affections des organes de reproduction et du sein:
Chez les patients infectés par le VIH et présentant un déficit immunitaire sévère au moment de l’ instauration du traitement par une association d’ antirétroviraux, une réaction inflammatoire à des infections opportunistes asymptomatiques ou résiduelles peut se produire (voir rubrique 4.4).
Des cas d’ ostéonécrose ont été rapportés, en particulier chez des patients présentant des facteurs de risque connus, un stade avancé de la maladie liée au VIH ou un traitement par association d’ antirétroviraux au long cours.
Leur fréquence de survenue n’ est pas connue (voir rubrique 4.4).
107 L'anomalie biologique la plus fréquemment rapportée, chez les patients recevant un traitement contenant de l'atazanavir et au moins un INTI était l'élévation de la bilirubine totale signalée majoritairement comme une élévation de la bilirubine indirecte [non conjuguée]).
(84% de Grade 1, 2, 3 ou 4).
Des augmentations de la bilirubine totale de Grade 3 ou 4 ont été notées chez 35% des patients (28% de Grade 3, 5% de Grade 4) Parmi les patients prétraités par REYATAZ 300 mg en une fois par jour associé à 100 mg de ritonavir une fois par jour sur une durée médiane de 95 semaines, 53% avaient une élévation de la bilirubine totale de Grade 3-4.
Parmi les patients naïfs traités par REYATAZ 300 mg une fois par jour associé à 100 mg de ritonavir une fois par jour sur une durée médiane de 48 semaines, 39% avaient une élévation de la bilirubine totale de Grade 3-4 (voir rubrique 4.4).
Les autres anomalies biologiques (Grade 3 ou 4) rapportées chez ≥ 2% des patients traités par REYATAZ et au moins un INTI incluaient: hyperamylasémie (12%), augmentation de la créatine kinase (7%), élévation des ALAT/ SGPT (4%), neutropénie (4%), élévation des ASAT/ SGOT (3%) et hyperlipasémie (2%).
Un pour cent de ces patients traités par REYATAZ ont présenté des élévations concomitantes de Grade 3-4 des transaminases hépatiques ALAT/ ASAT et de la bilirubine totale.
Patients co-infectés par l'hépatite B et/ ou l'hépatite C 177 patients parmi les 1151 patients recevant de l'atazanavir 400 mg une fois par jour, et 97 patients parmi les 655 patients recevant de l'atazanavir 300 mg une fois par jour associé au ritonavir 100 mg une fois par jour, présentaient une hépatite B ou C chronique.
Les patients co-infectés étaient plus susceptibles de présenter des élévations des transaminases hépatiques à l'inclusion par rapport à ceux sans hépatite virale chronique.
Aucune différence dans la fréquence des hyperbilirubinémies n’ a été observée entre ces patients et les patients non infectés par une hépatite virale.
La fréquence des hépatites liées au traitement ou de l'augmentation des transaminases chez les patients co-infectés était comparable entre REYATAZ et les traitements comparateurs (voir rubrique 4.4).
Depuis la mise sur le marché du médicament, des cas de torsades de pointes, de prolongement de l’ intervalle QT, de diabète sucré, d’ hyperglycémie, de néphrolithiase, et de troubles de la vésicule biliaire dont la cholélithiase, la cholécystite et la cholestase dont la fréquence n’ est pas connue, ont été rapportés.
4.9 Surdosage
L’ expérience d’ un surdosage aigu de REYATAZ chez l'homme est limitée.
Des doses uniques allant jusqu’ à 1.200 mg ont été administrées à des volontaires sains sans provoquer d’ effets symptomatiques gênants.
Aux doses élevées conduisant à des expositions importantes au médicament, une jaunisse due à une hyperbilirubinémie indirecte (non conjuguée) (sans changement du test d'exploration de la fonction hépatique) ou des allongements de l'espace PR, peuvent être observés (voir rubriques 4.4 et 4.8).
Le traitement d'un surdosage de REYATAZ est symptomatique etr nécessite la surveillance des fonctions vitales et de l’ électrocardiogramme (ECG), et de l'état clinique du patient.
Si indiquée, l'élimination de l'atazanavir non-absorbé doit se faire par vomissement provoqués ou lavage gastrique.
Du charbon actif peut aussi être administré pour aider à l'élimination de la substance non- absorbée.
Il n'y a pas d'antidote spécifique en cas de surdosage par REYATAZ.
Dans la mesure où l'atazanavir est en grande partie métabolisé par le foie et où il se lie fortement aux protéines, l'intérêt de la dialyse pour favoriser une élimination de ce médicament est limité.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
108 Classe pharmacothérapeutique: inhibiteur de protéase, code ATC:
J05AE08
Mécanisme d’ action: l'atazanavir est un inhibiteur de protéase (IP) du VIH-1 de la classe des azapeptides.
Le composé bloque sélectivement la synthèse du précurseur polyprotéique viral gag-pol dans les cellules infectées par le VIH-1, empêchant ainsi la formation de virions matures et l'infection d'autres cellules.
Activité antivirale in vitro: l'atazanavir possède une activité anti-VIH-1 (CE50 de 2 à 5 nM) en l'absence du sérum humain contre une variété d’ isolats du VIH cliniques et de laboratoire.
L’ atazanavir possède une activité contre les isolats du virus du VIH-1 de groupe M de sous-types A, B, C, D, AE, AG, F, G et J en culture cellulaire.
L’ atazanavir possède une activité contre les isolats du VIH-2 (CE50 de 1,9 à 32 nM). L’ association d’ atazanavir avec la stavudine, la didanosine, la lamivudine, la zidovudine, le nelfinavir, l'indinavir, le ritonavir, le saquinavir, ou l'amprénavir n’ a pas montré d'activité anti-VIH antagoniste ou un effet cytotoxique accru aux concentrations les plus élevées utilisées pour l'évaluation de l'activité antivirale.
Résistance Patients naïfs de traitement antirétroviral Chez les patients naïfs de traitement antirétroviral, la substitution I50L, parfois en association avec la mutation A71V, signe la résistance à l'atazanavir.
Une résistance phénotypique à l'atazanavir est retrouvée chez tous les clones viraux recombinants contenant la substitution I50L.
Les niveaux de résistances ont varié de 3,5 à 29 fois.
La présence des substitutions I50L et I50V correspondant respectivement à une résistance sélective à l'atazanavir et à l'amprénavir, n'entraîne pas de résistance croisée entre l'atazanavir et l'amprénavir.
La substitution N88S a rarement été observée chez des patients en échec virologique lors d’ un traitement par l’ atazanavir.
Alors qu’ elle peut contribuer à une diminution de la sensibilité à l’ atazanavir quand celle -ci apparaît avec d’ autres substitutions de la protéase, dans les études cliniques, la N88S seule n’ entraîne pas de résistance phénotypique à l’ atazanavir et elle n’ a pas d’ impact systématique sur l’ efficacité clinique.
Patients prétraités par un traitement antirétroviral Chez les patients prétraités, une résistance à l'atazanavir a été décrite sur 100 isolats de patients considérés en échec virologique sous un traitement comprenant soit atazanavir, soit atazanavir + ritonavir, soit atazanavir + saquinavir.
Sur 60 isolats de patients traités par soit atazanavir soit atazanavir + ritonavir, 18 (30%) ont présenté la mutation I50L précédemment décrite chez les patients naïfs.
La résistance chez les patients prétraités survient principalement par l'accumulation des mutations de résistance primaires et secondaires habituellement décrites comme étant impliquées dans la résistance aux inhibiteurs de protéase.
Ces isolats ont développé des niveaux de résistance plus élevés aux autres inhibiteurs de protéase.
Résistance croisée in vitro – virus résistants à d'autres inhibiteurs de protéase La sensibilité d'atazanavair a été évaluée sur 943 isolats cliniques de patients naïfs de traitement par atazanavir et a présenté une large gamme de profils génotypiques et phénotypiques.
In vitro, la perte de sensibilité à l'atazanavir était évidente quand les isolats présentaient des niveaux de résistance élevés à plusieurs inhibiteurs de protéase.
En général, la sensibilité à l'atazanavir était maintenue (chez 83% des isolats, la variation de l'EC50 restait inférieure à 2,5 fois la valeur initiale) parmi les isolats dont la résistance se limitait à 2 IP au maximum.
Dix huit pourcents des isolats avaient au moins 4 des 6 mutations suivantes qui sont considérées comme des mutations critiques pour des inhibiteurs de protéase: les substitutions sur les amino acides L10, M46, I54, V82, I84 et L90.
Ces isolats ont exprimé une modification médiane de l'EC50 de l'atazanavir de 12 fois par rapport au type sauvage.
Par conséquent, des isolats viraux présentant au moins 4 de ces mutations spécifiques doivent être considérés comme résistants à l'atazanavir.
Résultats cliniques Chez les patients naïfs de traitement antirétroviral L'étude 138 est une étude internationale, randomisée, en ouvert, multicentrique, prospective comparant REYATAZ / ritonavir (300 mg/ 100 mg une fois par jour) au lopinavir/ ritonavir (400 mg/ 100 mg deux fois par jour), chaque bras en association avec une dose fixe de ténofovir/ emtricitabine
109 (300 mg/ 200 mg comprimés une fois par jour), chez 883 patients naïfs de traitement antirétroviral.
La valeur initiale moyenne des taux de CD4 était de 214 cellules/ mm3 (intervalle:
2 à 810 cellules/ mm3) et la valeur initiale des taux plasmatiques d’ ARN-VIH-1 était de 4,94 log10 copies/ ml (intervalle:
2,6 à 5,88 log10 copies/ ml).
78% des patients sous REYATAZ/ ritonavir versus 76% sous lopinavir/ ritonavir (avec une différence ATV/ RTV-LPV/ RTV de 1,7% [IC 95%, -3,8%, 7,1%] selon la définition de la réponse virologique confirmée (RVC) données manquantes = échec.
Dans l’ analyse en per protocol qui exclut les patients n’ ayant pas terminé l’ étude (i. e. les patients qui ont arrêté avant l’ évaluation des taux d’ ARN-VIH à la semaine 48) et les patients avec des déviations majeures au protocole, le pourcentage de patients avec une charge virale VIH inférieure à 50 copies/ ml à la semaine 48 était de 86% (338/ 392) pour REYATAZ/ ritonavir et de 89% (332/ 372) pour lopinavir/ ritonavir (avec une différence ATV/ RTV-LPV/ RTV de -3% [IC 95%, -7,6%, 1,5%].
Tableau 2:
REYATAZ/ ritonavira (300 mg/ 100 mg une fois par jour)
lopinavir/ ritonavirb (400 mg/ 100 mg deux fois par jour)
Paramètres ARN-VIH < 50 copies/ ml,% c
n= 440
n= 443
Tous les patients Caractéristiques à l’ inclusion ARN-VIH
78 82 (n= 217d)
76
< 100,000 copies/ ml ≥ 100,000 copies/ ml Taux de CD4
74 (n= 223)
81 (n= 218) 72 (n= 225)
< 50 cellules/ mm3 50 à < 100 cellules/ mm3
78 (n= 58) 76 (n= 45)
63 (n= 48) 69 (n= 29)
100 à < 200 cellules/ mm3
75 (n= 106)
78 (n= 134)
≥ 200 cellules/ mm3
80 (n= 222)
80 (n= 228)
Variation moyenne des taux d’ ARN-VIH par rapport aux valeurs initiales (log10 copies/ ml)
Tous les patients
-3.09 (n= 397)
-3.13 (n= 379)
Variation moyenne des taux de CD4 par rapport aux valeurs initiales (cellules/ mm3) Tous les patients Caractéristiques à l’ inclusion ARN-VIH
203 (n= 370)
219 (n= 363)
< 100,000 copies/ ml ≥ 100,000 copies/ ml a
179 (n= 183) 227 (n= 187)
194 (n= 183) 245 (n= 180)
REYATAZ/ RTV associé au ténofovir/ emtricitabine (dose fixe de 300 mg/ 200 mg comprimés une fois par jour). b Lopinavir/ RTV associé au ténofovir/ emtricitabine (dose fixe de 300 mg/ 200 mg comprimés une fois par jour). c Analyse en intention de traiter: données manquantes considérées comme échecs. d Nombre de patients évaluables.
Chez les patients prétraités par un traitement antirétroviral L'étude 045 est une étude randomisée et multicentrique comparant REYATZ (300 mg une fois par jour) associé au ritonavir (100 mg une fois par jour) au REYATAZ (400 mg une fois par jour) associé au saquinavir capsules molles (1.200 mg une fois par jour) et au lopinavir + ritonavir (400/ 100 mg – association à dose fixe deux fois par jour), chacun en association avec le ténofovir (voir rubriques 4.5 et 4.8) et un inhibiteur nucléosidique de la transcriptase inverse (INTI), chez 347 patients (358 randomisés) en échec virologique après au moins deux lignes de traitement ayant contenu au moins un IP, INTI et INNTI.
Pour les patients randomisés, la durée d'un traitement antirétroviral précédent était en moyenne de 138 semaines pour les IP, de 281 semaines pour les INTI et de 85 semaines pour les INNTI.
A l'inclusion, 34% des patients recevait un IP et 60% recevaient un
L10, M46, I54, V82, I84 et L90.
Trente deux pour cent des patients dans l'étude avaient une souche virale avec moins de deux substitutions aux INTI.
2,6 à 5,88 log10 copies/ ml).
La population incluse dans cette étude était modérément pré-traitée.
Le critère principal d'efficacité de l'étude était la mesure de l'évolution moyenne sur 48 semaines des taux d’ ARN-VIH par rapport aux valeurs initiales.
A 48 semaines de traitement, la réduction des taux d'ARN-VIH par rapport aux valeurs initiales était de 1,93 log10 copies/ ml pour REYATAZ + ritonavir et de 1,87 log10 copies/ ml pour le lopinavir + ritonavir.
L'efficacité de REYATAZ + ritonavir était similaire (non-inférieure) à celle de lopinavir + ritonavir (la différence était de 0,13 log10 copies/ ml avec un intervalle de confiance à 97,5% (IC 97,5%) de [-0,12, 0,39]).
Des résultats consistants ont été obtenus en analyse LOCF(last observation carried forward) (avec une différence entre les groupes de 0,11 log10 copies/ ml et un IC 97,5% de [-0,15, 0,36]).
Selon l'analyse en intention de traiter (ITT, donnée manquante = échec), les pourcentages de patients avec une charge virale VIH inférieure à 400 copies/ ml étaient de 53% et de 54%, dans les bras REYATAZ + ritonavir et lopinavir + ritonavir, respectivement.
Le pourcentage de patients avec une charge virale VIH inférieure à 50 copies/ ml ritonavir était de 36% et de 42%, respectivement.
Selon l'analyse en per protocol, les pourcentages de patients avec une charge virale VIH inférieure à 400 copies/ ml (et inférieure à 50 copies/ ml) dans le bras REYATAZ + ritonavir et le bras lopinavir + ritonavir étaient de 55% (40%) et de 56% (46%), respectivement.
Les augmentations moyennes des taux de CD4 par rapport aux valeurs initiales étaient de 110 cellules/ mm3 et de 121 cellules/ mm3 dans les bras REYATAZ + ritonavir et lopinavir + ritonavir, respectivement.
Les données à 96 semaines de traitement démontrent une durabilité de l'activité antivirale.
La réduction des taux d'ARN-VIH par rapport aux valeurs initiales à 96 semaines (-2.29 log10 copies/ ml pour REYATAZ + ritonavir et - 2.08 log10 copies/ ml pour le lopinavir + ritonavir, la différence étant de 0,14 avec un intervalle de confiance à 97,5% de [-0,13, 0,41]) répond aux critères de non infériorité selon l’ analyse effectuée dans la population des patients restés sous traitement randomisés à 96 semaines (VR-OC).
Des résultats consistants ont été obtenus avec la méthode d'analyse LOCF(last observation carried forward).
Les pourcentages de patients ayant une charge virale VIH inférieure à 400 copies/ ml (< 50 copies/ ml) pour REYATAZ + ritonavir étaient de 43% (32%) et pour le lopinavir + ritonavir étaient de 46% (35%).
Les patients ayant arrêté le traitement alors qu’ ils étaient répondeurs après 48 semaines ont été exclus de l’ analyse.
Selon l'analyse en per protocol ne prenant pas en compte les valeurs manquantes, les pourcentages de patients avec une charge virale VIH inférieure à 400 copies/ ml (< 50 copies/ ml) pour REYATAZ + ritonavir étaient de 84% (72%) et pour le lopinavir + ritonavir étaient de 82% (72%).
Il est important de noter qu'au moment de l'analyse à 96 semaines, 48% de l'ensemble des patients restaient dans l'étude.
A 48 semaines de traitement, deux types d'analyses ont été effectués en tenant compte des mutations génotypiques à l'inclusion.
La première analyse a consisté à évaluer la variation du taux d'ARN-VIH plasmatique par rapport aux valeurs initiales dans les sous-groupes de patients présentant soit < soit ≥ à 4 mutations parmi les suivantes:
La deuxième analyse a consisté à évaluer la variation du taux d'ARN-VIH plasmatique par rapport aux valeurs initiales dans les sous-groupes de patients présentant < ou ≥ à 4 mutations parmi les mutations plus spécifiques suivantes:
Sur l'analyse réalisée chez les patients présentant au moins 4 mutations (≥ 4) du gène de la protéase parmi les mutations suivantes:
10, 20, 24, 32, 33, 36, 46, 48, 50, 54, 63, 71, 73, 82, 84 et 90, les résultats étaient significativement en faveur du bras lopinavir + ritonavir.
Dans la deuxième analyse, il y avait trop peu de patients ayant au moins 4 mutations parmi les mutations plus spécifiques 10, 46, 54, 82, 84, et 90 pour comparer les groupes de traitement REYATAZ + ritonavir et lopinavir + ritonavir.
111 L'efficacité de REYATAZ + saquinavir a été démontrée comme étant inférieure à celle de l'association lopinavir + ritonavir.
5.2 Propriétés pharmacocinétiques
La pharmacocinétique d'atazanavir a été évaluée chez des volontaires sains adultes et des patients infectés par le VIH; des différences significatives ont été observées entre les deux groupes.
La pharmacocinétique d'atazanavir est non-linéaire.
Chez les sujets sains, l'ASC de l'atazanavir après administration des gélules ou de la poudre orale était similaire.
Chez des patients infectés par le VIH (n = 33, études combinées), des doses répétées de REYATAZ 300 mg associé au ritonavir 100 mg une fois par jour avec de la nourriture ont donné une moyenne géométrique (CV%) de la Cmax de 4466 (42%) ng/ ml pour l’ atazanavir avec un temps pour la Cmax d’ environ 2,5 heures.
La moyenne géométrique (CV%) de la Cmin et l’ ASC pour l’ atazanavir étaient respectivement de 654 (76%) ng/ ml et de 44185 (51%) ng. h/ ml.
La co-administration de REYATAZ et de ritonavir avec de la nourriture optimise la biodisponibilité de l’ atazanavir.
La co-administration d’ une dose unique de 300 mg de REYATAZ et de 100 mg de ritonavir avec un repas léger a entraîné une augmentation de 33% de l’ ASC et une augmentation de 40% à la fois de la Cmax et de la concentration d’ atazanavir à 24 heures, par rapport à la prise à jeun.
La co-administration avec un repas riche en graisses n’ a pas affecté l’ ASC d’ atazanavir par rapport à la prise à jeun et la Cmax se situait à 11% des valeurs mesurées à jeun.
Le Tmax médian a augmenté de 2,0 à 5,0 heures.
L'administration de REYATAZ associé au ritonavir avec un repas léger ou un repas riche en graisses a diminué le coefficient de variation de l'ASC et de la Cmax d’ environ 25% par rapport à la prise à jeun.
Afin d'améliorer la biodisponibilité et de limiter la variabilité, REYATAZ doit être administré avec de la nourriture.
ASCASCASCASC Distribution: la liaison d’ atazanavir aux protéines plasmatiques humaines était d’ environ 86% pour une concentration comprise entre 100 et 10.000 ng/ ml.
L'atazanavir se lie à la fois à la alpha-1-glycoprotéine acide et à l'albumine dans les mêmes proportions (89% et 86%, respectivement, à la concentration de 1.000 ng/ ml).
Lors d'une étude à doses répétées chez des patients infectés par le VIH recevant 400 mg d'atazanavir une fois par jour avec un repas léger pendant 12 semaines, l'atazanavir a été détecté dans le liquide céphalo-rachidien et dans le sperme.
Métabolisme: les études chez l'homme et les études in vitro sur des microsomes hépatiques humains ont démontré que l'atazanavir est principalement métabolisé par l'isoenzyme CYP3A4 en métabolites oxygénés.
Les métabolites sont ensuite excrétés dans la bile soit sous forme inchangée soit sous forme glycuroconjuguée.
Des voies métaboliques mineures sont constituées par une N-déalkylation et une hydrolyse.
Deux métabolites mineurs d'atazanavir ont été détectés dans le plasma.
Aucun de ces métabolites n'a démontré une activité antivirale in vitro.
Elimination: après une dose unique de 400 mg d’ atazanavir marquée au 14C, 79% et 13% de la radioactivité totale a été retrouvée respectivement dans les selles et dans les urines.
La substance mère non transformé a été retrouvée dans les selles et dans les urines, correspondant à 20% et 7% de la dose administrée respectivement.
L'excrétion urinaire moyenne de substance non transformée a été de 7% après 2 semaines d’ administration de 800 mg une fois par jour.
Chez des patients adultes infectés par le VIH (n = 33, études combinées) la demi-vie moyenne dans l’ intervalle de dose de l’ atazanavir était de 12 heures à l'état d'équilibre suivant l'administration de 300 mg d'atazanvir une fois par jour avec 100 mg de ritonavir une fois par jour avec un repas léger.
Populations particulières
Insuffisance rénale: chez les sujets sains, l'élimination rénale d’ atazanavir non transformé représentait approximativement 7% de la dose administrée.
Toutefois, un impact de l'insuffisance rénale devrait avoir peu d'effet sur l'élimination d'atazanavir.
112 Insuffisance hépatique: l'atazanavir est métabolisé et éliminé principalement par le foie.
Les effets de l'insuffisance hépatique sur la pharmacocinétique d'atazanavir après une administration de 300 mg d'atazanavir en association avec le ritonavir n'ont pas été étudiés.
Une augmentation des concentrations d'atazanavir, administré avec ou sans ritonavir, est attendue chez les patients atteints d'une insuffisance hépatique modérée à sévère (voir rubriques 4.2, 4.3 et 4.4).
Âge/ Sexe: une étude de la pharmacocinétique d’ atazanavir a été réalisée sur 59 sujets hommes et femmes sains (29 sujets jeunes, 30 sujets âgés).
Aucune différence cliniquement significative de la pharmacocinétique en fonction de l'âge ou du sexe n'a été retrouvée.
Race: une analyse pharmacocinétique de population effectuée à partir d'essais cliniques de Phase II n'a pas retrouvé un effet de race sur la pharmacocinétique d'atazanavir.
Nourrissons, enfants et adolescents: la pharmacocinétique d'atazanavir après administration de doses répétes chez l'enfant est en cours d'étude.
Les données sont actuellement insuffisantes pour recommander une posologie (voir rubrique 4.2).
5.3 Données de sécurité précliniques
Dans les études de toxicité à doses répétées, conduites chez la souris, le rat et le chien, des observations liées à l'atazanavir ont généralement été limitées au foie et comprenaient généralement des augmentations minimes à modérées de la bilirubine sérique et des enzymes hépatiques, la vacuolisation et l'hypertrophie hépatocellulaire, aussi bien qu'une nécrose uni-cellulaire hépatique observée uniquement chez les femelles souris.
Chez les souris (mâles), les rats et les chiens, les expositions systémiques à l'atazanavir à des doses associées à des altérations hépatiques étaient au moins équivalentes à celles observées chez l'homme à la dose journalière de 400 mg.
Chez les souris femelles, une nécrose uni-cellulaire a été observée à une dose correspondant à une exposition 12 fois supérieure à celle obtenue chez l'Homme à la dose de 400 mg administrée une fois par jour.
Le cholestérol sérique et le glucose étaient augmentés de façon minime à modérée chez les rats mais ne l'étaient pas chez les souris ou les chiens.
Des études in vitro ont montré que le canal potassique cardiaque humain cloné (hERG) était inhibé à 15% avec une concentration d’ atazanavir (30 μ M) correspondant à 30 fois la Cmax de la substance libre chez l'homme.
La durée du potentiel d’ action (DPA90) a été augmentée de 13% avec des concentrations similaires d’ atazanavir dans une étude sur des fibres de Purkinje de lapin.
Des modifications électrocardiographiques (bradycardie sinusale, allongement de l'espace PR, allongement de l'intervalle QT, et allongement du complexe QRS) ont été observées seulement lors d'une étude initiale de deux semaines de toxicité par voie orale chez le chien.
Des études ultérieures de 9 mois de toxicité par voie orale chez le chien n'ont révélé aucune modification électrocardiographique liée au produit.
La signification clinique de ces données non cliniques n'est pas connue.
D'éventuels effets cardiaques induits par ce produit chez l'homme ne peuvent pas être exclus (voir rubriques 4.4 et 4.8).
Le risque potentiel d'un allongement de l'espace PR doît être considéré en cas de surdosage (voir rubrique 4.9).
Dans une étude de fertilité et de développement embryonnaire précoce chez les rats, l'atazanavir a altéré le cycle oestral sans effets sur l'accouplement ou la fertilité.
Aucun effet tératogène n’ a été observé chez les rats ou les lapins à des doses toxiques pour la mère.
Chez les lapins gravides, des lésions majeures de l'estomac et des intestins ont été observées chez les femelles mortes ou mourantes à des doses pour la mère de 2 et 4 fois la dose la plus élevée administrée lors de l'étude de référence sur le développement de l'embryon.
Dans une évaluation du développement pré- et postnatal chez les rats, l'atazanavir a produit une baisse passagère du poids corporel de la progéniture à une dose toxique pour la mère.
L'exposition systémique à l'atazanavir, à des doses toxiques pour la mère, a été au moins égale ou légèrement supérieure à celle observée chez l'Homme ayant reçu 400 mg une fois par jour.
Le test de la mutation inverse d’ Ames avec l'atazanavir s'est révélé négatif mais l'atazanavir a provoqué des aberrations chromosomiques in vitro en l'absence et en présence d’ une activation
Lors des tests in vivo chez le rat, l'atazanavir n'a pas induit des micronoyaux dans la moëlle osseuse, des lésions d'ADN dans le duodénum (dosage comète) ou de la réparation imprévue de l'ADN dans le foie à des concentrations plasmatiques et tissulaires supérieures aux concentrations clastogeniques in vitro.
Lors des études de carcinogenèse à long terme d'atazanavir chez la souris et le rat, une fréquence plus élevée d'adénomes hépatiques bénins a été observée chez les souris femelles uniquement.
La fréquence plus élevée d'adénomes hépatiques bénins a été vraisemblablement due aux changements hépatiques cytotoxiques suggérés par la nécrose uni-cellulaire et on considère qu'elle n'a pas d'incidence pour l'homme aux expositions thérapeutiques prévues.
Aucune tumeur n'a été décelée chez les souris ou les rats mâles.
L'atazanavir a augmenté l'opacité cornéenne chez le bœ uf lors d'une étude in vitro d'irritation oculaire et ceci indique qu'il pourrait être irritant lors d'un contact direct avec l 'œ il.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Amidon modifié Dextrose Butylhydroxytoluène (E321)
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
Après ouverture:
2 mois.
6.4 Précautions particulières de conservation
Conserver le flacon soigneusement fermé.
6.5 Nature et contenu de l'emballage extérieur
Flacons en polyéthylène haute densité fermés par des bouchons sécurisés en polypropylène.
Chaque flacon contient 180 g de REYATAZ et est conditionné dans un étui contenant une cuillère- mesure.
6.6 Instructions pour l'utilisation et la manipulation
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
114 BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Royaume-Uni
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 03/ 267/ 007
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Date de première autorisation:
29 avril 2004
10.
DATE DE MISE À JOUR DU TEXTE
{mois année}
Des informations détaillées sur ce medicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europea. eu
115 ANNEXE II
A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
B.
CONDITIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ
116 A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
Nom et adresse du fabricant responsable de la libération des lots
Bristol-Myers Squibb, Champ « Lachaud », La Goualle, F-19250 Meymac (France)
Bristol-Myers Squibb, Rue du Docteur Gilles, F-28230 Epernon, France
Bristol-Myers Squibb S. r. l., Contrada Fontana del Ceraso, 03012 Anagni (FR), Italie
Le nom et l’ adresse du fabricant responsable de la libération du lot concerné doivent figurer sur la notice du médicament.
B.
CONDITIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ
CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION IMPOSÉES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
Médicament soumis à prescription médicale restreinte (voir Annexe I:
Résumé des Caractéristiques du Produit, rubrique 4.2).
CONDITIONS OU RESTRICTIONS EN VUE D’ UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
AUTRES CONDITIONS
Système de pharmacovigilance Le titulaire de l’ AMM doit s’ assurer que le système de pharmacovigilance, tel que décrit dans la version 3.0 présenté dans le module 1.8.1 de la demande d’ autorisation de mise sur le marché, est en place et fonctionnel avant et pendant la commercialisation du produit.
Plan de gestion du risque Le titulaire de l’ AMM s’ engage à réaliser les études et activités complémentaires de pharmacovigilance détaillées dans le plan de pharmacovigilance en accord avec la version 1.0 du plan de gestion du risque (PGR) présentée dans le module 1.8.2 de la demande d’ autorisation de mise sur le marché et les actualisations ultérieures du PGR agréées par le CHMP.
Conformément à la ligne directrice du CHMP sur les systèmes de gestion du risque pour les médicaments à usage humain, le PGR actualisé doit être soumis en même temps que le rappport périodique de pharmacovigilance (PSUR).
De plus, un PGR actualisé doit être soumis: lors de la réception d’ une nouvelle information pouvant avoir un impact sur la description du profil de sécurité d’ emploi, le plan de pharmacovigilance ou les activités de minimisation du risque dans les 60 jours suivant une étape importante (pharmacovigilance ou minisation du risque à la demande de l’ EMEA
117 ANNEXE III
ÉTIQUETAGE ET NOTICE
118 A.
ÉTIQUETAGE
119 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
TEXTE DE L’ EMBALLAGE EXTERIEUR (PRESENTATIONS EN FLACON ET PLAQUETTES THERMOFORMEES) ET TEXTE DE L’ ETIQUETTE DU FLACON
1.
DÉNOMINATION DU MÉDICAMENT
REYATAZ 100 mg gélules atazanavir
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque gélule contient 100 mg d'atazanavir (sous forme de sulfate).
3.
LISTE DES EXCIPIENTS
Excipients: contient du lactose (voir notice pour plus d’ informations).
4.
FORME PHARMACEUTIQUE ET CONTENU
Etui et étiquette du flacon (1 flacon):
60 gélules
Plaquettes thermoformées:
60 gélules
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie orale.
Les gélules doivent être avalées sans les ouvrir.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
EXP {MM/ YYYY}
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
Flacon:
A conserver à une température ne dépassant pas 25ºC.
120 Plaquettes thermoformées:
A conserver à une température ne dépassant pas 25ºC.
A conserver dans l’ emballage d’ origine.
10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Royaume-Uni
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
Flacon:
60 gélules:
EU/ 1/ 03/ 267/ 001
Plaquettes thermoformées:
60 gélules:
EU/ 1/ 03/ 267/ 002
13.
NUMÉRO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Emballage extérieur:
REYATAZ 100 mg
121 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMÉES OU LES FILMS THERMOSOUDÉS
1.
DÉNOMINATION DU MÉDICAMENT ET VOIE(S) D’ ADMINISTRATION
REYATAZ 100 mg gélules atazanavir
2.
NOM DU TITULAIRE DE L‘ AUTORISATION DE MISE SUR LE MARCHÉ
BRISTOL-MYERS SQUIBB PHARMA EEIG
3.
DATE DE PÉREMPTION
EXP {MM/ YYYY}
4.
NUMÉRO DE LOT
Lot
5.
AUTRES
122 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
TEXTE DE L’ EMBALLAGE EXTERIEUR (PRESENTATIONS EN FLACON ET PLAQUETTES THERMOFORMEES) ET TEXTE DE L’ ETIQUETTE DU FLACON
1.
DÉNOMINATION DU MÉDICAMENT
REYATAZ 150 mg gélules atazanavir
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque gélule contient 150 mg d'atazanavir (sous forme de sulfate).
3.
LISTE DES EXCIPIENTS
Excipients: contient du lactose (voir notice pour plus d’ informations).
4.
FORME PHARMACEUTIQUE ET CONTENU
Etui et étiquette du flacon (1 flacon):
60 gélules
Plaquettes thermoformées:
60 gélules
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie orale.
Les gélules doivent être avalées sans les ouvrir.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
EXP {MM/ YYYY}
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
Flacon:
A conserver à une température ne dépassant pas 25ºC.
123 Plaquettes thermoformées:
A conserver à une température ne dépassant pas 25ºC.
A conserver dans l’ emballage d’ origine.
10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Royaume-Uni
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
Flacon:
60 gélules:
EU/ 1/ 03/ 267/ 003
Plaquettes thermoformées:
60 gélules:
EU/ 1/ 03/ 267/ 004
13.
NUMÉRO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Emballage extérieur:
REYATAZ 150 mg
124 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMÉES OU LES FILMS THERMOSOUDÉS
1.
DÉNOMINATION DU MÉDICAMENT ET VOIE(S) D’ ADMINISTRATION
REYATAZ 150 mg gélules atazanavir
2.
NOM DU TITULAIRE DE L‘ AUTORISATION DE MISE SUR LE MARCHÉ
BRISTOL-MYERS SQUIBB PHARMA EEIG
3.
DATE DE PÉREMPTION
EXP {MM/ YYYY}
4.
NUMÉRO DE LOT
Lot
5.
AUTRES
125 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
TEXTE DE L’ EMBALLAGE EXTERIEUR (PRESENTATIONS EN FLACON ET PLAQUETTES THERMOFORMEES) ET TEXTE DE L’ ETIQUETTE DU FLACON
1.
DÉNOMINATION DU MÉDICAMENT
REYATAZ 200 mg gélules atazanavir
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque gélule contient 200 mg d'atazanavir (sous forme de sulfate).
3.
LISTE DES EXCIPIENTS
Excipients: contient du lactose (voir notice pour plus d’ informations).
4.
FORME PHARMACEUTIQUE ET CONTENU
Etui et étiquette du flacon (1 flacon):
60 gélules
Plaquettes thermoformées:
60 gélules
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie orale.
Les gélules doivent être avalées sans les ouvrir.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
EXP {MM/ YYYY}
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
Flacon:
A conserver à une température ne dépassant pas 25ºC.
126 Plaquettes thermoformées:
A conserver à une température ne dépassant pas 25ºC.
A conserver dans l’ emballage d’ origine.
10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Royaume-Uni
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
Flacon:
60 gélules:
EU/ 1/ 03/ 267/ 005
Plaquettes thermoformées:
60 gélules:
EU/ 1/ 03/ 267/ 006
13.
NUMÉRO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Emballage extérieur:
REYATAZ 200 mg
127 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMÉES OU LES FILMS THERMOSOUDÉS
1.
DÉNOMINATION DU MÉDICAMENT ET VOIE(S) D’ ADMINISTRATION
REYATAZ 200 mg gélules atazanavir
2.
NOM DU TITULAIRE DE L‘ AUTORISATION DE MISE SUR LE MARCHÉ
BRISTOL-MYERS SQUIBB PHARMA EEIG
3.
DATE DE PÉREMPTION
EXP {MM/ YYYY}
4.
NUMÉRO DE LOT
Lot
5.
AUTRES
128 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
TEXTE DE L’ EMBALLAGE EXTERIEUR (PRESENTATIONS EN FLACON ET PLAQUETTES THERMOFORMEES) ET TEXTE DE L’ ETIQUETTE DU FLACON
1.
DÉNOMINATION DU MÉDICAMENT
REYATAZ 300 mg gélules atazanavir
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque gélule contient 300 mg d'atazanavir (sous forme de sulfate).
3.
LISTE DES EXCIPIENTS
Excipients: contient du lactose (voir notice pour plus d’ informations).
4.
FORME PHARMACEUTIQUE ET CONTENU
Etui et étiquette du flacon (1 flacon):
30 gélules Etui du flacon:
(3 flacons):
30 gélules provenant d’ un étui multiple contenant 3 flacons
Plaquettes thermoformées:
30 gélules
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie orale.
Les gélules doivent être avalées sans les ouvrir.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
EXP {MM/ YYYY}
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
Flacon:
129 A conserver à une température ne dépassant pas 25ºC.
Plaquettes thermoformées:
A conserver à une température ne dépassant pas 25ºC.
A conserver dans l’ emballage d’ origine.
10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Royaume-Uni
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
Flacon:
30 gélules:
EU/ 1/ 03/ 267/ 008 3 x 30 gélules:
EU/ 1/ 03/ 267/ 010
Plaquettes thermoformées:
30 gélules:
EU/ 1/ 03/ 267/ 009
13.
NUMÉRO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Emballage extérieur:
REYATAZ 300 mg
130 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMÉES OU LES FILMS THERMOSOUDÉS
1.
DÉNOMINATION DU MÉDICAMENT ET VOIE(S) D’ ADMINISTRATION
REYATAZ 300 mg gélules atazanavir
2.
NOM DU TITULAIRE DE L‘ AUTORISATION DE MISE SUR LE MARCHÉ
BRISTOL-MYERS SQUIBB PHARMA EEIG
3.
DATE DE PÉREMPTION
EXP {MM/ YYYY}
4.
NUMÉRO DE LOT
Lot
5.
AUTRES
131 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
ETUI ET ETIQUETTE POUR FLACON DE POUDRE ORALE
1.
DÉNOMINATION DU MÉDICAMENT
REYATAZ 50 mg/ 1,5 g poudre orale atazanavir
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Une cuillère-mesure de 1,5 g de poudre orale contient 50 mg d'atazanavir (sous forme de sulfate).
3.
LISTE DES EXCIPIENTS
Contient également de l'aspartame (E951) et du sucrose (voir notice pour plus d’ informations).
4.
FORME PHARMACEUTIQUE ET CONTENU
180 g poudre orale
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
EXP {MM/ YYYY}
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
Conserver le flacon soigneusement fermé.
132 10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Royaume-Uni
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 03/ 267/ 007
13.
NUMÉRO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Emballage extérieur:
REYATAZ 50mg/ 1,5g
133 B.
NOTICE
INFORMATION DE L’ UTILISATEUR
REYATAZ 100 mg gélules atazanavir
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
Gardez cette notice, vous pourriez avoir besoin de la relire.
Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre médecin ou votre pharmacien.
Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre, même en cas de symptômes identiques, cela pourrait lui être nocif.
Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que REYATAZ et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre REYATAZ 3.
Comment prendre REYATAZ 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver REYATAZ 6.
Informations supplémentaires
1.
QU’ EST-CE QUE REYATAZ ET DANS QUEL CAS EST-IL UTILISE
REYATAZ est un médicament antiviral (ou antirétroviral).
Il appartient à un groupe d'antirétroviraux appelés inhibiteurs de protéase.
Ces médicaments contrôlent l'infection par le VIH en bloquant une protéine dont le VIH a besoin pour se multiplier.
Ils agissent en réduisant la quantité de virus dans le sang et ceci par conséquent renforce votre système immunitaire.
Ainsi REYATAZ réduit le risque de développer des maladies liées à l'infection par le VIH.
Votre médecin vous a prescrit REYATAZ parce que vous êtes contaminé par le Virus de l'Immunodéficience Humaine (VIH) qui est responsable du Syndrome d'Immunodéficience Acquise (SIDA).
Il est habituellement prescrit en association avec d'autres antirétroviraux.
Votre médecin discutera avec vous de la meilleure association de traitements avec REYATAZ dans votre cas.
REYATAZ ne guérit pas votre infection VIH.
Vous pouvez continuer à développer des infections ou autres maladies liées à l'infection par le VIH.
Le traitement par REYATAZ ne réduit pas le risque de transmission du VIH aux autres personnes par relation sexuelle ou transfusion sanguine.
Vous devez continuer de prendre les précautions nécessaires afin d'éviter la transmission du virus aux autres personnes.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE REYATAZ
Ne prenez jamais REYATAZ
si vous êtes allergique (hypersensible) à l'atazanavir ou à l’ un des autres composants contenus dans REYATAZ. si vous avez des problèmes hépatiques modérés à sévères.
Votre médecin évaluera la sévérité de votre maladie hépatique avant de décider si vous pouvez prendre REYATAZ. si vous prenez les traitements suivants: voir également Prise d'autres médicaments avec REYATAZ rifampicine, antibiotique utilisé pour traiter la tuberculose astémizole ou terfénadine (communément utilisés dans le traitement des symptômes allergiques, ces traitements pouvant être délivrés sans prescription médicale); cisapride
135 (utilisé dans le traitement du reflux gastrique, parfois appellé brûlures d’ estomac); pimozide (utilisé dans le traitement de la schizophrénie); quinidine ou bépridil (utilisés pour corriger le rythme cardiaque); ergotamine, dihydroergotamine, ergonovine, méthylergonovine (utilisées dans le traitement des maux de tête) les traitements contenant du millepertuis (Hypericum perforatum, une préparation à base de plantes) midazolam administrés par voie orale et triazolam (utilisés pour traiter les troubles du sommeil et/ ou soulager l’ anxiété)
Indiquez à votre médecin si vous prenez un de ces médicaments.
Faites attention avec REYATAZ
Certaines personnes nécessitent des précautions particulières avant ou pendant la prise de REYATAZ.
Avant d'utiliser ce médicament, vous devez informer votre médecin: si vous avez une hépatite B ou C. si vous avez une hémophilie de type A ou B. si vous êtes diabétique. si vous prenez une contraception orale ("la pilule") pour éviter d'être enceinte. si vous prenez de l’ oméprazole ou un autre inhibiteur de la pompe à protons (utilisés pour traiter les maladies liées à l’ acidité gastrique) si vous avez observé une modification de votre masse grasse corporelle.
Une redistribution, une accumulation ou une perte de la masse grasse corporelle peut survenir chez les patients prenant un traitement antirétroviral.
Des calculs rénaux ont été rapportés chez des patients prenant REYATAZ.
Si vous présentez des signes ou des symptômes de calculs rénaux (douleur sur le côté, sang dans les urines, douleurs quand vous urinez), veuillez en informer votre médecin immédiatement.
Chez certains patients présentant une infection par le VIH à un stade avancé (SIDA) et des antécédents d’ infection opportuniste, les signes et symptômes inflammatoires provenant d’ infections antérieures peuvent survenir peu après le début du traitement anti-VIH.
Ces symptômes seraient dus à une amélioration de la réponse immunitaire, permettant à l’ organisme de combattre les infections qui pouvaient être présentes sans symptômes évidents.
Si vous remarquez des symptômes d’ infection, veuillez en informer votre médecin immédiatement.
Certains patients prenant un traitement par association d’ antirétroviraux peuvent développer une maladie des os appelée ostéonécrose (mort du tissu osseux par manque d’ irrigation sanguine de l’ os).
La durée du traitement par association d’ antirétroviraux, l’ utilisation de corticoïdes, la consommation d’ alcool, une immunosuppression sévère, un indice de masse corporelle élevé, peuvent faire partie des nombreux facteurs de risque de développement de cette maladie.
Les signes d’ ostéonécrose sont une raideur des articulations, des douleurs (en particulier de la hanche, du genou et de l’ épaule) et des difficultés pour se mouvoir.
Si vous ressentez l’ un de ces symptômes, veuillez en informer votre médecin.
Des cas d’ hyperbilirubinémie (une augmentation du taux de bilirubine dans le sang) ont été rapportés chez des patients sous REYATAZ.
Les signes peuvent être un léger jaunissement de la peau ou des yeux.
Si vous remarquez l’ un de ces symptômes, veuillez en informer votre médecin.
Si vous remarquez un changement dans la manière dont votre cœ ur bat (changements du rythme cardiaque), veuillez en informer votre médecin.
Prise d'autres médicaments
136 Certains traitements ne peuvent absolument pas être pris avec REYATAZ: rifampicine, un antibiotique utilisé pour traiter la tuberculose, astémizole ou terfénadine (fréquemment utilisés pour traiter les symptômes allergiques, ces médicaments peuvent être disponibles sans ordonnance); cisapride (utilisé pour traiter le reflux gastrique, parfois appellé brûlures d’ estomac); pimozide (utilisé pour traiter la schizophrénie); quinidine ou bépridil (utilisé pour corriger le rythme cardiaque); ergotamine, dihydroergotamine, ergonovine, méthylergonovine (utilisés pour traiter les migraines, maux de tête), médicaments contenant du millepertuis (Hypericum perforatum, préparation à base de plantes), triazolam et midazolam administrés par voie orale (utilisés pour traiter les troubles du sommeil) (cf rubrique 2, sous la rubrique Ne prenez jamais REYATAZ).
D'autres traitements ne devraient pas être associés à REYATAZ.
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin.
Il est particulièrement important de signaler les médicaments suivants: autres médicaments traitant l'infection par le VIH sildénafil (utilisé par les hommes pour traiter l'impuissance (troubles de l'érection)) contraception orale ("la pilule") médicaments utilisés pour traiter les maladies liées à l'acidité gastrique (c'est-à-dire antiacides, antagonistes des récepteurs H2 et inhibiteurs de la pompe à protons) médicaments réduisant la pression artérielle, la fréquence cardiaque ou corrigeant le rythme cardiaque simvastatine, lovastatine, et atorvastatine (utilisées pour réduire le cholestérol sanguin) névirapine et éfavirenz (utilisés pour traiter le VIH) ciclosporine, tacrolimus et sirolimus (médicaments immunosuppresseurs) certains antibiotiques (rifabutine, clarithromycine) kétoconazole, itraconazole et voriconazole (antifongiques) warfarine (anticoagulant utilisé pour réduire la coagulation sanguine) irinotecan (utilisé dans le traitement du cancer) les sédatifs (par exemple le midazolam administré par voie intraveineuse) buprénorphine (utilisée pour traiter la dépendance aux opioïdes et la douleur).
Il peut exister des interactions entre certains médicaments et le ritonavir, un médicament pris avec REYATAZ.
Il est important d'informer votre médecin si vous prenez de la fluticasone ou du budésonide (inhalés ou administrés par voie nasale pour traiter les symptômes allergiques ou l'asthme).
Aliments et boissons
Il est important de prendre REYATAZ avec de la nourriture (repas normal ou collation substantielle) car cela favorise l’ absorption du médicamen par votre corps.
Grossesse et allaitement
Vous devez informer votre médecin si vous êtes enceinte ou si vous envisagez une grossesse.
Informez également votre médecin si vous allaitez.
Il est recommandé aux femmes contaminées par le VIH de ne pas allaiter dans le but d'éviter la transmission du VIH à leur nourrisson.
Conduite de véhicules et utilisation de machines
Les effets de l’ atazanavir sur la capacité à conduire ou à utiliser certaines machines n’ ont pas été étudiés.
Si vous avez des vertiges ou la tête qui tourne, contacter immédiatement votre médecin.
Informations importantes concernant certains composants de REYATAZ
Si votre médecin vous a mis en garde au sujet d’ une intolérance à certains sucres (ex: lactose), veuillez le consulter avant de prendre ce médicament.
137 3.
COMMENT PRENDRE REYATAZ
Respectez toujours la posologie indiquée par votre médecin.
En cas d’ incertitude, consultez votre médecin.
Dans ces conditions, ce médicament sera efficace et le risque pour le virus de développer une résistance au traitement sera réduit.
La dose habituelle de REYATAZ gélules chez l'adulte est 300 mg une fois par jour avec 100 mg de ritonavir une fois par jour et avec de la nourriture, en association avec d'autres médicaments antirétroviraux.
Votre médecin peut être amené à ajuster la dose de REYATAZ en fonction du traitement antirétroviral associé.
Prenez REYATAZ gélules avec de la nourriture (repas normal ou collation substantielle).
Avalez les gélules en entier.
N'ouvrez pas les gélules.
Si vous avez pris plus de REYATAZ que vous n’ auriez dû
Si vous avez pris accidentellement plus de REYATAZ gélules que votre médecin ne l'avait recommandé, vous devez d'abord le contacter ou vous rendre à l'hôpital le plus proche pour obtenir un avis.
Si vous oubliez de prendre REYATAZ
Si vous avez oublié une prise, prenez -la le plus tôt possible avec de la nourriture puis reprenez la dose suivante selon le schéma habituel.
Si vous êtes proche du moment de la prise suivante, ne prenez pas la dose oubliée.
Attendez et prenez la dose suivante comme d'habitude.
Ne prenez pas de dose double pour compenser la dose que vous avez oubliée de prendre.
Si vous arrêtez de prendre REYATAZ
Ne pas arrêter le traitement par REYATAZ sans l’ avis de votre médecin.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin.
4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS
Comme tous les médicaments, REYATAZ est susceptible d'induire des effets indésirables, bien que tous n’ y soient pas sujets.
Lors du traitement d'une infection par le VIH, il n'est pas toujours possible de différencier les effets indésirables dus à REYATAZou à un médicament associé ou aux complications de l'infection par le VIH.
Informez votre médecin de tout changement de votre état de santé.
La fréquence des effets secondaires listés ci-après est définie selon la convention suivante:
très fréquents fréquents peu fréquents rare très rare indéterminée
affectant plus de 1 patient sur 10 affectant 1 à 10 patients sur 100 affectant 1 à 10 patients sur 1000 affectant 1 à 10 patients sur 10000 affectant moins de 1 patient sur 10000 la fréquence ne peut pas être estimée à partir des données disponibles
Les effets indésirables suivants ont été rapportés chez les patients traités par REYATAZ:
Fréquents: maux de tête ictère oculaire (coloration jaune du blanc des yeux)
138 vomissements, diarrhée, douleur abdominale (inconfort lié aux douleurs d'estomac), nausées, dyspepsie (indigestion) jaunisse (coloration jaune de la peau et/ ou des yeux) éruption cutanée étendue syndrome lipodystrophique (changement corporel dû à une redistribution ou accumulation de la graisse ou une perte de la masse graisseuse), fatigue (épuisement) Peu fréquents: neuropathie périphérique (engourdissement, faiblesse, fourmillements ou douleur dans les bras et les jambes) hypersensibilité (réaction allergique) asthénie (lassitude ou faiblesse inhabituelle) perte de poids, prise de poids, anorexie (perte d'appétit), augmentation d'appétit dépression, anxiété, troubles du sommeil désorientation, amnésie (perte de mémoire), vertiges, somnolence (envie de dormir), rêves anormaux. syncope (évanouissement), hypertension (augmentation de la pression artérielle) dyspnée (essoufflement) pancréatite (inflammation du pancréas), gastrite (inflammation de l'estomac), stomatite aphteuse (ulcères buccaux et herpès), dysgueusie (altération du goût), flatulence (aérophagie), sécheresse de la bouche, distension abdominale hépatite (inflammation du foie) urticaire (éruption cutanée étendue avec démangeaison), alopécie (chute ou perte des cheveux inhabituelle), prurit (démangeaison) atrophie musculaire (rétrécissement musculaire), arthralgie (douleur articulaire), myalgie (douleur musculaire) lithiase rénale (formation de calculs rénaux), hématurie (sang dans les urines), protéinurie (excès de protéines dans les urines), pollakiurie (fréquence augmentée des mictions) gynécomastie (inflammation de la glande mammaire chez l’ homme) douleur thoracique, malaise (se sentir mal d'une manière générale), fièvre insomnie (difficultés d’ endormissement) Rare: démarche anormale (manière inhabituelle de marcher) oedème (gonflement), palpitation (rythme cardiaque rapide ou irrégulier) hépatosplenomégalie (augmentation de la taille du foie et de la rate) éruption cutanée étendue vésiculobulleuse (accumulation visible de liquide sous la peau), eczéma (éruption cutanée), vasodilatation (élargissement des vaisseaux sanguins) myopathie (douleurs musculaires, faiblesse musculaire, non causée par l'exercice physique) douleur rénale Indéterminée:
Torsades de pointe (rythme cardiaque irrégulier pouvant engager le pronostic vital) Prolongement de l’ intervalle QT (rythme cardiaque irrégulier) Diabète sucré (le corps ne peut réguler normalement le sucre dans le sang) Hyperglycémie (taux de sucre élevés dans le sang) Néphrolithiase (calculs rénaux) Troubles de la vésicule biliaire (calculs et inflammation de la vésicule biliaire)
Les personnes qui ont une hémophilie de type A ou B peuvent constater une augmentation de leurs saignements.
Les traitements par inhibiteurs de protéase peuvent augmenter la présence de sucre dans le sang et entraîner le développement ou l'aggravation d'un diabète.
De plus, il a été rapporté des troubles du rythme cardiaque chez les patients traités par REYATAZ.
Les traitements par association d'antirétroviraux peuvent entraîner une modification de la masse grasse corporelle.
Cela comprend une augmentation de la masse grasse du dos et du cou ("bosse de bison"), de la poitrine et au niveau de l'abdomen ("en ceinture").
139 jambes, des bras et du visage peut apparaître.
La cause de ces modifications et leurs effets à long terme ne sont pas connus actuellement.
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER REYATAZ
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser REYATAZ après la date de péremption mentionnée sur l’ étiquette, l’ étuiou la plaquette thermoformée.
La date d’ expiration fait référence au dernier jour du mois.
A conserver à une température ne dépassant pas +25ºC.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient REYATAZ
- La substance active est l'atazanavir.
Chaque gélule contient 100 mg d'atazanavir (sous forme
de sulfate).
- Les autres composants sont de la crospovidone, du lactose monohydraté et du stéarate de
L'enveloppe de la gélule et l'encre d'imprimerie contiennent de la gélatine, de la gomme laque, de l'hydroxyde d'ammonium, de la siméthicone, du propylène glycol, de l’ indigotine (E132) et du dioxyde de titane (E171).
Qu’ est -ce que REYATAZ et contenu de l’ emballage extérieur
Chaque gélule de REYATAZ 100 mg contient < (STRENGTH) mg d’ atazanavir.
Gélule opaque bleu et blanc imprimée avec des encres blanc et bleu; avec « BMS 100 mg » d’ un côté et « 3623 » de l’ autre côté.
REYATAZ 100 gélule est disponible dans des flacons de 60 gélules.
REYATAZ 100 gélule est également disponible dans des boîtes de 60 gélules conditionnées sous plaquettes thermoformées.
REYATAZ existe également en poudre pour les patients qui ont des difficultés à avaler.
Toutes les présentations peuvent ne pas être commercialisées dans tous les pays.
Titulaire de l’ Autorisation de mise sur le marché et fabricant
Titulaire de l'Autorisation de mise sur le marché BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Royaume-Uni
Fabricant
140 BRISTOL-MYERS SQUIBB Champ “ Lachaud”, La Goualle F-19250 Meymac France
BRISTOL-MYERS SQUIBB Rue du Docteur Gilles F-28230 Epernon France
BRISTOL-MYERS SQUIBB S. R. L.
Contrada Fontana del Ceraso 03012 Anagni (FR) Italie
Pour toute information supplémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l'Autorisation de mise sur le marché.
Belgique/ België/ Belgien BRISTOL-MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
Luxembourg/ Luxemburg BRISTOL-MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
България BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Č eská republika BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 420 221 016 111
Malta BRISTOL-MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Danmark BRISTOL-MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL-MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL-MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42-0
Norge BRISTOL-MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
Österreich BRISTOL-MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL-MYERS SQUIBB A. E.
Τηλ: + 30 210 6074300
Polska BRISTOL-MYERS SQUIBB POLSKA SP.
Z O. O.
Tel.: + 48 22 5796666
España BRISTOL-MYERS SQUIBB, S. A.
Tel: + 34 91 456 53 00
Portugal BRISTOL-MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S. A.
Tel: + 351 21 440 70 00
141 France BRISTOL-MYERS SQUIBB SARL Tél: + 33 (0)810 410 500
România BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0)21 272 16 00
Ireland
BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 421 2 59298411
Italia BRISTOL-MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Suomi/ Finland OY BRISTOL-MYERS SQUIBB (FINLAND) AB Puh/ Tel: + 358 9 251 21 230
Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε .Π .Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL-MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
La dernière date à laquelle cette notice a été approuvée est {MM/ YYYY}.
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
INFORMATION DE L’ UTILISATEUR
REYATAZ 150 mg gélules atazanavir
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
Gardez cette notice, vous pourriez avoir besoin de la relire.
Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre médecin ou votre pharmacien.
Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre, même en cas de symptômes identiques, cela pourrait lui être nocif.
Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que REYATAZ et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre REYATAZ 3.
Comment prendre REYATAZ 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver REYATAZ 6.
Informations supplémentaires
1.
QU’ EST-CE QUE REYATAZ ET DANS QUEL CAS EST-IL UTILISE
REYATAZ est un médicament antiviral (ou antirétroviral).
Il appartient à un groupe d'antirétroviraux appelés inhibiteurs de protéase.
Ces médicaments contrôlent l'infection par le VIH en bloquant une protéine dont le VIH a besoin pour se multiplier.
Ils agissent en réduisant la quantité de virus dans le sang et ceci par conséquent renforce votre système immunitaire.
Ainsi REYATAZ réduit le risque de développer des maladies liées à l'infection par le VIH.
Votre médecin vous a prescrit REYATAZ parce que vous êtes contaminé par le Virus de l'Immunodéficience Humaine (VIH) qui est responsable du Syndrome d'Immunodéficience Acquise (SIDA).
Il est habituellement prescrit en association avec d'autres antirétroviraux.
Votre médecin discutera avec vous de la meilleure association de traitements avec REYATAZ dans votre cas.
REYATAZ ne guérit pas votre infection VIH.
Vous pouvez continuer à développer des infections ou autres maladies liées à l'infection par le VIH.
Le traitement par REYATAZ ne réduit pas le risque de transmission du VIH aux autres personnes par relation sexuelle ou transfusion sanguine.
Vous devez continuer de prendre les précautions nécessaires afin d'éviter la transmission du virus aux autres personnes.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE REYATAZ
Ne prenez jamais REYATAZ
si vous êtes allergique (hypersensible) à l'atazanavir ou à l’ un des autres composants contenus dans REYATAZ. si vous avez des problèmes hépatiques modérés à sévères.
Votre médecin évaluera la sévérité de votre maladie hépatique avant de décider si vous pouvez prendre REYATAZ. si vous prenez les traitements suivants: voir également Prise d'autres médicaments avec REYATAZ rifampicine, antibiotique utilisé pour traiter la tuberculose astémizole ou terfénadine (communément utilisés dans le traitement des symptômes allergiques, ces traitements pouvant être délivrés sans prescription médicale); cisapride
143 (utilisé dans le traitement du reflux gastrique, parfois appellé brûlures d’ estomac); pimozide (utilisé dans le traitement de la schizophrénie); quinidine ou bépridil (utilisés pour corriger le rythme cardiaque); ergotamine, dihydroergotamine, ergonovine, méthylergonovine (utilisées dans le traitement des maux de tête) les traitements contenant du millepertuis (Hypericum perforatum, une préparation à base de plantes) midazolam administrés par voie orale et triazolam (utilisés pour traiter les troubles du sommeil et/ ou soulager l’ anxiété)
Indiquez à votre médecin si vous prenez un de ces médicaments.
Faites attention avec REYATAZ
Certaines personnes nécessitent des précautions particulières avant ou pendant la prise de REYATAZ.
Avant d'utiliser ce médicament, vous devez informer votre médecin: si vous avez une hépatite B ou C. si vous avez une hémophilie de type A ou B. si vous êtes diabétique. si vous prenez une contraception orale ("la pilule") pour éviter d'être enceinte. si vous prenez de l’ oméprazole ou un autre inhibiteur de la pompe à protons (utilisés pour traiter les maladies liées à l’ acidité gastrique) si vous avez observé une modification de votre masse grasse corporelle.
Une redistribution, une accumulation ou une perte de la masse grasse corporelle peut survenir chez les patients prenant un traitement antirétroviral.
Des calculs rénaux ont été rapportés chez des patients prenant REYATAZ.
Si vous présentez des signes ou des symptômes de calculs rénaux (douleur sur le côté, sang dans les urines, douleurs quand vous urinez), veuillez en informer votre médecin immédiatement.
Chez certains patients présentant une infection par le VIH à un stade avancé (SIDA) et des antécédents d’ infection opportuniste, les signes et symptômes inflammatoires provenant d’ infections antérieures peuvent survenir peu après le début du traitement anti-VIH.
Ces symptômes seraient dus à une amélioration de la réponse immunitaire, permettant à l’ organisme de combattre les infections qui pouvaient être présentes sans symptômes évidents.
Si vous remarquez des symptômes d’ infection, veuillez en informer votre médecin immédiatement.
Certains patients prenant un traitement par association d’ antirétroviraux peuvent développer une maladie des os appelée ostéonécrose (mort du tissu osseux par manque d’ irrigation sanguine de l’ os).
La durée du traitement par association d’ antirétroviraux, l’ utilisation de corticoïdes, la consommation d’ alcool, une immunosuppression sévère, un indice de masse corporelle élevé, peuvent faire partie des nombreux facteurs de risque de développement de cette maladie.
Les signes d’ ostéonécrose sont une raideur des articulations, des douleurs (en particulier de la hanche, du genou et de l’ épaule) et des difficultés pour se mouvoir.
Si vous ressentez l’ un de ces symptômes, veuillez en informer votre médecin.
Des cas d’ hyperbilirubinémie (une augmentation du taux de bilirubine dans le sang) ont été rapportés chez des patients sous REYATAZ.
Les signes peuvent être un léger jaunissement de la peau ou des yeux.
Si vous remarquez l’ un de ces symptômes, veuillez en informer votre médecin.
Si vous remarquez un changement dans la manière dont votre cœ ur bat (changements du rythme cardiaque), veuillez en informer votre médecin.
Prise d'autres médicaments
144 Certains traitements ne peuvent absolument pas être pris avec REYATAZ: rifampicine, un antibiotique utilisé pour traiter la tuberculose, astémizole ou terfénadine (fréquemment utilisés pour traiter les symptômes allergiques, ces médicaments peuvent être disponibles sans ordonnance); cisapride (utilisé pour traiter le reflux gastrique, parfois appellé brûlures d’ estomac); pimozide (utilisé pour traiter la schizophrénie); quinidine ou bépridil (utilisé pour corriger le rythme cardiaque); ergotamine, dihydroergotamine, ergonovine, méthylergonovine (utilisés pour traiter les migraines, maux de tête), médicaments contenant du millepertuis (Hypericum perforatum, préparation à base de plantes), triazolam et midazolam administrés par voie orale (utilisés pour traiter les troubles du sommeil) (cf rubrique 2, sous la rubrique Ne prenez jamais REYATAZ).
D'autres traitements ne devraient pas être associés à REYATAZ.
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin.
Il est particulièrement important de signaler les médicaments suivants: autres médicaments traitant l'infection par le VIH sildénafil (utilisé par les hommes pour traiter l'impuissance (troubles de l'érection)) contraception orale ("la pilule") médicaments utilisés pour traiter les maladies liées à l'acidité gastrique (c'est-à-dire antiacides, antagonistes des récepteurs H2 et inhibiteurs de la pompe à protons) médicaments réduisant la pression artérielle, la fréquence cardiaque ou corrigeant le rythme cardiaque simvastatine, lovastatine, et atorvastatine (utilisées pour réduire le cholestérol sanguin) névirapine et éfavirenz (utilisés pour traiter le VIH) ciclosporine, tacrolimus et sirolimus (médicaments immunosuppresseurs) certains antibiotiques (rifabutine, clarithromycine) kétoconazole, itraconazole et voriconazole (antifongiques) warfarine (anticoagulant utilisé pour réduire la coagulation sanguine) irinotecan (utilisé dans le traitement du cancer) les sédatifs (par exemple le midazolam administré par voie intraveineuse) buprénorphine (utilisée pour traiter la dépendance aux opioïdes et la douleur).
Il peut exister des interactions entre certains médicaments et le ritonavir, un médicament pris avec REYATAZ.
Il est important d'informer votre médecin si vous prenez de la fluticasone ou du budésonide (inhalés ou administrés par voie nasale pour traiter les symptômes allergiques ou l'asthme).
Aliments et boissons
Il est important de prendre REYATAZ avec de la nourriture (repas normal ou collation substantielle) car cela favorise l’ absorption du médicamen par votre corps.
Grossesse et allaitement
Vous devez informer votre médecin si vous êtes enceinte ou si vous envisagez une grossesse.
Informez également votre médecin si vous allaitez.
Il est recommandé aux femmes contaminées par le VIH de ne pas allaiter dans le but d'éviter la transmission du VIH à leur nourrisson.
Conduite de véhicules et utilisation de machines
Les effets de l’ atazanavir sur la capacité à conduire ou à utiliser certaines machines n’ ont pas été étudiés.
Si vous avez des vertiges ou la tête qui tourne, contacter immédiatement votre médecin.
Informations importantes concernant certains composants de REYATAZ
Si votre médecin vous a mis en garde au sujet d’ une intolérance à certains sucres (ex: lactose), veuillez le consulter avant de prendre ce médicament.
145 3.
COMMENT PRENDRE REYATAZ
Respectez toujours la posologie indiquée par votre médecin.
En cas d’ incertitude, consultez votre médecin.
Dans ces conditions, ce médicament sera efficace et le risque pour le virus de développer une résistance au traitement sera réduit.
La dose habituelle de REYATAZ gélules chez l'adulte est 300 mg une fois par jour avec 100 mg de ritonavir une fois par jour et avec de la nourriture, en association avec d'autres médicaments antirétroviraux.
Votre médecin peut être amené à ajuster la dose de REYATAZ en fonction du traitement antirétroviral associé.
Prenez REYATAZ gélules avec de la nourriture (repas normal ou collation substantielle).
Avalez les gélules en entier.
N'ouvrez pas les gélules.
Si vous avez pris plus de REYATAZ que vous n’ auriez dû
Si vous avez pris accidentellement plus de REYATAZ gélules que votre médecin ne l'avait recommandé, vous devez d'abord le contacter ou vous rendre à l'hôpital le plus proche pour obtenir un avis.
Si vous oubliez de prendre REYATAZ
Si vous avez oublié une prise, prenez -la le plus tôt possible avec de la nourriture puis reprenez la dose suivante selon le schéma habituel.
Si vous êtes proche du moment de la prise suivante, ne prenez pas la dose oubliée.
Attendez et prenez la dose suivante comme d'habitude.
Ne prenez pas de dose double pour compenser la dose que vous avez oubliée de prendre.
Si vous arrêtez de prendre REYATAZ
Ne pas arrêter le traitement par REYATAZ sans l’ avis de votre médecin.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin.
4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS
Comme tous les médicaments, REYATAZ est susceptible d'induire des effets indésirables, bien que tous n’ y soient pas sujets.
Lors du traitement d'une infection par le VIH, il n'est pas toujours possible de différencier les effets indésirables dus à REYATAZou à un médicament associé ou aux complications de l'infection par le VIH.
Informez votre médecin de tout changement de votre état de santé.
La fréquence des effets secondaires listés ci-après est définie selon la convention suivante:
très fréquents fréquents peu fréquents rare très rare indéterminée
affectant plus de 1 patient sur 10 affectant 1 à 10 patients sur 100 affectant 1 à 10 patients sur 1000 affectant 1 à 10 patients sur 10000 affectant moins de 1 patient sur 10000 la fréquence ne peut pas être estimée à partir des données disponibles
Les effets indésirables suivants ont été rapportés chez les patients traités par REYATAZ:
Fréquents: maux de tête ictère oculaire (coloration jaune du blanc des yeux)
146 vomissements, diarrhée, douleur abdominale (inconfort lié aux douleurs d'estomac), nausées, dyspepsie (indigestion) jaunisse (coloration jaune de la peau et/ ou des yeux) éruption cutanée étendue syndrome lipodystrophique (changement corporel dû à une redistribution ou accumulation de la graisse ou une perte de la masse graisseuse), fatigue (épuisement) Peu fréquents: neuropathie périphérique (engourdissement, faiblesse, fourmillements ou douleur dans les bras et les jambes) hypersensibilité (réaction allergique) asthénie (lassitude ou faiblesse inhabituelle) perte de poids, prise de poids, anorexie (perte d'appétit), augmentation d'appétit dépression, anxiété, troubles du sommeil désorientation, amnésie (perte de mémoire), vertiges, somnolence (envie de dormir), rêves anormaux. syncope (évanouissement), hypertension (augmentation de la pression artérielle) dyspnée (essoufflement) pancréatite (inflammation du pancréas), gastrite (inflammation de l'estomac), stomatite aphteuse (ulcères buccaux et herpès), dysgueusie (altération du goût), flatulence (aérophagie), sécheresse de la bouche, distension abdominale hépatite (inflammation du foie) urticaire (éruption cutanée étendue avec démangeaison), alopécie (chute ou perte des cheveux inhabituelle), prurit (démangeaison) atrophie musculaire (rétrécissement musculaire), arthralgie (douleur articulaire), myalgie (douleur musculaire) lithiase rénale (formation de calculs rénaux), hématurie (sang dans les urines), protéinurie (excès de protéines dans les urines), pollakiurie (fréquence augmentée des mictions) gynécomastie (inflammation de la glande mammaire chez l’ homme) douleur thoracique, malaise (se sentir mal d'une manière générale), fièvre insomnie (difficultés d’ endormissement) Rare: démarche anormale (manière inhabituelle de marcher) oedème (gonflement), palpitation (rythme cardiaque rapide ou irrégulier) hépatosplenomégalie (augmentation de la taille du foie et de la rate) éruption cutanée étendue vésiculobulleuse (accumulation visible de liquide sous la peau), eczéma (éruption cutanée), vasodilatation (élargissement des vaisseaux sanguins) myopathie (douleurs musculaires, faiblesse musculaire, non causée par l'exercice physique) douleur rénale Indéterminée:
Torsades de pointe (rythme cardiaque irrégulier pouvant engager le pronostic vital) Prolongement de l’ intervalle QT (rythme cardiaque irrégulier) Diabète sucré (le corps ne peut réguler normalement le sucre dans le sang) Hyperglycémie (taux de sucre élevés dans le sang) Néphrolithiase (calculs rénaux) Troubles de la vésicule biliaire (calculs et inflammation de la vésicule biliaire)
Les personnes qui ont une hémophilie de type A ou B peuvent constater une augmentation de leurs saignements.
Les traitements par inhibiteurs de protéase peuvent augmenter la présence de sucre dans le sang et entraîner le développement ou l'aggravation d'un diabète.
De plus, il a été rapporté des troubles du rythme cardiaque chez les patients traités par REYATAZ.
Les traitements par association d'antirétroviraux peuvent entraîner une modification de la masse grasse corporelle.
Cela comprend une augmentation de la masse grasse du dos et du cou ("bosse de bison"), de la poitrine et au niveau de l'abdomen ("en ceinture").
147 jambes, des bras et du visage peut apparaître.
La cause de ces modifications et leurs effets à long terme ne sont pas connus actuellement.
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER REYATAZ
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser REYATAZ après la date de péremption mentionnée sur l’ étiquette, l’ étuiou la plaquette thermoformée.
La date d’ expiration fait référence au dernier jour du mois.
A conserver à une température ne dépassant pas +25ºC.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient REYATAZ
- La substance active est l'atazanavir.
Chaque gélule contient 150 mg d'atazanavir (sous forme
de sulfate).
- Les autres composants sont de la crospovidone, du lactose monohydraté et du stéarate de
L'enveloppe de la gélule et l'encre d'imprimerie contiennent de la gélatine, de la gomme laque, de l'hydroxyde d'ammonium, de la siméthicone, du propylène glycol, de l’ indigotine (E132) et du dioxyde de titane (E171).
Qu’ est -ce que REYATAZ et contenu de l’ emballage extérieur
Chaque gélule de REYATAZ 150 mg contient < (STRENGTH) mg d’ atazanavir.
Gélule opaque bleu et bleu poudré imprimée avec des encres blanc et bleu; avec « BMS 150 mg » d’ un côté et « 3624 » de l’ autre côté.
REYATAZ 150 gélule est disponible dans des flacons de 60 gélules.
REYATAZ 150 gélule est également disponible dans des boîtes de 60 gélules conditionnées sous plaquettes thermoformées.
REYATAZ existe également en poudre pour les patients qui ont des difficultés à avaler.
Toutes les présentations peuvent ne pas être commercialisées dans tous les pays.
Titulaire de l’ Autorisation de mise sur le marché et fabricant
Titulaire de l'Autorisation de mise sur le marché BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Royaume-Uni
Fabricant
148 BRISTOL-MYERS SQUIBB Champ “ Lachaud”, La Goualle F-19250 Meymac France
BRISTOL-MYERS SQUIBB Rue du Docteur Gilles F-28230 Epernon France
BRISTOL-MYERS SQUIBB S. R. L.
Contrada Fontana del Ceraso 03012 Anagni (FR) Italie
Pour toute information supplémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l'Autorisation de mise sur le marché.
Belgique/ België/ Belgien BRISTOL-MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
Luxembourg/ Luxemburg BRISTOL-MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
България BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Č eská republika BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 420 221 016 111
Malta BRISTOL-MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Danmark BRISTOL-MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL-MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL-MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42-0
Norge BRISTOL-MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
Österreich BRISTOL-MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL-MYERS SQUIBB A. E.
Τηλ: + 30 210 6074300
Polska BRISTOL-MYERS SQUIBB POLSKA SP.
Z O. O.
Tel.: + 48 22 5796666
España BRISTOL-MYERS SQUIBB, S. A.
Tel: + 34 91 456 53 00
Portugal BRISTOL-MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S. A.
Tel: + 351 21 440 70 00
149 France BRISTOL-MYERS SQUIBB SARL Tél: + 33 (0)810 410 500
România BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0)21 272 16 00
Ireland
BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 421 2 59298411
Italia BRISTOL-MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Suomi/ Finland OY BRISTOL-MYERS SQUIBB (FINLAND) AB Puh/ Tel: + 358 9 251 21 230
Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε .Π .Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL-MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
La dernière date à laquelle cette notice a été approuvée est {MM/ YYYY}.
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
INFORMATION DE L’ UTILISATEUR
REYATAZ 200 mg gélules atazanavir
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
Gardez cette notice, vous pourriez avoir besoin de la relire.
Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre médecin ou votre pharmacien.
Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre, même en cas de symptômes identiques, cela pourrait lui être nocif.
Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que REYATAZ et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre REYATAZ 3.
Comment prendre REYATAZ 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver REYATAZ 6.
Informations supplémentaires
1.
QU’ EST-CE QUE REYATAZ ET DANS QUEL CAS EST-IL UTILISE
REYATAZ est un médicament antiviral (ou antirétroviral).
Il appartient à un groupe d'antirétroviraux appelés inhibiteurs de protéase.
Ces médicaments contrôlent l'infection par le VIH en bloquant une protéine dont le VIH a besoin pour se multiplier.
Ils agissent en réduisant la quantité de virus dans le sang et ceci par conséquent renforce votre système immunitaire.
Ainsi REYATAZ réduit le risque de développer des maladies liées à l'infection par le VIH.
Votre médecin vous a prescrit REYATAZ parce que vous êtes contaminé par le Virus de l'Immunodéficience Humaine (VIH) qui est responsable du Syndrome d'Immunodéficience Acquise (SIDA).
Il est habituellement prescrit en association avec d'autres antirétroviraux.
Votre médecin discutera avec vous de la meilleure association de traitements avec REYATAZ dans votre cas.
REYATAZ ne guérit pas votre infection VIH.
Vous pouvez continuer à développer des infections ou autres maladies liées à l'infection par le VIH.
Le traitement par REYATAZ ne réduit pas le risque de transmission du VIH aux autres personnes par relation sexuelle ou transfusion sanguine.
Vous devez continuer de prendre les précautions nécessaires afin d'éviter la transmission du virus aux autres personnes.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE REYATAZ
Ne prenez jamais REYATAZ
si vous êtes allergique (hypersensible) à l'atazanavir ou à l’ un des autres composants contenus dans REYATAZ. si vous avez des problèmes hépatiques modérés à sévères.
Votre médecin évaluera la sévérité de votre maladie hépatique avant de décider si vous pouvez prendre REYATAZ. si vous prenez les traitements suivants: voir également Prise d'autres médicaments avec REYATAZ rifampicine, antibiotique utilisé pour traiter la tuberculose astémizole ou terfénadine (communément utilisés dans le traitement des symptômes allergiques, ces traitements pouvant être délivrés sans prescription médicale); cisapride
151 (utilisé dans le traitement du reflux gastrique, parfois appellé brûlures d’ estomac); pimozide (utilisé dans le traitement de la schizophrénie); quinidine ou bépridil (utilisés pour corriger le rythme cardiaque); ergotamine, dihydroergotamine, ergonovine, méthylergonovine (utilisées dans le traitement des maux de tête) les traitements contenant du millepertuis (Hypericum perforatum, une préparation à base de plantes) midazolam administrés par voie orale et triazolam (utilisés pour traiter les troubles du sommeil et/ ou soulager l’ anxiété)
Indiquez à votre médecin si vous prenez un de ces médicaments.
Faites attention avec REYATAZ
Certaines personnes nécessitent des précautions particulières avant ou pendant la prise de REYATAZ.
Avant d'utiliser ce médicament, vous devez informer votre médecin: si vous avez une hépatite B ou C. si vous avez une hémophilie de type A ou B. si vous êtes diabétique. si vous prenez une contraception orale ("la pilule") pour éviter d'être enceinte. si vous prenez de l’ oméprazole ou un autre inhibiteur de la pompe à protons (utilisés pour traiter les maladies liées à l’ acidité gastrique) si vous avez observé une modification de votre masse grasse corporelle.
Une redistribution, une accumulation ou une perte de la masse grasse corporelle peut survenir chez les patients prenant un traitement antirétroviral.
Des calculs rénaux ont été rapportés chez des patients prenant REYATAZ.
Si vous présentez des signes ou des symptômes de calculs rénaux (douleur sur le côté, sang dans les urines, douleurs quand vous urinez), veuillez en informer votre médecin immédiatement.
Chez certains patients présentant une infection par le VIH à un stade avancé (SIDA) et des antécédents d’ infection opportuniste, les signes et symptômes inflammatoires provenant d’ infections antérieures peuvent survenir peu après le début du traitement anti-VIH.
Ces symptômes seraient dus à une amélioration de la réponse immunitaire, permettant à l’ organisme de combattre les infections qui pouvaient être présentes sans symptômes évidents.
Si vous remarquez des symptômes d’ infection, veuillez en informer votre médecin immédiatement.
Certains patients prenant un traitement par association d’ antirétroviraux peuvent développer une maladie des os appelée ostéonécrose (mort du tissu osseux par manque d’ irrigation sanguine de l’ os).
La durée du traitement par association d’ antirétroviraux, l’ utilisation de corticoïdes, la consommation d’ alcool, une immunosuppression sévère, un indice de masse corporelle élevé, peuvent faire partie des nombreux facteurs de risque de développement de cette maladie.
Les signes d’ ostéonécrose sont une raideur des articulations, des douleurs (en particulier de la hanche, du genou et de l’ épaule) et des difficultés pour se mouvoir.
Si vous ressentez l’ un de ces symptômes, veuillez en informer votre médecin.
Des cas d’ hyperbilirubinémie (une augmentation du taux de bilirubine dans le sang) ont été rapportés chez des patients sous REYATAZ.
Les signes peuvent être un léger jaunissement de la peau ou des yeux.
Si vous remarquez l’ un de ces symptômes, veuillez en informer votre médecin.
Si vous remarquez un changement dans la manière dont votre cœ ur bat (changements du rythme cardiaque), veuillez en informer votre médecin.
Prise d'autres médicaments
152 Certains traitements ne peuvent absolument pas être pris avec REYATAZ: rifampicine, un antibiotique utilisé pour traiter la tuberculose, astémizole ou terfénadine (fréquemment utilisés pour traiter les symptômes allergiques, ces médicaments peuvent être disponibles sans ordonnance); cisapride (utilisé pour traiter le reflux gastrique, parfois appellé brûlures d’ estomac); pimozide (utilisé pour traiter la schizophrénie); quinidine ou bépridil (utilisé pour corriger le rythme cardiaque); ergotamine, dihydroergotamine, ergonovine, méthylergonovine (utilisés pour traiter les migraines, maux de tête), médicaments contenant du millepertuis (Hypericum perforatum, préparation à base de plantes), triazolam et midazolam administrés par voie orale (utilisés pour traiter les troubles du sommeil) (cf rubrique 2, sous la rubrique Ne prenez jamais REYATAZ).
D'autres traitements ne devraient pas être associés à REYATAZ.
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin.
Il est particulièrement important de signaler les médicaments suivants: autres médicaments traitant l'infection par le VIH sildénafil (utilisé par les hommes pour traiter l'impuissance (troubles de l'érection)) contraception orale ("la pilule") médicaments utilisés pour traiter les maladies liées à l'acidité gastrique (c'est-à-dire antiacides, antagonistes des récepteurs H2 et inhibiteurs de la pompe à protons) médicaments réduisant la pression artérielle, la fréquence cardiaque ou corrigeant le rythme cardiaque simvastatine, lovastatine, et atorvastatine (utilisées pour réduire le cholestérol sanguin) névirapine et éfavirenz (utilisés pour traiter le VIH) ciclosporine, tacrolimus et sirolimus (médicaments immunosuppresseurs) certains antibiotiques (rifabutine, clarithromycine) kétoconazole, itraconazole et voriconazole (antifongiques) warfarine (anticoagulant utilisé pour réduire la coagulation sanguine) irinotecan (utilisé dans le traitement du cancer) les sédatifs (par exemple le midazolam administré par voie intraveineuse) buprénorphine (utilisée pour traiter la dépendance aux opioïdes et la douleur).
Il peut exister des interactions entre certains médicaments et le ritonavir, un médicament pris avec REYATAZ.
Il est important d'informer votre médecin si vous prenez de la fluticasone ou du budésonide (inhalés ou administrés par voie nasale pour traiter les symptômes allergiques ou l'asthme).
Aliments et boissons
Il est important de prendre REYATAZ avec de la nourriture (repas normal ou collation substantielle) car cela favorise l’ absorption du médicamen par votre corps.
Grossesse et allaitement
Vous devez informer votre médecin si vous êtes enceinte ou si vous envisagez une grossesse.
Informez également votre médecin si vous allaitez.
Il est recommandé aux femmes contaminées par le VIH de ne pas allaiter dans le but d'éviter la transmission du VIH à leur nourrisson.
Conduite de véhicules et utilisation de machines
Les effets de l’ atazanavir sur la capacité à conduire ou à utiliser certaines machines n’ ont pas été étudiés.
Si vous avez des vertiges ou la tête qui tourne, contacter immédiatement votre médecin.
Informations importantes concernant certains composants de REYATAZ
Si votre médecin vous a mis en garde au sujet d’ une intolérance à certains sucres (ex: lactose), veuillez le consulter avant de prendre ce médicament.
153 3.
COMMENT PRENDRE REYATAZ
Respectez toujours la posologie indiquée par votre médecin.
En cas d’ incertitude, consultez votre médecin.
Dans ces conditions, ce médicament sera efficace et le risque pour le virus de développer une résistance au traitement sera réduit.
La dose habituelle de REYATAZ gélules chez l'adulte est 300 mg une fois par jour avec 100 mg de ritonavir une fois par jour et avec de la nourriture, en association avec d'autres médicaments antirétroviraux.
Votre médecin peut être amené à ajuster la dose de REYATAZ en fonction du traitement antirétroviral associé.
Prenez REYATAZ gélules avec de la nourriture (repas normal ou collation substantielle).
Avalez les gélules en entier.
N'ouvrez pas les gélules.
Si vous avez pris plus de REYATAZ que vous n’ auriez dû
Si vous avez pris accidentellement plus de REYATAZ gélules que votre médecin ne l'avait recommandé, vous devez d'abord le contacter ou vous rendre à l'hôpital le plus proche pour obtenir un avis.
Si vous oubliez de prendre REYATAZ
Si vous avez oublié une prise, prenez -la le plus tôt possible avec de la nourriture puis reprenez la dose suivante selon le schéma habituel.
Si vous êtes proche du moment de la prise suivante, ne prenez pas la dose oubliée.
Attendez et prenez la dose suivante comme d'habitude.
Ne prenez pas de dose double pour compenser la dose que vous avez oubliée de prendre.
Si vous arrêtez de prendre REYATAZ
Ne pas arrêter le traitement par REYATAZ sans l’ avis de votre médecin.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin.
4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS
Comme tous les médicaments, REYATAZ est susceptible d'induire des effets indésirables, bien que tous n’ y soient pas sujets.
Lors du traitement d'une infection par le VIH, il n'est pas toujours possible de différencier les effets indésirables dus à REYATAZou à un médicament associé ou aux complications de l'infection par le VIH.
Informez votre médecin de tout changement de votre état de santé.
La fréquence des effets secondaires listés ci-après est définie selon la convention suivante:
très fréquents fréquents peu fréquents rare très rare indéterminée
affectant plus de 1 patient sur 10 affectant 1 à 10 patients sur 100 affectant 1 à 10 patients sur 1000 affectant 1 à 10 patients sur 10000 affectant moins de 1 patient sur 10000 la fréquence ne peut pas être estimée à partir des données disponibles
Les effets indésirables suivants ont été rapportés chez les patients traités par REYATAZ:
Fréquents: maux de tête ictère oculaire (coloration jaune du blanc des yeux)
154 vomissements, diarrhée, douleur abdominale (inconfort lié aux douleurs d'estomac), nausées, dyspepsie (indigestion) jaunisse (coloration jaune de la peau et/ ou des yeux) éruption cutanée étendue syndrome lipodystrophique (changement corporel dû à une redistribution ou accumulation de la graisse ou une perte de la masse graisseuse), fatigue (épuisement) Peu fréquents: neuropathie périphérique (engourdissement, faiblesse, fourmillements ou douleur dans les bras et les jambes) hypersensibilité (réaction allergique) asthénie (lassitude ou faiblesse inhabituelle) perte de poids, prise de poids, anorexie (perte d'appétit), augmentation d'appétit dépression, anxiété, troubles du sommeil désorientation, amnésie (perte de mémoire), vertiges, somnolence (envie de dormir), rêves anormaux. syncope (évanouissement), hypertension (augmentation de la pression artérielle) dyspnée (essoufflement) pancréatite (inflammation du pancréas), gastrite (inflammation de l'estomac), stomatite aphteuse (ulcères buccaux et herpès), dysgueusie (altération du goût), flatulence (aérophagie), sécheresse de la bouche, distension abdominale hépatite (inflammation du foie) urticaire (éruption cutanée étendue avec démangeaison), alopécie (chute ou perte des cheveux inhabituelle), prurit (démangeaison) atrophie musculaire (rétrécissement musculaire), arthralgie (douleur articulaire), myalgie (douleur musculaire) lithiase rénale (formation de calculs rénaux), hématurie (sang dans les urines), protéinurie (excès de protéines dans les urines), pollakiurie (fréquence augmentée des mictions) gynécomastie (inflammation de la glande mammaire chez l’ homme) douleur thoracique, malaise (se sentir mal d'une manière générale), fièvre insomnie (difficultés d’ endormissement) Rare: démarche anormale (manière inhabituelle de marcher) oedème (gonflement), palpitation (rythme cardiaque rapide ou irrégulier) hépatosplenomégalie (augmentation de la taille du foie et de la rate) éruption cutanée étendue vésiculobulleuse (accumulation visible de liquide sous la peau), eczéma (éruption cutanée), vasodilatation (élargissement des vaisseaux sanguins) myopathie (douleurs musculaires, faiblesse musculaire, non causée par l'exercice physique) douleur rénale Indéterminée:
Torsades de pointe (rythme cardiaque irrégulier pouvant engager le pronostic vital) Prolongement de l’ intervalle QT (rythme cardiaque irrégulier) Diabète sucré (le corps ne peut réguler normalement le sucre dans le sang) Hyperglycémie (taux de sucre élevés dans le sang) Néphrolithiase (calculs rénaux) Troubles de la vésicule biliaire (calculs et inflammation de la vésicule biliaire)
Les personnes qui ont une hémophilie de type A ou B peuvent constater une augmentation de leurs saignements.
Les traitements par inhibiteurs de protéase peuvent augmenter la présence de sucre dans le sang et entraîner le développement ou l'aggravation d'un diabète.
De plus, il a été rapporté des troubles du rythme cardiaque chez les patients traités par REYATAZ.
Les traitements par association d'antirétroviraux peuvent entraîner une modification de la masse grasse corporelle.
Cela comprend une augmentation de la masse grasse du dos et du cou ("bosse de bison"), de la poitrine et au niveau de l'abdomen ("en ceinture").
155 jambes, des bras et du visage peut apparaître.
La cause de ces modifications et leurs effets à long terme ne sont pas connus actuellement.
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER REYATAZ
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser REYATAZ après la date de péremption mentionnée sur l’ étiquette, l’ étuiou la plaquette thermoformée.
La date d’ expiration fait référence au dernier jour du mois.
A conserver à une température ne dépassant pas +25ºC.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient REYATAZ
- La substance active est l'atazanavir.
Chaque gélule contient 200 mg d'atazanavir (sous forme
de sulfate).
- Les autres composants sont de la crospovidone, du lactose monohydraté et du stéarate de
L'enveloppe de la gélule et l'encre d'imprimerie contiennent de la gélatine, de la gomme laque, de l'hydroxyde d'ammonium, de la siméthicone, du propylène glycol, de l’ indigotine (E132) et du dioxyde de titane (E171).
Qu’ est -ce que REYATAZ et contenu de l’ emballage extérieur
Chaque gélule de REYATAZ 200 mg contient < (STRENGTH) mg d’ atazanavir.
Gélule opaque bleu imprimée avec de l’ encre blanc avec « BMS 200 mg » d’ un côté et « 3631 » de l’ autre côté.
REYATAZ 200 gélule est disponible dans des flacons de 60 gélules.
REYATAZ 200 gélule est également disponible dans des boîtes de 60 gélules conditionnées sous plaquettes thermoformées.
REYATAZ existe également en poudre pour les patients qui ont des difficultés à avaler.
Toutes les présentations peuvent ne pas être commercialisées dans tous les pays.
Titulaire de l’ Autorisation de mise sur le marché et fabricant
Titulaire de l'Autorisation de mise sur le marché BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Royaume-Uni
Fabricant
156 BRISTOL-MYERS SQUIBB Champ “ Lachaud”, La Goualle F-19250 Meymac France
BRISTOL-MYERS SQUIBB Rue du Docteur Gilles F-28230 Epernon France
BRISTOL-MYERS SQUIBB S. R. L.
Contrada Fontana del Ceraso 03012 Anagni (FR) Italie
Pour toute information supplémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l'Autorisation de mise sur le marché.
Belgique/ België/ Belgien BRISTOL-MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
Luxembourg/ Luxemburg BRISTOL-MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
България BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Č eská republika BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 420 221 016 111
Malta BRISTOL-MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Danmark BRISTOL-MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL-MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL-MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42-0
Norge BRISTOL-MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
Österreich BRISTOL-MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL-MYERS SQUIBB A. E.
Τηλ: + 30 210 6074300
Polska BRISTOL-MYERS SQUIBB POLSKA SP.
Z O. O.
Tel.: + 48 22 5796666
España BRISTOL-MYERS SQUIBB, S. A.
Tel: + 34 91 456 53 00
Portugal BRISTOL-MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S. A.
Tel: + 351 21 440 70 00
157 France BRISTOL-MYERS SQUIBB SARL Tél: + 33 (0)810 410 500
România BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0)21 272 16 00
Ireland
BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 421 2 59298411
Italia BRISTOL-MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Suomi/ Finland OY BRISTOL-MYERS SQUIBB (FINLAND) AB Puh/ Tel: + 358 9 251 21 230
Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε .Π .Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL-MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
La dernière date à laquelle cette notice a été approuvée est {MM/ YYYY}.
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
INFORMATION DE L’ UTILISATEUR
REYATAZ 300 mg gélules atazanavir
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
Gardez cette notice, vous pourriez avoir besoin de la relire.
Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre médecin ou votre pharmacien.
Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre, même en cas de symptômes identiques, cela pourrait lui être nocif.
Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que REYATAZ et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre REYATAZ 3.
Comment prendre REYATAZ 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver REYATAZ 6.
Informations supplémentaires
1.
QU’ EST-CE QUE REYATAZ ET DANS QUEL CAS EST-IL UTILISE
REYATAZ est un médicament antiviral (ou antirétroviral).
Il appartient à un groupe d'antirétroviraux appelés inhibiteurs de protéase.
Ces médicaments contrôlent l'infection par le VIH en bloquant une protéine dont le VIH a besoin pour se multiplier.
Ils agissent en réduisant la quantité de virus dans le sang et ceci par conséquent renforce votre système immunitaire.
Ainsi REYATAZ réduit le risque de développer des maladies liées à l'infection par le VIH.
Votre médecin vous a prescrit REYATAZ parce que vous êtes contaminé par le Virus de l'Immunodéficience Humaine (VIH) qui est responsable du Syndrome d'Immunodéficience Acquise (SIDA).
Il est habituellement prescrit en association avec d'autres antirétroviraux.
Votre médecin discutera avec vous de la meilleure association de traitements avec REYATAZ dans votre cas.
REYATAZ ne guérit pas votre infection VIH.
Vous pouvez continuer à développer des infections ou autres maladies liées à l'infection par le VIH.
Le traitement par REYATAZ ne réduit pas le risque de transmission du VIH aux autres personnes par relation sexuelle ou transfusion sanguine.
Vous devez continuer de prendre les précautions nécessaires afin d'éviter la transmission du virus aux autres personnes.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE REYATAZ
Ne prenez jamais REYATAZ
si vous êtes allergique (hypersensible) à l'atazanavir ou à l’ un des autres composants contenus dans REYATAZ. si vous avez des problèmes hépatiques modérés à sévères.
Votre médecin évaluera la sévérité de votre maladie hépatique avant de décider si vous pouvez prendre REYATAZ. si vous prenez les traitements suivants: voir également Prise d'autres médicaments avec REYATAZ rifampicine, antibiotique utilisé pour traiter la tuberculose astémizole ou terfénadine (communément utilisés dans le traitement des symptômes allergiques, ces traitements pouvant être délivrés sans prescription médicale); cisapride
159 (utilisé dans le traitement du reflux gastrique, parfois appellé brûlures d’ estomac); pimozide (utilisé dans le traitement de la schizophrénie); quinidine ou bépridil (utilisés pour corriger le rythme cardiaque); ergotamine, dihydroergotamine, ergonovine, méthylergonovine (utilisées dans le traitement des maux de tête) les traitements contenant du millepertuis (Hypericum perforatum, une préparation à base de plantes) midazolam administrés par voie orale et triazolam (utilisés pour traiter les troubles du sommeil et/ ou soulager l’ anxiété)
Indiquez à votre médecin si vous prenez un de ces médicaments.
Faites attention avec REYATAZ
Certaines personnes nécessitent des précautions particulières avant ou pendant la prise de REYATAZ.
Avant d'utiliser ce médicament, vous devez informer votre médecin: si vous avez une hépatite B ou C. si vous avez une hémophilie de type A ou B. si vous êtes diabétique. si vous prenez une contraception orale ("la pilule") pour éviter d'être enceinte. si vous prenez de l’ oméprazole ou un autre inhibiteur de la pompe à protons (utilisés pour traiter les maladies liées à l’ acidité gastrique) si vous avez observé une modification de votre masse grasse corporelle.
Une redistribution, une accumulation ou une perte de la masse grasse corporelle peut survenir chez les patients prenant un traitement antirétroviral.
Des calculs rénaux ont été rapportés chez des patients prenant REYATAZ.
Si vous présentez des signes ou des symptômes de calculs rénaux (douleur sur le côté, sang dans les urines, douleurs quand vous urinez), veuillez en informer votre médecin immédiatement.
Chez certains patients présentant une infection par le VIH à un stade avancé (SIDA) et des antécédents d’ infection opportuniste, les signes et symptômes inflammatoires provenant d’ infections antérieures peuvent survenir peu après le début du traitement anti-VIH.
Ces symptômes seraient dus à une amélioration de la réponse immunitaire, permettant à l’ organisme de combattre les infections qui pouvaient être présentes sans symptômes évidents.
Si vous remarquez des symptômes d’ infection, veuillez en informer votre médecin immédiatement.
Certains patients prenant un traitement par association d’ antirétroviraux peuvent développer une maladie des os appelée ostéonécrose (mort du tissu osseux par manque d’ irrigation sanguine de l’ os).
La durée du traitement par association d’ antirétroviraux, l’ utilisation de corticoïdes, la consommation d’ alcool, une immunosuppression sévère, un indice de masse corporelle élevé, peuvent faire partie des nombreux facteurs de risque de développement de cette maladie.
Les signes d’ ostéonécrose sont une raideur des articulations, des douleurs (en particulier de la hanche, du genou et de l’ épaule) et des difficultés pour se mouvoir.
Si vous ressentez l’ un de ces symptômes, veuillez en informer votre médecin.
Des cas d’ hyperbilirubinémie (une augmentation du taux de bilirubine dans le sang) ont été rapportés chez des patients sous REYATAZ.
Les signes peuvent être un léger jaunissement de la peau ou des yeux.
Si vous remarquez l’ un de ces symptômes, veuillez en informer votre médecin.
Si vous remarquez un changement dans la manière dont votre cœ ur bat (changements du rythme cardiaque), veuillez en informer votre médecin.
Prise d'autres médicaments
160 Certains traitements ne peuvent absolument pas être pris avec REYATAZ: rifampicine, un antibiotique utilisé pour traiter la tuberculose, astémizole ou terfénadine (fréquemment utilisés pour traiter les symptômes allergiques, ces médicaments peuvent être disponibles sans ordonnance); cisapride (utilisé pour traiter le reflux gastrique, parfois appellé brûlures d’ estomac); pimozide (utilisé pour traiter la schizophrénie); quinidine ou bépridil (utilisé pour corriger le rythme cardiaque); ergotamine, dihydroergotamine, ergonovine, méthylergonovine (utilisés pour traiter les migraines, maux de tête), médicaments contenant du millepertuis (Hypericum perforatum, préparation à base de plantes), triazolam et midazolam administrés par voie orale (utilisés pour traiter les troubles du sommeil) (cf rubrique 2, sous la rubrique Ne prenez jamais REYATAZ).
D'autres traitements ne devraient pas être associés à REYATAZ.
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin.
Il est particulièrement important de signaler les médicaments suivants: autres médicaments traitant l'infection par le VIH sildénafil (utilisé par les hommes pour traiter l'impuissance (troubles de l'érection)) contraception orale ("la pilule") médicaments utilisés pour traiter les maladies liées à l'acidité gastrique (c'est-à-dire antiacides, antagonistes des récepteurs H2 et inhibiteurs de la pompe à protons) médicaments réduisant la pression artérielle, la fréquence cardiaque ou corrigeant le rythme cardiaque simvastatine, lovastatine, et atorvastatine (utilisées pour réduire le cholestérol sanguin) névirapine et éfavirenz (utilisés pour traiter le VIH) ciclosporine, tacrolimus et sirolimus (médicaments immunosuppresseurs) certains antibiotiques (rifabutine, clarithromycine) kétoconazole, itraconazole et voriconazole (antifongiques) warfarine (anticoagulant utilisé pour réduire la coagulation sanguine) irinotecan (utilisé dans le traitement du cancer) les sédatifs (par exemple le midazolam administré par voie intraveineuse) buprénorphine (utilisée pour traiter la dépendance aux opioïdes et la douleur).
Il peut exister des interactions entre certains médicaments et le ritonavir, un médicament pris avec REYATAZ.
Il est important d'informer votre médecin si vous prenez de la fluticasone ou du budésonide (inhalés ou administrés par voie nasale pour traiter les symptômes allergiques ou l'asthme).
Aliments et boissons
Il est important de prendre REYATAZ avec de la nourriture (repas normal ou collation substantielle) car cela favorise l’ absorption du médicamen par votre corps.
Grossesse et allaitement
Vous devez informer votre médecin si vous êtes enceinte ou si vous envisagez une grossesse.
Informez également votre médecin si vous allaitez.
Il est recommandé aux femmes contaminées par le VIH de ne pas allaiter dans le but d'éviter la transmission du VIH à leur nourrisson.
Conduite de véhicules et utilisation de machines
Les effets de l’ atazanavir sur la capacité à conduire ou à utiliser certaines machines n’ ont pas été étudiés.
Si vous avez des vertiges ou la tête qui tourne, contacter immédiatement votre médecin.
Informations importantes concernant certains composants de REYATAZ
Si votre médecin vous a mis en garde au sujet d’ une intolérance à certains sucres (ex: lactose), veuillez le consulter avant de prendre ce médicament.
161 3.
COMMENT PRENDRE REYATAZ
Respectez toujours la posologie indiquée par votre médecin.
En cas d’ incertitude, consultez votre médecin.
Dans ces conditions, ce médicament sera efficace et le risque pour le virus de développer une résistance au traitement sera réduit.
La dose habituelle de REYATAZ gélules chez l'adulte est 300 mg une fois par jour avec 100 mg de ritonavir une fois par jour et avec de la nourriture, en association avec d'autres médicaments antirétroviraux.
Votre médecin peut être amené à ajuster la dose de REYATAZ en fonction du traitement antirétroviral associé.
Prenez REYATAZ gélules avec de la nourriture (repas normal ou collation substantielle).
Avalez les gélules en entier.
N'ouvrez pas les gélules.
Si vous avez pris plus de REYATAZ que vous n’ auriez dû
Si vous avez pris accidentellement plus de REYATAZ gélules que votre médecin ne l'avait recommandé, vous devez d'abord le contacter ou vous rendre à l'hôpital le plus proche pour obtenir un avis.
Si vous oubliez de prendre REYATAZ
Si vous avez oublié une prise, prenez -la le plus tôt possible avec de la nourriture puis reprenez la dose suivante selon le schéma habituel.
Si vous êtes proche du moment de la prise suivante, ne prenez pas la dose oubliée.
Attendez et prenez la dose suivante comme d'habitude.
Ne prenez pas de dose double pour compenser la dose que vous avez oubliée de prendre.
Si vous arrêtez de prendre REYATAZ
Ne pas arrêter le traitement par REYATAZ sans l’ avis de votre médecin.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin.
4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS
Comme tous les médicaments, REYATAZ est susceptible d'induire des effets indésirables, bien que tous n’ y soient pas sujets.
Lors du traitement d'une infection par le VIH, il n'est pas toujours possible de différencier les effets indésirables dus à REYATAZou à un médicament associé ou aux complications de l'infection par le VIH.
Informez votre médecin de tout changement de votre état de santé.
La fréquence des effets secondaires listés ci-après est définie selon la convention suivante:
très fréquents fréquents peu fréquents rare très rare indéterminée
affectant plus de 1 patient sur 10 affectant 1 à 10 patients sur 100 affectant 1 à 10 patients sur 1000 affectant 1 à 10 patients sur 10000 affectant moins de 1 patient sur 10000 la fréquence ne peut pas être estimée à partir des données disponibles
Les effets indésirables suivants ont été rapportés chez les patients traités par REYATAZ:
Fréquents: maux de tête ictère oculaire (coloration jaune du blanc des yeux)
162 vomissements, diarrhée, douleur abdominale (inconfort lié aux douleurs d'estomac), nausées, dyspepsie (indigestion) jaunisse (coloration jaune de la peau et/ ou des yeux) éruption cutanée étendue syndrome lipodystrophique (changement corporel dû à une redistribution ou accumulation de la graisse ou une perte de la masse graisseuse), fatigue (épuisement) Peu fréquents: neuropathie périphérique (engourdissement, faiblesse, fourmillements ou douleur dans les bras et les jambes) hypersensibilité (réaction allergique) asthénie (lassitude ou faiblesse inhabituelle) perte de poids, prise de poids, anorexie (perte d'appétit), augmentation d'appétit dépression, anxiété, troubles du sommeil désorientation, amnésie (perte de mémoire), vertiges, somnolence (envie de dormir), rêves anormaux. syncope (évanouissement), hypertension (augmentation de la pression artérielle) dyspnée (essoufflement) pancréatite (inflammation du pancréas), gastrite (inflammation de l'estomac), stomatite aphteuse (ulcères buccaux et herpès), dysgueusie (altération du goût), flatulence (aérophagie), sécheresse de la bouche, distension abdominale hépatite (inflammation du foie) urticaire (éruption cutanée étendue avec démangeaison), alopécie (chute ou perte des cheveux inhabituelle), prurit (démangeaison) atrophie musculaire (rétrécissement musculaire), arthralgie (douleur articulaire), myalgie (douleur musculaire) lithiase rénale (formation de calculs rénaux), hématurie (sang dans les urines), protéinurie (excès de protéines dans les urines), pollakiurie (fréquence augmentée des mictions) gynécomastie (inflammation de la glande mammaire chez l’ homme) douleur thoracique, malaise (se sentir mal d'une manière générale), fièvre insomnie (difficultés d’ endormissement) Rare: démarche anormale (manière inhabituelle de marcher) oedème (gonflement), palpitation (rythme cardiaque rapide ou irrégulier) hépatosplenomégalie (augmentation de la taille du foie et de la rate) éruption cutanée étendue vésiculobulleuse (accumulation visible de liquide sous la peau), eczéma (éruption cutanée), vasodilatation (élargissement des vaisseaux sanguins) myopathie (douleurs musculaires, faiblesse musculaire, non causée par l'exercice physique) douleur rénale Indéterminée:
Torsades de pointe (rythme cardiaque irrégulier pouvant engager le pronostic vital) Prolongement de l’ intervalle QT (rythme cardiaque irrégulier) Diabète sucré (le corps ne peut réguler normalement le sucre dans le sang) Hyperglycémie (taux de sucre élevés dans le sang) Néphrolithiase (calculs rénaux) Troubles de la vésicule biliaire (calculs et inflammation de la vésicule biliaire)
Les personnes qui ont une hémophilie de type A ou B peuvent constater une augmentation de leurs saignements.
Les traitements par inhibiteurs de protéase peuvent augmenter la présence de sucre dans le sang et entraîner le développement ou l'aggravation d'un diabète.
De plus, il a été rapporté des troubles du rythme cardiaque chez les patients traités par REYATAZ.
Les traitements par association d'antirétroviraux peuvent entraîner une modification de la masse grasse corporelle.
Cela comprend une augmentation de la masse grasse du dos et du cou ("bosse de bison"), de la poitrine et au niveau de l'abdomen ("en ceinture").
163 jambes, des bras et du visage peut apparaître.
La cause de ces modifications et leurs effets à long terme ne sont pas connus actuellement.
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER REYATAZ
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser REYATAZ après la date de péremption mentionnée sur l’ étiquette, l’ étuiou la plaquette thermoformée.
La date d’ expiration fait référence au dernier jour du mois.
A conserver à une température ne dépassant pas +25ºC.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient REYATAZ
- La substance active est l'atazanavir.
Chaque gélule contient 300 mg d'atazanavir (sous forme
de sulfate).
- Les autres composants sont de la crospovidone, du lactose monohydraté et du stéarate de
L'enveloppe de la gélule et l'encre d'imprimerie contiennent de la gélatine, de la gomme laque, de l'hydroxyde d'ammonium, de la siméthicone, oxyde de fer rouge, oxyde de fer noir, oxyde de fer jaune, du propylène glycol, de l’ indigotine (E132) et du dioxyde de titane (E171).
Qu’ est -ce que REYATAZ et contenu de l’ emballage extérieur
Chaque gélule de REYATAZ 300 mg contient < (STRENGTH) mg d’ atazanavir.
Gélule opaque rouge et bleu imprimée avec de l’ encre blanc avec « BMS 300 mg » d’ un côté et « 3622 » de l’ autre côté.
REYATAZ 300 gélule est disponible dans des flacons de 30 gélules..
Chaque étui contient 1 ou 3 flacons de 30 gélules.
REYATAZ 300 gélule est également disponible dans des boîtes de 30 gélules conditionnées sous plaquettes thermoformées.
REYATAZ existe également en poudre pour les patients qui ont des difficultés à avaler.
Toutes les présentations peuvent ne pas être commercialisées dans tous les pays.
Titulaire de l’ Autorisation de mise sur le marché et fabricant
Titulaire de l'Autorisation de mise sur le marché BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Royaume-Uni
164 Fabricant
BRISTOL-MYERS SQUIBB Champ “ Lachaud”, La Goualle F-19250 Meymac France
BRISTOL-MYERS SQUIBB Rue du Docteur Gilles F-28230 Epernon France
BRISTOL-MYERS SQUIBB S. R. L.
Contrada Fontana del Ceraso 03012 Anagni (FR) Italie
Pour toute information supplémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l'Autorisation de mise sur le marché.
Belgique/ België/ Belgien BRISTOL-MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
Luxembourg/ Luxemburg BRISTOL-MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
България BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Č eská republika BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 420 221 016 111
Malta BRISTOL-MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Danmark BRISTOL-MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL-MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL-MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42-0
Norge BRISTOL-MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
Österreich BRISTOL-MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL-MYERS SQUIBB A. E.
Τηλ: + 30 210 6074300
Polska BRISTOL-MYERS SQUIBB POLSKA SP.
Z O. O.
Tel.: + 48 22 5796666
España BRISTOL-MYERS SQUIBB, S. A.
Tel: + 34 91 456 53 00
Portugal BRISTOL-MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S. A.
Tel: + 351 21 440 70 00
165 France BRISTOL-MYERS SQUIBB SARL Tél: + 33 (0)810 410 500
România BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0)21 272 16 00
Ireland
BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 421 2 59298411
Italia BRISTOL-MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Suomi/ Finland OY BRISTOL-MYERS SQUIBB (FINLAND) AB Puh/ Tel: + 358 9 251 21 230
Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε .Π .Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL-MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
La dernière date à laquelle cette notice a été approuvée est {MM/ YYYY}.
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
INFORMATION DE L’ UTILISATEUR
REYATAZ 50 mg/ 1,5 g, poudre orale atazanavir
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
Gardez cette notice, vous pourriez avoir besoin de la relire.
Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre médecin ou votre pharmacien.
Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre, même en cas de symptômes identiques, cela pourrait lui être nocif.
Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice 1.
Qu'est -ce que REYATAZ et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre REYATAZ 3.
Comment prendre REYATAZ 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver REYATAZ 6.
Informations supplémentaires
1.
QU'EST-CE QUE REYATAZ ET DANS QUEL CAS EST-IL UTILISÉ
REYATAZ est un médicament antiviral (ou antirétroviral).
Il appartient à un groupe d'antirétroviraux appelés inhibiteurs de protéase.
Ces médicaments contrôlent l'infection par le VIH en bloquant une protéine dont le VIH a besoin pour se multiplier.
Ils agissent en réduisant la quantité de virus dans le sang et ceci par conséquent votre système immunitaire.
Ainsi REYATAZ réduit le risque de développer des maladies liées à l'infection par le VIH.
Votre médecin vous a prescrit REYATAZ parce que vous êtes contaminé par le Virus de l'Immunodéficience Humaine (VIH) qui est responsable du Syndrome d'Immunodéficience Acquise (SIDA).
Il est habituellement prescrit en association avec d'autres antirétroviraux.
Votre médecin discutera avec vous de la meilleure association de traitements avec REYATAZ dans votre cas.
REYATAZ ne guérit pas votre infection VIH.
Vous pouvez continuer à développer des infections ou autres maladies liées à l'infection par le VIH.
Le traitement par REYATAZ ne réduit pas le risque de transmission du VIH aux autres personnes par relation sexuelle ou transfusion sanguine.
Vous devez continuer de prendre les précautions nécessaires afin d'éviter la transmission du virus aux autres personnes.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE REYATAZ
Ne prenez jamais REYATAZ
si vous êtes allergique (hypersensible) à l'atazanavir ou à l’ un des autres composants contenus dans REYATAZ si vous avez des problèmes hépatiques modérés à sévères.
Votre médecin évaluera la sévérité de votre maladie hépatique avant de décider si vous pouvez prendre REYATAZ si vous prenez les traitements suivants: voir également Prise d'autres médicaments avec REYATAZ rifampicine, antibiotique utilisé pour traiter la tuberculose astémizole ou terfénadine (communément utilisés dans le traitement des symptômes allergiques, ces traitements pouvant être délivrés sans prescription médicale); cisapride
167 (utilisé dans le traitement du reflux gastrique parfois appellé brûlures d’ estomac); pimozide (utilisé dans le traitement de la schizophrénie); quinidine ou bépridil (utilisés pour corriger le rythme cardiaque); ergotamine, dihydroergotamine, ergonovine, méthylergonovine (utilisées dans le traitement des maux de tête) les traitements contenant du millepertuis (Hypericum perforatum, une préparation à base de plantes) midazolam administrés par voie orale et triazolam (utilisés pour traiter les troubles du sommeil et/ ou soulager l’ anxiété)
Indiquez à votre médecin si vous prenez un de ces médicaments.
Faites attentioin avec REYATAZ
Certaines personnes nécessitent des précautions particulières avant ou pendant la prise de REYATAZ.
Si vous prenez de l’ oméprazole ou un autre inhibiteur de la pompe à protons (utilisés pour traiter les maladies liées à l’ acidité gastrique) Si vous avez observé une modification de votre masse grasse corporelle.
Une redistribution, une accumulation ou une perte de la masse grasse corporelle peut survenir chez les patients prenant un traitement antirétroviral.
Des calculs rénaux ont été rapportés chez des patients prenant REYATAZ.
Si vous présentez des signes ou des symptômes de calculs rénaux (douleur sur le côté, sang dans les urines, douleurs quand vous urinez), veuillez en informer votre médecin immédiatement.
Chez certains patients présentant une infection par le VIH à un stade avancé (SIDA) et des antécédents d’ infection opportuniste, les signes et symptômes inflammatoires provenant d’ infections antérieures peuvent survenir peu après le début du traitement anti-VIH.
Ces symptômes seraient dus à une amélioration de la réponse immunitaire, permettant à l’ organisme de combattre les infections qui pouvaient être présentes sans symptômes évidents.
Si vous remarquez des symptômes d’ infection, veuillez en informer votre médecin immédiatement.
Certains patients prenant un traitement par association d’ antirétroviraux peuvent développer une maladie des os appelée ostéonécrose (mort du tissu osseux par manque d’ irrigation sanguine de l’ os).
La durée du traitement par association d’ antirétroviraux, l’ utilisation de corticoïdes, la consommation d’ alcool, une immunosuppression sévère, un indice de masse corporelle élevé, peuvent faire partie des nombreux facteurs de risque de développement de cette maladie.
Les signes d’ ostéonécrose sont une raideur des articulations, des douleurs (en particulier de la hanche, du genou et de l’ épaule) et des difficultés pour se mouvoir.
Si vous ressentez l’ un de ces symptômes, veuillez en informer votre médecin.
Des cas d’ hyperbilirubinémie (une augmentation du taux de bilirubine dans le sang) ont été rapportés chez des patients sous REYATAZ.
Les signes peuvent être un léger jaunissement de la peau ou des yeux.
Si vous remarquez l’ un de ces symptômes veuillez en informer votre médecin.
Si vous remarquez un changement dans la manière dont votre cœ ur bat (changement du rythme cardiaque), veuillez en informer votre médecin.
Prise d'autres médicaments
168 Certains traitements ne peuvent absolument pas être pris avec REYATAZ: rifampicine, un antibiotique utilisé pour traiter la tuberculose, astémizole ou terfénadine (fréquemment utilisés pour traiter les symptômes allergiques, ces médicaments peuvent être disponibles sans ordonnance); cisapride (utilisé pour traiter le reflux gastrique, parfois appellé brûlures d’ estomac); pimozide (utilisé pour traiter la schizophrénie); quinidine ou bépridil (utilisé pour corriger le rythme cardiaque); ergotamine, dihydroergotamine, ergonovine, méthylergonovine (utilisés pour traiter les migraines), médicaments contenant du millepertuis (Hypericum perforatum, préparation à base de plantes), triazolam et midazolam administré par voie orale (utilisés pour traiter les troubles du sommeil) (cf. rubrique 2, sous la rubrique Ne prenez jamais REYATAZ).
D'autres traitements ne devraient pas être associés à REYATAZ.
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin.
Il est particulièrement important de signaler les médicaments suivants: autres médicaments traitant l'infection par le VIH sildénafil (utilisé par les hommes pour traiter l'impuissance (troubles de l'érection)) contraception orale ("la pilule") médicaments utilisés pour traiter les maladies liées à l'acidité gastrique (c'est-à-dire antiacides, antagonistes des récepteurs H2 et inhibiteurs de la pompe à protons) médicaments réduisant la pression artérielle, la fréquence cardiaque ou corrigeant le rythme cardiaque simvastatine, lovastatine, et atorvastatine (utilisées pour réduire le cholestérol sanguin) névirapine et éfavirenz (utilisés pour traiter le VIH) ciclosporine, tacrolimus et sirolimus (médicaments immunosuppresseurs) certains antibiotiques (rifabutine, clarithromycine) kétoconazole, itraconazole et voriconazole (antifongiques) warfarine (anticoagulant utilisé pour réduire la coagulation sanguine) irinotecan (utilisé dans le traitement du cancer) les sédatifs (par exemple le midazolam administré par voie intraveineuse) buprénorphine (utilisée pour traiter la dépendance aux opioïdes et la douleur).
Il peut exister des interactions entre certains médicaments et le ritonavir, un médicament pris avec REYATAZ.
Il est important d'informer votre médecin si vous prenez de la fluticasone ou du budésonide (inhalés ou administrés par voie nasale pour traiter les symptômes allergiques ou l'asthme).
Aliments et boissons
Il est important de prendre REYATAZ avec de la nourriture (repas normal ou collation substantielle) car cela favorise l’ absorption du médicamen par votre corps.
Grossesse et allaitement
Vous devez informer votre médecin si vous êtes enceinte ou si vous envisagez une grossesse.
Informez également votre médecin si vous allaitez.
Il est recommandé aux femmes contaminées par le VIH de ne pas allaiter dans le but d'éviter la transmission du VIH à leur nourrisson.
Conduite de véhicules et utilisation de machines
Aucune donnée n'indique que l'atazanavir affecte la capacité à conduire ou à utiliser certaines machines.
Si vous avez des vertiges ou la tête qui tourne, contacter immédiatement votre médecin.
Informations importantes concernant certains composants de < (TRADENAME)
Ce médicament contient un agent édulcorant appelé aspartame.
L'aspartame est une source de phénylalanine qui ne convient pas aux personnes souffrant de phénylcétonurie.
REYATAZ poudre orale contient 7,3 g de sucrose pour une dose journalière de 300 mg.
Ceci doit être pris en compte chez les patients diabétiques.
169 3.
COMMENT PRENDRE REYATAZ
Respectez toujours la posologie indiquée par votre médecin.
En cas d’ incertitude, consultez votre médecin.
Dans ces conditions, ce médicament sera efficace et le risque pour le virus de développer une résistance au traitement sera réduit.
La dose habituelle chez l'adulte de REYATAZ est 300 mg de poudre orale une fois par jour avec 100 mg de ritonavir une fois par jour et avec de la nourriture, en association avec d'autres médicaments antirétroviraux.
300 mg de REYATAZ poudre orale équivaut à 6 cuillère-mesures de poudre (chaque cuillère-mesure équivaut à 50 mg d'atazanavir).
Votre médecin peut être amené à ajuster la dose de REYATAZ en fonction du traitement antirétroviral associé.
Il n'y a pas de données suffisantes pour recommander une dose chez l'enfant.
Prenez REYATAZ avec de la nourriture (repas normal ou collation substantielle).
Remplir de poudre à ras bord, la cuillère-mesure fournie (voir photos suivantes).
Ensuite remettez soigneusement le trop plein de poudre dans le flacon en utilisant la tranche d'un couteau ou d'une spatule.
N'essayez pas de tasser la poudre excédentaire en secouant ou en tapant la cuillère.
REYATAZ poudre orale doit être pris à peu près au même moment chaque jour au cours d'un repas.
Il peut être mélangé à de l'eau, du lait, du lait maternisé, de la compote de pommes ou du yaourt.
Une fois mélangée, la poudre doit être consommée dans les 6 heures.
Ne pas réaliser le mélange avec la poudre à l'intérieur des flacons de REYATAZ.
Si vous avez pris plus de REYATAZ que vous n’ auriez dû
Si vous avez pris accidentellement plus de REYATAZ gélules que votre médecin ne l'avait recommandé, vous devez d'abord le contacter ou vous rendre à l'hôpital le plus proche pour obtenir un avis.
Si vous oubliez de prendre REYATAZ
Si vous avez oublié une prise, prenez -la le plus tôt possible avec de la nourriture puis reprenez la dose suivante selon le schéma habituel.
Si vous êtes proche du oment de la prise suivante, ne prenez pas la dose oubliée.
Attendez et prenez la dose suivante comme d'habitude.
Ne prenez pas de dose double pour compenser la dose que vous avez oubliée de prendre.
Si vous arrêtez de prendre REYATAZ
Ne pas arrêter le traitement par REYATAZ sans l’ avis de votre médecin.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin.
4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS
Comme tous les médicaments, REYATAZ est susceptible d'induire des effets indésirables, bien que tous n’ y soient pas sujets.
Lors du traitement d'une infection par le VIH, il n'est pas toujours possible de différencier les effets indésirables dus à ce médicament ou à un médicament associé ou aux complications de l'infection par le VIH.
Informez votre médecin de tout changement de votre état de santé.
La fréquence des effets secondaires listés ci-après est définie selon la convention suivante:
très fréquents
affectant plus de 1 patient sur 10
170
fréquents peu fréquents rare très rare indéterminée
affectant 1 à 10 patients sur 100 affectant 1 à 10 patients sur 1000 affectant 1 à 10 patients sur 10000 affectant moins de 1 patient sur 10000 la fréquence ne peut pas être estimée à partir des données disponibles
Fréquents: maux de tête ictère oculaire (coloration jaune du blanc des yeux) vomissements, diarrhée, douleur abdominale (inconfort lié aux douleurs d'estomac), nausées, dyspepsie (indigestion) jaunisse (jaunissement de la peau et/ ou des yeux) éruption cutanée étendue syndrome lipodystrophique (changement corporel dû à une redistribution ou accumulation de la graisse ou une perte de la masse graisseuse),, fatigue (épuisement) Peu fréquents: neuropathie périphérique (engourdissement, faiblesse, fourmillements ou douleur dans les bras et les jambes) hypersensibilité (réaction allergique) asthénie (lassitude ou faiblesse inhabituelle) perte de poids, prise de poids, anorexie (perte d'appétit), augmentation d'appétit dépression, anxiété, troubles du sommeil désorientation, amnésie (perte de mémoire), vertiges, somnolence (envie de dormir), rêves anormaux. syncope (évanouissement), hypertension (augmentation de la pression artérielle) dyspnée (essoufflement) pancréatite (inflammation du pancréas), gastrite (inflammation de l'estomac), stomatite aphteuse (ulcères buccaux et herpès), dysgueusie (altération du goût), flatulence (aérophagie), sécheresse de la bouche, distension abdominale hépatite (inflammation du foie) urticaire (éruption cutanée étendue avec démangeaison), alopécie (chute ou perte des cheveux inhabituelle), prurit (démangeaison) atrophie musculaire (rétrécissement musculaire), arthralgie (douleur articulaire), myalgie (douleur musculaire) lithiase rénale (formation de calculs rénaux), hématurie (sang dans les urines), protéinurie (excès de protéines dans les urines), pollakiurie (fréquence augmentée des mictions) gynécomastie (inflammation de la glande mammaire chez l’ homme) douleur thoracique, malaise (se sentir mal d'une manière générale), fièvre insomnie (difficultés d’ endormissement) Rare: démarche anormale (manière inhabituelle de marcher) oedème (gonflement), palpitation (rythme cardiaque rapide ou irrégulier) hépatosplenomégalie (augmentation de la taille du foie et de la rate) eruption cutanée vésiculobulleuse (accumulation visible de liquide sous la peau), eczéma (éruption cutanée), vasodilatation (élargissement des vaisseaux sanguins) myopathie (douleurs musculaires, faiblesse musculaire, non causée par l'exercice physique) douleur rénale Indéterminée:
Torsades de pointe (rythme cardiaque irrégulier pouvant engager le pronostic vital) Prolongement de l’ intervalle QT (rythme cardiaque irrégulier) Diabète sucré (le corps ne peut réguler normalement le sucre dans le sang) Hyperglycémie (taux de sucre élevés dans le sang) Néphrolithiase (calculs rénaux) Troubles de la vésicule biliaire (calculs et inflammation de la vésicule biliaire)
171 Les personnes qui ont une hémophilie de type A ou B peuvent constater une augmentation de leurs saignements.
Les traitements par inhibiteurs de protéase peuvent augmenter la présence de sucre dans le sang et entraîner le développement ou l'aggravation d'un diabète.
De plus, il a été rapporté des troubles du rythme cardiaque chez les patients traités par REYATAZ.
Les traitements par association d'antirétroviraux peuvent entraîner une modification de la masse grasse corporelle.
Cela comprend une augmentation de la masse grasse du dos et du cou ("bosse de bison"), de la poitrine et au niveau de l'abdomen ("en ceinture").
Une perte de la masse grasse au niveau des jambes, des bras et du visage peut apparaître.
La cause de ces modifications et leurs effets à long terme ne sont pas connus actuellement.
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER REYATAZ
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser REYATAZ après la date de péremption mentionnée sur l’ étiquette, l’ étui ou la plaquette thermoformée.
La date d’ expiration fait référence au dernier jour du mois.
Conserver le flacon soigneusement fermé.
Ne pas utiliser REYATAZ poudre orale si vous remarquez que le produit s'est transformé en une poudre de couleur jaune foncée ou brune, agrégée en une seule motte.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient REYATAZ
La substance active de REYATAZ est l'atazanavir.
Une cuillère-mesure de 1,5 g de poudre orale contient 50 mg d'atazanavir (sous forme de sulfate).
Les autres composants sont de l'aspartame (E951), du sucrose et un arôme orange vanille.
Qu’ est -ce que REYATAZ et contenu de l’ emballage extérieur
REYATAZ poudre orale est disponible avec une cuillère mesure plastique en flacons contenant 180 g de poudre.
La couleur de la poudre est de blanc cassé à jaune pâle.
Toutes les présentations peuvent ne pas être commercialisés dans tous les pays.
Titulaire de l’ Autorisation de mise sur le marché et fabricant
Titulaire de l'autorisation de mise sur le marché
Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH
BRISTOL-MYERS SQUIBB
Champ “ Lachaud”, La Goualle F-19250 Meymac France
Pour toute information supplémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l'Autorisation de mise sur le marché.
Belgique/ België/ Belgien BRISTOL-MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
Luxembourg/ Luxemburg BRISTOL-MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
България BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Č eská republika BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 420 221 016 111
Malta BRISTOL-MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Danmark BRISTOL-MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL-MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL-MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42-0
Norge BRISTOL-MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
Österreich BRISTOL-MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL-MYERS SQUIBB A. E.
Τηλ: + 30 210 6074300
Polska BRISTOL-MYERS SQUIBB POLSKA SP.
Z O. O.
Tel.: + 48 22 5796666
España BRISTOL-MYERS SQUIBB, S. A.
Tel: + 34 91 456 53 00
Portugal BRISTOL-MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S. A.
Tel: + 351 21 440 70 00
173 France BRISTOL-MYERS SQUIBB SARL Tél: + 33 (0)810 410 500
România BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0)21 272 16 00
Ireland
BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 421 2 59298411
Italia BRISTOL-MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Suomi/ Finland OY BRISTOL-MYERS SQUIBB (FINLAND) AB Puh/ Tel: + 358 9 251 21 230
Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε .Π .Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL-MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
La dernière date à laquelle cette notice a été approuvée est {MM/ YYYY}.
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
174 175
European Medicines Agency
Londres, le 19 mars 2008 Réf. doc.
EMEA/ 304836/ 2008
QUESTIONS ET RÉPONSES RELATIVES À LA RECOMMANDATION DE REFUS DE L’ AUTORISATION DE MISE SUR LE MARCHÉ pour RHUCIN
Dénomination commune: inhibiteur C1 humain recombinant
Le 13 décembre 2007, le comité des médicaments à usage humain (CHMP) a adopté un avis négatif et a recommandé le refus de l’ autorisation de mise sur le marché pour le médicament Rhucin 150 U/ ml poudre pour solution injectable, destiné au traitement des crises aiguës d’ angioedème chez les patients atteint d’ une déficience congénitale de l’ activité de l’ inhibiteur C1.
La société qui a demandé l'autorisation est Pharming Group N. V.
Le demandeur a sollicité un nouvel examen de l’ avis.
Après avoir passé en revue les motifs de cette requête, le CHMP a réexaminé son avis initial et a confirmé la recommandation de refus de l’ autorisation de mise sur le marché, le 19 mars 2008.
Qu’ est -ce que Rhucin?
Rhucin est une poudre pour solution à injecter dans une veine.
Il contient le principe actif inhibiteur C1 humain recombinant.
Dans quel cas Rhucin devait -il être utilisé?
Rhucin devait être utilisé pour le traitement des crises subites d’ angioedème (gonflement des vaisseaux sanguins).
Il devait être utilisé chez les patients présentant de faibles taux de protéine appelée « inhibiteur C1 », en raison d’ une déficience congénitale (existant à la naissance).
Rhucin a reçu la désignation de médicament orphelin, le11 mars 2001, pour le traitement de l’ angioedème dû à une déficience en inhibiteur C1.
Comment Rhucin devait -il fonctionner?
Le principe actif de Rhucin, l'inhibiteur C1 recombinant, est très similaire à la protéine « inhibiteur C1 » naturelle présente dans le sang.
L’ inhibiteur C1 se trouve normalement dans le sang, où il déprime l’ activité du « système du complément », qui fait partie du système immunitaire (les défenses naturelles du corps).
Les patients ayant des taux faibles de la forme active de l’ inhibiteur C1 souffrent de crises d’ inflammation et de gonflement affectant divers sites dans le corps.
Rhucin devait être utilisé en remplacement de l’ inhibiteur C1 manquant, pour corriger la déficience et diminuer l’ inflammation et le gonflement responsables de l’ angioedème.
Le principe actif de Rhucin est produit par la « technologie de l’ ADN recombinant »: il est extrait du lait de lapines ayant reçu un gène (ADN), qui les rend aptes à produire la protéine humaine dans leur lait.
Quelle a été la documentation présentée par la société pour justifier la demande auprès du CHMP?
Les effets de Rhucin ont d’ abord été testés sur des modèles expérimentaux avant d’ être étudiés chez l'homme.
Rhucin a fait l’ objet de deux études principales incluant au total 48 adultes présentant une déficience en inhibiteur C1.
Dans les deux études, les patients ont reçu Rhucin quand ils avaient une crise
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 68 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. d’ angioedème.
Au cours de la procédure d’ évaluation, la société a également fourni les résultats initiaux d’ une étude comparant les effets de Rhucin à ceux d’ un placebo (un traitement fictif).
Ces données incluaient les résultats obtenus chez 25 patients.
Le CHMP a également pris en compte les données relatives à la sécurité provenant d'études menées chez des volontaires sains et chez des patients sans symptômes, qui ont été traités par Rhucin.
Quelles étaient les principales inquiétudes ayant conduit au refus de l’ autorisation de mise sur le marché par le CHMP?
En décembre 2007, le CHMP avait une inquiétude concernant l’ insuffisance de preuves démontrant les bénéfices et les risques que comporte Rhucin.
En particulier, les études disponibles n’ étaient pas suffisamment vastes pour démontrer le degré d’ efficacité de Rhucin dans le traitement de formes plus sévères de la maladie, comme un gonflement du larynx (organe de la voix), ou les niveaux de sécurité et d’ efficacité du médicament lorsqu’ il est administré à un patient plus d’ une fois.
Il y avait également une insuffisance d’ informations sur la probabilité pour que les patients développent des anticorps après des doses répétées de Rhucin.
Le comité s’ inquiétait également de la présence possible d’ impuretés dans Rhucin, qui pourraient provenir du lait des lapines dont est extrait le principe actif et qui pourraient affecter la sécurité d’ emploi du médicament.
La société n’ avait pas démontré que les taux d’ impuretés ou d’ anticorps pouvaient être mesurés de façon fiable.
De plus, il y avait des réserves concernant le fait que le choix de la dose de Rhucin n’ avait pas été suffisamment justifié.
En mars 2008, à la suite d’ un nouvel examen de son avis, le CHMP a retiré certaines de ses réserves majeures, mais restait préoccupé par la probabilité de développement d’ anticorps lorsque Rhucin est administré plus d’ une fois, ainsi que par son impact sur la sécurité d’ emploi et l’ efficacité.
Cela incluait des inquiétudes sérieuses quant au risque de réactions allergiques graves chez des patients recevant Rhucin.
Par conséquent, l’ avis du CHMP était que les bénéfices de Rhucin dans le traitement des crises aiguës d’ angioedème ne l'emportaient pas sur les risques qu’ il comporte.
Le CHMP a donc recommandé le refus de l’ autorisation de mise sur le marché pour Rhucin.
Quelles sont les conséquences du refus pour les patients participant à des essais cliniques et à des programmes d’ utilisation empathiques avec Rhucin?
La société a informé le CHMP qu’ il n’ y a aucune conséquence pour les patients participant actuellement à des essais cliniques ou des programmes d’ utilisation empathique de Rhucin.
Si vous participez à un essai clinique ou à un programme d’ utilisation empathique et si vous souhaitez obtenir des informations complémentaires sur votre traitement, contactez le médecin qui vous a prescrit le traitement.
Page 2/ 2
European Medicines Agency
EMEA/ H/ C/ 1018
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
RIBAVIRIN TEVA
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d'évaluation (EPAR).
Il explique comment l’ évaluation effectuée par le comité des médicaments à usage humain (CHMP), sur la base des études réalisées, a conduit aux recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre état ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu'est -ce que Ribavirin Teva?
Ribavirine Teva est un médicament dont le principe actif est la ribavirine.
Il est disponible en gélules de couleur blanche (200 mg).
Ribavirine Teva est un « médicament générique ».
Cela signifie qu’ il est similaire à un « médicament de référence » déjà autorisé dans l’ Union européenne (UE), appelé Rebetol.
Pour de plus amples informations sur les médicaments génériques, voir le document sous forme de questions/ réponses disponible ici.
Dans quel cas Ribavirine Teva est -il utilisé?
Ribavirine Teva est utilisé dans le traitement des adultes et des enfants âgés d’ au moins trois ans atteints d’ hépatite C (pathologie du foie due à une infection par le virus de l’ hépatite C) chronique (à long terme).
Ribavirine Teva ne doit jamais être utilisé seul, mais uniquement en association à un interféron (un autre type de médicament utilisé pour traiter l’ hépatite).
Chez les adultes, Ribavirine Teva peut être utilisé chez les patients « naïfs » (n’ ayant pas été traités auparavant) ou chez les patients chez qui les traitements précédents comprenant tout type d’ interféron alfa, avec ou sans ribavirine, n’ ont pas fonctionné.
Ribavirine Teva est utilisé en association avec l’ interféron alfa-2b ou le peginterféron alfa-2b (y compris chez les adultes également infectés par le virus de l’ immunodéficience humaine [VIH]) Chez les enfants et les adolescents, Ribavirine Teva peut uniquement être utilisé chez les patients naïfs non infectés par le VIH et uniquement en association avec l’ interféron alfa-2b.
Le médicament n'est délivré que sur ordonnance.
Comment Ribavirine Teva est -il utilisé?
Le traitement avec Ribavirine Teva doit être initié et suivi par un médecin expérimenté dans la prise en charge de l’ hépatite C chronique.
La posologie de Ribavirine Teva est basée sur le poids corporel du patient et varie de trois à sept gélules par jour.
Ribavirine Teva ne peut être pris que par des patients pesant au moins 47 kg et doit être absorbé quotidiennement en deux prises (matin et soir) au moment des repas.
La durée du traitement dépend de l’ état du patient et de sa réponse au traitement et s’ étend de 24 semaines à un an.
Il est possible de devoir ajuster la posologie en cas d’ apparition d’ effets secondaires.
Pour plus d’ informations, voir la notice.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged.
Comment Ribavirine Teva agit -il?
Le principe actif de Ribavirine Teva, la ribavirine, est un agent antiviral appartenant à la classe des analogues nucléosidiques.
On pense que Ribavirine Teva agit sur la production ou l’ action de l’ ADN et de l’ ARN viraux, qui sont nécessaires aux virus pour survivre et se multiplier.
Ribavirine Teva seul ne peut éliminer le virus de l’ hépatite C de l’ organisme.
Quelles études ont été menées sur Ribavirine Teva?
Ribavirine Teva étant un médicament générique, les études se sont limitées à des essais visant à démontrer sa bioéquivalence avec le médicament de référence (c’ est-à-dire que les deux médicaments produisent les mêmes niveaux de principe actif dans l’ organisme).
Quel est le bénéfice démontré par Ribavirine Teva et quel est le risque associé à son utilisation?
Étant donné que Ribavirine Teva est un médicament générique et qu’ il est bioéquivalent au médicament de référence, son bénéfice et son risque sont considérés comme étant les mêmes que ceux du médicament de référence.
Pourquoi Ribavirine Teva a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a conclu que, compte tenu des exigences de l’ UE, Ribavirine Teva est manifestement comparable, du point de vue de la qualité, et bioéquivalent à Rebetol.
Le CHMP a donc estimé que, comme pour Rebetol, le rapport bénéfice/ risque est favorable.
Le comité a recommandé l’ octroi d’ une autorisation de mise sur le marché pour Ribavirine Teva.
Autres informations relatives à Ribavirine Teva:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l'Union européenne pour Ribavirine Teva à Teva Pharma BV, le 31 mars 2009.
L’ EPAR complet relatif à Ribavirine Teva est disponible ici.
L’ EPAR complet pour le médicament de référence est également disponible sur le site internet de l’ EMEA.
01-2009.
2/ 2
EU/ 1/ 09/ 509/ 001
Ribavirine Teva
200 mg
Gélule
Voie orale
Plaquette thermoformée (PVC/ PE/ PVdC)
84 gélules
EU/ 1/ 09/ 509/ 002
Ribavirine Teva
200 mg
Gélule
Voie orale
Plaquette thermoformée (PVC/ PE/ PVdC)
112 gélules
EU/ 1/ 09/ 509/ 003
Ribavirine Teva
200 mg
Gélule
Voie orale
Plaquette thermoformée (PVC/ PE/ PVdC)
140 gélules s
EU/ 1/ 09/ 509/ 004
Ribavirine Teva
200 mg
Gélule
Voie orale
Plaquette thermoformée (PVC/ PE/ PVdC)
168 gélules
1/ 1
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Ribavirine Teva 200 mg, gélule
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque gélule de Ribavirine Teva contient 200 mg de ribavirine.
Pour la liste complète des excipients, voir rubrique 6.1.
FORME PHARMACEUTIQUE
Blanc, opaque, et gravé à l’ encre bleue.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Ribavirine Teva est indiqué dans le traitement de l’ hépatite C chronique, et doit être utilisé uniquement en association avec le peginterféron alfa-2b (chez les adultes) ou l’ interféron alfa-2b (chez les adultes, enfants (âgés de 3 ans et plus) et les adolescents).
Ribavirine TEVA ne doit pas être utilisé en monothérapie.
Il n’ y a pas de données de sécurité d’ emploi ou d’ efficacité sur l’ utilisation de la ribavirine avec d’ autres formes d’ interféron (c’ est-à-dire, autre que l’ interféron alfa-2b), ou sur l’ utilisation de la ribavirine avec le peginterféron alfa-2b chez les enfants ou les adolescents.
Se reporter également au Résumé des Caractéristiques du Produit (RCP) de peginterféron alfa-2b ou de l’ interféron alfa-2b pour les informations relatives à chacun de ces produits.
Patients naïfs Patients adultes:
Ribavirine Teva est indiqué, en association avec l’ interféron alfa-2b, dans le traitement des patients adultes atteints d’ hépatite C chronique, non préalablement traitée, en l’ absence de décompensation hépatique, avec des alanine aminotransférases (ALT) élevées, et qui ont un ARN- VHC sérique positif (voir rubrique 4.4).
De plus, Ribavirine Teva est indiqué, en association avec le peginterféron alfa-2b, dans le traitement des patients adultes atteints d’ hépatite C chronique, non préalablement traitée, en l’ absence de décompensation hépatique, avec des alanine aminotransférases (ALT) élevées, qui ont un ARN-VHC sérique positif, y compris les patients co-infectés avec une infection VIH stable (voir rubrique 4.4).
Enfants et adolescents:
Ribavirine Teva est destiné à être utilisé, en association avec l’ interféron alfa- 2b, pour le traitement des enfants âgés de 3 ans et plus et adolescents, atteints d’ hépatite C chronique, non préalablement traités, en l’ absence de décompensation hépatique, et ayant un ARN-VHC sérique positif.
La décision de traiter doit être prise au cas par cas, en tenant compte à la fois des signes de progression de la maladie, notamment inflammation et fibrose hépatiques, et des facteurs pronostics de réponse, génotype du VHC et charge virale.
Le bénéfice attendu du traitement doit être évalué au regard des données de sécurité issues des études cliniques réalisées chez les enfants et adolescents (voir rubriques 4.4, 4.8 et 5.1).
2 Patients en échec à un précédent traitement Patients adultes:
Ribavirine Teva est indiqué, en association avec l’ interféron alfa-2b, dans le traitement des patients adultes atteints d’ hépatite C chronique ayant préalablement répondu (avec une normalisation des ALT à la fin du traitement) à un traitement avec l’ interféron alpha en monothérapie mais ayant ensuite rechuté.
De plus, Ribavirine Teva est indiqué, en association avec le peginterféron alfa-2b, dans le traitement des patients adultes atteints d’ hépatite C chronique, en cas d’ échec à un précédent traitement par l’ interféron alpha (pégylé ou non pégylé) et ribavirine en bithérapie ou par interféron alpha en monothérapie (voir rubrique 5.1).
4.2 Posologie et mode d’ administration
Le traitement doit être initié, et suivi, par un médecin expérimenté dans la prise en charge de l’ hépatite C chronique.
Posologie à administrer La posologie de Ribavirine Teva dépend du poids du patient (Tableau 1).
Les comprimés Ribavirine Teva sont administrés quotidiennement par voie orale en deux prises (matin et soir) au moment des repas.
Patients adultes:
Ribavirine Teva doit être utilisé en association avec le peginterféron alfa-2b (1,5 microgrammes/ kg/ semaine) ou l’ interféron alfa-2b (3 millions d’ unités internationales (MUI) trois fois par semaine).
La posologie administrée doit être choisie en fonction de la sécurité et de l’ efficacité attendues du traitement combiné pour ce patient (voir rubrique 5.1).
Tableau 1
Poids du
patient (kg)
Posologie quotidienne de Ribavirine
Nombre de gélules de 200 mg 4a
< 65
800 mg
5b
65-85
1 000 mg
6c
86-105
1 200 mg
7d
> 105
2 le matin, 2 le soir b:
2 le matin, 3 le soir c:
3 le matin, 3 le soir d:
3 le matin, 4 le soir
Ribavirine Teva gélules en association avec le peginterféron alfa-2b:
Durée du traitement – Patients naïfs Prédictibilité d’ une réponse virologique prolongée: les patients de génotype 1 qui n’ ont pas eu de réponse virologique à la 12ème semaine de traitement ont peu de chance de devenir des répondeurs avec réponse virologique prolongée (voir aussi rubrique 5.1).
Pour les patients présentant une réponse virologique à la 12ème semaine, le
-
traitement doit être poursuivi 9 mois de plus (soit une durée totale de 48 semaines).
Dans le sous-groupe de patients de génotype 1 avec une faible charge virale (< 600 000 UI/ ml) ayant un taux d’ ARN-VHC indétectable à la 4ème semaine de traitement et restant indétectable à la 24ème semaine, le traitement peut soit être arrêté après ces 24 semaines de traitement soit être poursuivi 24 semaines supplémentaires (soit une durée totale de traitement de 48 semaines).
Cependant, un traitement d’ une durée de 24 semaines peut être associé à un risque plus élevé de rechute par rapport à un traitement de 48 semaines (voir rubrique 5.1).
Génotype 2 ou 3:
Il est recommandé que tous les patients soient traités pendant 24 semaines, à
l’ exception des patients co-infectés VHC-VIH qui doivent être traités 48 semaines.
En général, les patients de génotype 4 sont considérés comme plus difficiles à
traiter et les données limitées de l’ étude (n = 66) sont compatibles avec une durée de traitement identique à celle utilisée chez les génotypes 1.
Co-infection VHC-VIH La durée de traitement recommandée pour les patients co-infectés VHC-VIH est de 48 semaines, quel que soit le génotype.
Prédictibilité d’ une réponse et de l'absence de réponse chez les patients co-infectés VHC-VIH L’ obtention d’ une réponse virologique précoce à la 12ème semaine, définie comme une diminution de 2 log de la charge virale ou des niveaux indétectables de l’ ARN-VHC, s’ est révélée être prédictive d’ une réponse prolongée.
Une valeur prédictive positive de 50% (52/ 104; Etude 1) a été observée chez les patients co-infectés VHC-VIH recevant le traitement combiné.
Durée du traitement – Retraitement Prédictibilité d’ une réponse virologique prolongée: tous les patients, quel que soit leur génotype, ayant un taux sérique d’ ARN-VHC en dessous des limites de détection à la 12ème semaine devraient être traités 48 semaines.
Les patients retraités qui n’ ont pas eu de réponse virologique à la 12ème semaine ont peu de chance de devenir des répondeurs après 48 semaines de traitement (voir aussi rubrique 5.1).
Une durée de retraitement supérieure à 48 semaines chez les patients non-répondeurs de génotype 1 n’ a pas été étudiée avec l’ interféron alfa-2b pégylé et la ribavirine en bithérapie.
Ribavirine Teva gélules en association avec l’ interféron alfa-2b:
Durée du traitement:
En fonction des résultats des études cliniques, il est recommandé que les patients soient traités pendant au moins six mois.
Au cours des études cliniques où les patients étaient traités pendant un an, les patients qui n’ ont pas eu une réponse virologique après six mois de traitement (ARN-VHC en dessous de la limite inférieure de détection) n’ ont pas maintenu une réponse virologique (ARN-VHC en dessous de la limite inférieure de détection six mois après l’ arrêt du traitement).
Génotype 1: le traitement doit être poursuivi pour une autre période de six mois (soit un total
un ARN-VHC négatif après six mois de traitement est fonction d’ autres facteurs de pronostic (par exemple, âge > 40 ans, sexe mâle, fibrose septale).
Enfants âgés de 3 ans et plus, et adolescents:
(pour les patients de moins de 47 kg, ou qui ne peuvent pas avaler les gélules, se reporter au RCP de ribavirine 40 mg/ ml solution buvable).
Lors des études cliniques réalisées dans cette population, les posologies de ribavirine et d’ interféron alfa-2b utilisées étaient respectivement de 15 mg/ kg/ jour et de 3 MUI/ m2 trois fois par semaine (Tableau 2).
Ribavirine Teva gélules est administré quotidiennement par voie orale en deux prises au moment des repas (matin et soir).
Posologie de Ribavirine chez l’ enfant et adolescent en fonction du poids Tableau 2
Poids du patient (kg)
Nombre de
gélules à 200 mg 3 gélulesa
47-49
600 mg
4 gélulesb
50-65
800 mg
Se reporter au tableau de dose pour les adultes (tableau 1)
1 le matin, 2 le soir b:
2 le matin, 2 le soir
Durée du traitement chez les enfants et adolescents
La durée recommandée de traitement est de 1 an.
Les patients qui n’ ont pas eu de réponse virologique à la 12ème semaine de traitement ont peu de chance de devenir des répondeurs avec une réponse virologique prolongée (valeur prédictive négative 96%).
La réponse virologique est définie par un niveau indétectable d’ ARN-VHC à la 12ème semaine de traitement.
L’ arrêt du traitement doit être envisagé chez ces patients.
Génotype 2 ou 3:
La durée recommandée de traitement est 24 semaines.
Les réponses virologiques après 1 an de traitement et 6 mois de suivi étaient de 36% pour le génotype 1 et 81% pour les génotypes 2/ 3/ 4.
Modification des posologies chez tous les patients Si des effets indésirables ou des anomalies sévères des analyses de laboratoire apparaissent pendant le traitement par ribavirine en association avec le peginterféron alfa-2b ou l’ interféron alfa-2b, modifier si nécessaire les posologies de chaque produit, jusqu’ à ce que les effets indésirables cessent.
Des recommandations en matière de modification de la posologie ont été développées durant les études cliniques (voir Recommandations en matière de modification de la posologie, Tableau 3).
La conséquence négative éventuelle d’ une réduction de dose de la ribavirine sur les résultats d’ efficacité ne peut être exclue.
Recommandations en matière de modification de la posologie Tableau 3 Paramètres
Diminuer uniquement
Diminuer uniquement la
Interrompre le
biologiques
la posologie de
posologie de
traitement
Ribavirine à
peginterféron alfa-2b
combiné si:
600 mg/ jour*chez
(adulte) ou d’ interféron
l’ adulte, à 7,5 mg/ kg chez l’ enfant et adolescent, si:
Hémoglobine
< 10 g/ dl
-
< 8,5 g/ dl
Adulte:
Hémoglobine chez: patients avec un antécédent de maladie cardiaque stable Enfant et adolescent: non applicable (voir rubrique 4.4)
Diminution ≥ 2 g/ dl de l’ hémoglobine sur une période de 4 semaines de traitement (diminution définitive de la dose)
< 12 g/ dl après 4 semaines de traitement à une dose déjà diminuée
Globules blancs Neutrophiles
< 1,5 x 109/ l - < 0,75 x 109/ l -
< 1,0 x 109/ l < 0,5 x 109/ l
Plaquettes
-
Adulte < 50 x 109/ l Enfant et adolescent < 80 x 109/ l
Adulte < 25 x 109/ l Enfant et adolescent < 50 x 109/ l
Bilirubine – directe
-
-
Bilirubine –
> 5 mg/ dl
-
Adulte > 4 mg/ dl
indirecte
Enfant et adolescent > 5 mg/ dl (pendant > 4 semaines)
Créatininémie
- -
> 2,0 mg/ dl
Alanine aminotransférases / aspartate aminotransférases (ALT/ AST)
- -
valeurs initiales et > 10 x LNS**
* Administrer en deux prises le matin et le soir. ** Limite Normale Supérieure.
5 Populations particulières
Les patients présentant une clairance de la créatinine < 50 ml/ minute ne doivent pas être traités par ribavirine (voir rubrique 4.3).
Chez les patients ayant une altération de la fonction rénale, la survenue d’ une anémie doit être plus attentivement surveillée.
Si la créatinine sérique devient > 2 mg/ dl (Tableau 3), la ribavirine et le peginterféron alfa- 2b/ interféron alfa-2b doivent être interrompus.
Utilisation en cas d’ insuffisance hépatique: aucune interaction pharmacocinétique n’ existe entre la ribavirine et la fonction hépatique (voir rubrique 5.2).
Par conséquent, aucun ajustement de la dose de ribavirine n’ est nécessaire chez les patients atteints d’ insuffisance hépatique.
Utilisation chez la personne âgée (≥ 65 ans): l’ âge ne semble pas exercer un effet significatif sur les paramètres pharmacocinétiques de la ribavirine.
Cependant, de même que chez les patients plus jeunes, la fonction rénale doit être évaluée avant l’ administration de la ribavirine (voir rubrique 5.2).
Utilisation chez les patients de moins de 18 ans:
Ribavirine Teva peut être utilisé en association avec l’ interféron alfa-2b chez les enfants (3 ans et plus) et adolescents.
Le choix de la forme dépend des caractéristiques individuelles du patient (voir rubrique 4.1).
La sécurité et l’ efficacité de la ribavirine avec l’ interféron pégylé ou une forme d’ interféron autre que l’ interféron alfa-2b n’ ont pas été évaluées chez ces patients.
Patients co-infectés par le VIH/ VHC: les patients traités par des inhibiteurs nucléosidiques de la transcriptase inverse (INTI) en association avec la ribavirine et l’ interféron alfa-2b ou le peginterféron alfa-2b peuvent présenter un risque augmenté de toxicité mitochondriale, d’ acidose lactique et de décompensation hépatique (voir rubrique 4.4).
Veuillez -vous référer au Résumé des Caractéristiques du Produit de chaque médicament antirétroviral.
4.3 Contre-indications
- Hypersensibilité à la substance active ou à l’ un des excipients.
- Femmes enceintes (voir rubriques 4.4, 4.6 et 5.3).
Ribavirine ne sera initié que si le résultat du
test de grossesse, effectué juste avant le début du traitement, est négatif.
- Femmes qui allaitent.
- Antécédents d’ affection cardiaque sévère, dont les maladies cardiaques non contrôlées ou
instables dans les six derniers mois (voir rubrique 4.4).
- Etat clinique sévère, incluant les patients avec insuffisance rénale chronique, les patients avec
une clairance de la créatinine < 50 ml/ minute et/ ou sous hémodialyse.
- Insuffisance hépatique sévère ou cirrhose du foie décompensée.
- Hémoglobinopathies (telles que thalassémies, drépanocytose).
- Instauration du traitement par le peginterféron alfa-2b chez les patients co-infectés VHC-VIH
porteurs d’ une cirrhose et d’ un score de Child-Pugh ≥ 6.
Enfants et adolescents:
- Présence ou antécédents de troubles psychiatriques sévères, particulièrement dépression sévère,
idées suicidaires ou tentative de suicide.
En raison de la co-administration avec le peginterféron alfa-2b ou l’ interféron alfa-2b:
- Hépatite auto-immune; ou antécédents de maladie auto-immune.
4.4 Mises en garde spéciales et précautions d’ emploi
Système Nerveux Central (SNC) et troubles psychiatriques: des effets sévères sur le SNC, principalement dépression, idées suicidaires et tentative de suicide ont été observés chez certains patients traités par Ribavirine en association avec le peginterféron alfa-2b ou l’ interféron alfa-2b,
6 pendant le traitement mais également après l’ arrêt, et dans ce cas principalement pendant les 6 mois ayant suivi l’ arrêt.
Des idées suicidaires ou tentatives de suicide survenant au cours du traitement et lors du suivi de 6 mois après traitement ont été rapportées plus fréquemment chez les enfants et adolescents, traités par Ribavirine Teva en association avec l’ interféron alfa-2b, que chez les adultes (2,4% versus 1%).
Comme chez les adultes, les enfants et adolescents ont présenté d’ autres effets indésirables d’ ordre psychiatrique, tels que dépression, instabilité émotionnelle et somnolence.
D’ autres effets sur le SNC comprenant comportement agressif (parfois dirigé contre autrui), confusion et autres altérations de l’ état mental ont été observés avec les interférons alpha.
L’ apparition de tout signe ou symptôme de troubles psychiatriques doit être attentivement surveillée chez les patients.
Si de tels symptômes apparaissent, le médecin prescripteur doit garder à l’ esprit la sévérité potentielle de ces effets indésirables et doit évaluer la nécessité d’ une prise en charge thérapeutique appropriée.
Si les symptômes psychiatriques persistent ou s’ aggravent, ou si des idées suicidaires sont identifiées, il est recommandé d’ interrompre le traitement par Ribavirine Teva et le peginterféron alfa-2b ou l’ interféron alfa-2b et de suivre le patient avec une prise en charge psychiatrique appropriée.
Patients présentant ou ayant des antécédents de troubles psychiatriques sévères:
Si un traitement par Ribavirine Teva en association avec le peginterféron alfa-2b ou l’ interféron alfa-2b est jugé nécessaire chez des patients adultes présentant ou ayant des antécédents de troubles psychiatriques sévères, il ne doit être initié qu’ après s’ être assuré d’ un diagnostic individuel approprié spécialisé et de l’ existence d’ un suivi thérapeutique de l’ état psychiatrique.
L’ utilisation de la ribavirine et de l’ interféron alfa-2b chez les enfants et adolescents présentant ou ayant des antécédents de troubles psychiatriques sévères est contre indiquée (voir rubrique 4.3).
En raison des résultats d’ études cliniques, la ribavirine administrée en monothérapie est inefficace et la ribavirine ne doit pas être utilisée seule.
La sécurité et l’ efficacité de cette association ont été établies uniquement après utilisation conjointe de ribavirine gélules et du peginterféron alfa-2b ou de l’ interféron alfa-2b solution injectable.
Avant inclusion dans les études cliniques sur l’ hépatite C chronique, une biopsie hépatique a été pratiquée chez tous les patients, mais dans certains cas (patients de génotype 2 et 3), le traitement est envisageable sans confirmation histologique.
Les recommandations thérapeutiques en vigueur doivent être consultées pour évaluer si une biopsie hépatique est nécessaire avant de débuter le traitement.
Risque tératogène:
Patientes: la ribavirine est contre-indiquée chez la femme enceinte (voir rubrique 4.3).
Toutes les précautions doivent être prises afin d’ éviter la survenue d’ une grossesse chez les patientes (voir rubriques 4.6 et 5.3).
Patients de sexe masculin et leurs partenaires féminines:
Toutes les précautions doivent être prises afin d’ éviter la survenue d’ une grossesse chez les partenaires des patients traités par ribavirine (voir rubriques 4.6 et 5.3).
Hémolyse:
Une chute de l'hémoglobinémie à < 10 g/ dl a été observée chez 14% des adultes et 7% des enfants et adolescents traités avec ribavirine en association avec le peginterféron alfa-2b (adultes seulement) ou l’ interféron alfa-2b (adultes, enfants et adolescents) dans les études cliniques.
Bien que la ribavirine n'exerce pas d'effets cardio-vasculaires directs, l'anémie associée à la ribavirine peut se traduire par une altération de la fonction cardiaque ou une exacerbation des symptômes de la maladie coronarienne, ou les deux.
Ainsi, la ribavirine doit être administrée avec précautions chez les patients atteints de maladie cardiaque pré-existante (voir rubrique 4.3).
L’ état cardiaque doit être évalué avant le début du traitement et suivi pendant le traitement; si une altération survient, le traitement doit être interrompu (voir rubrique 4.2).
Fonction cardio-vasculaire:
Les patients adultes ayant des antécédents d'insuffisance cardiaque congestive, d'infarctus du myocarde et/ ou ayant souffert ou souffrant de troubles du rythme cardiaque doivent être étroitement surveillés.
Il est recommandé que les patients ayant des anomalies cardiaques préexistantes aient des électrocardiogrammes avant et pendant le traitement.
Les arythmies cardiaques (principalement supraventriculaires) répondent habituellement bien au traitement conventionnel mais
7 peuvent nécessiter l'interruption du traitement.
Il n’ y a pas de données chez les enfants et adolescents ayant des antécédents de maladie cardiaque.
Modifications oculaires:
La ribavirine est utilisée en traitement combiné avec les interférons alfa.
Des rétinopathies incluant des hémorragies rétiniennes, des nodules cotonneux, des oedèmes de la papille, des neuropathies optiques et des occlusions de l’ artère ou de la veine rétinienne pouvant être à l’ origine d’ une perte de la vue ont été rapportées dans de rares cas lors d’ un traitement combiné avec les interférons alfa.
Tout patient se plaignant d’ une diminution ou de la perte de la vue doit faire rapidement l’ objet d’ un examen ophtalmologique complet.
Les patients avec des troubles oculaires préexistants (par exemple rétinopathie diabétique ou hypertensive) doivent subir des examens ophtalmologiques périodiques durant le traitement combiné avec les interférons alpha.
Le traitement combiné avec les interférons alpha doit être arrêté chez les patients développant de nouveaux troubles ophtalmologiques ou une aggravation de troubles ophtalmologiques préexistants.
Fonction hépatique:
Tout patient développant des anomalies significatives de la fonction hépatique au cours du traitement doit être étroitement suivi.
Interrompre le traitement chez les patients qui présentent un allongement des marqueurs de la coagulation pouvant indiquer une décompensation hépatique.
Suivi spécifique supplémentaire chez les enfants et adolescents
Croissance et développement:
Un retard staturo-pondéral correspondant à un ralentissement de la croissance en taille (diminution moyenne de 9 percentiles) et du poids (diminution moyenne de 13 percentiles) a été observé chez des enfants et adolescents ayant reçu le traitement pendant 1 an.
Un rattrapage a généralement été observé lors de la période de suivi de 6 mois après traitement.
Cependant, les données intermédiaires issues d’ une étude de suivi à long terme portant sur 84 patients ont montré que 12 d’ entre eux (14%) présentaient toujours un retard de croissance en taille > 15 percentiles dont 5 (6%) avec une perte > 30 percentiles plus d’ un an après l’ arrêt du traitement.
De plus, les résultats de l’ étude préclinique de toxicité chez l’ animal juvénile ont démontré un retard de croissance globale, mineur et dose-dépendant, chez de jeunes rats recevant de la ribavirine (voir rubrique 5.3).
Ainsi, le rapport bénéfice/ risque de l’ utilisation combinée de ribavirine et d’ interféron alfa-2b chez les jeunes enfants doit être évalué avant l’ initiation du traitement.
Il est recommandé aux médecins de surveiller la croissance des enfants traités par ribavirine en association avec l’ interféron alfa-2b.
Les effets à long terme sur la croissance, le développement et la maturation sexuelle ne sont pas connus.
Surveillance de la thyroïde:
Approximativement 12% des enfants traités par ribavirine et l’ interféron alfa-2b ont développé une élévation du taux de TSH.
Une diminution transitoire en dessous de la limite normale inférieure a été observée chez 4% des autres enfants et adolescents.
Avant l’ initiation du traitement par interféron alfa-2b, les taux de TSH doivent être évalués et toute anomalie de la fonction thyroïdienne détectée à ce moment doit être traitée par un traitement conventionnel.
Le traitement par l’ interféron alfa-2b ne peut être instauré que si les taux de TSH peuvent être maintenus dans les valeurs normales par ce traitement.
Des dysthyroïdies apparues en cours du traitement par ribavirine et l’ interféron alfa-2b ont été observées.
Si des anomalies de la fonction thyroïdienne sont détectées, les taux de TSH doivent être déterminés et un traitement correcteur doit être mis en œ uvre.
Un bilan devra être effectué tous les 3 mois afin de rechercher tout dysfonctionnement thyroïdien (par exemple TSH) chez les enfants et les adolescents.
Co-infection VHC-VIH:
Toxicité mitochondriale et acidose lactique:
Des précautions doivent être prises chez les patients VIH positifs co-infectés par le VHC et traités par des inhibiteurs nucléosidiques de la transcriptase inverse
Dans cette population de patients VIH positifs recevant un schéma thérapeutique associant au moins un INTI et la ribavirine, les médecins doivent surveiller attentivement les marqueurs de toxicité mitochondriale et d’ acidose lactique.
En particulier: • la co-administration de ribavirine et de didanosine n’ est pas recommandée en raison d’ un risque de toxicité mitochondriale (voir rubrique 4.5). • la co-administration de ribavirine et de stavudine doit être évitée afin de limiter le risque de majoration de la toxicité mitochondriale.
Décompensation hépatique chez les patients VHC-VIH présentant un stade avancé de cirrhose:
Les patients co-infectés présentant un stade avancé de cirrhose et recevant un traitement anti-rétroviral hautement actif (HAART) peuvent présenter un risque augmenté de décompensation hépatique et de décès.
Associer un traitement par un interféron alpha seul ou une bithérapie avec la ribavirine peut augmenter le risque chez cette catégorie de patients.
Les autres paramètres à l’ initiation du traitement pouvant être associés à un risque plus élevé de décompensation hépatique chez les patients co-infectés incluent un traitement par la didanosine et un taux élevé de bilirubine sérique.
Les patients co-infectés recevant à la fois un traitement anti-rétroviral (ARV) et un traitement pour l’ hépatite doivent être étroitement surveillés, le score de Child-Pugh doit être évalué pendant le traitement.
Chez les patients ayant une progression de leur décompensation hépatique, le traitement de l’ hépatite doit être immédiatement interrompu et le traitement ARV doit être réévalué.
Anomalies hématologiques chez les patients VHC-VIH:
Les patients co-infectés VHC-VIH recevant un traitement par peginterféron alfa-2b/ ribavirine et HAART peuvent présenter un risque augmenté de développer des anomalies hématologiques (comme une neutropénie, thrombocytopénie et anémie) par rapport aux patients mono-infectés.
Bien que la majorité d’ entre eux peuvent être contrôlés par des réductions de dose, un suivi attentif des paramètres hématologiques doit être mis en place dans cette population de patients (voir rubrique 4.2 sous « tests de laboratoire » et rubrique 4.8).
Les patients traités par l'association de ribavirine et de zidovudine peuvent présenter un risque augmenté de développer une anémie; par conséquent, un traitement associant la ribavirine et la zidovudine n'est pas recommandé (voir rubrique 4.5).
Patients avec un faible taux de CD4:
Chez les patients co-infectés VHC-VIH, les données d’ efficacité et sécurité (N = 25) disponibles chez les sujets avec un taux de CD4 en dessous de 200 cellules/ µl sont limitées.
Des précautions sont donc nécessaires lors du traitement des patients avec un faible taux de CD4.
Veuillez vous référer au Résumé des Caractéristiques du Produit de chaque médicament antirétroviral administré conjointement au traitement de l’ hépatite C afin de connaître et prendre en charge la toxicité spécifique de chaque produit ainsi que la potentielle accumulation des toxicités liée à l’ utilisation concomitante de ribavirine en association avec le peginterféron alfa-2b.
Affections dentaires et parodontales:
Des affections dentaires et parodontales, qui peuvent entraîner un déchaussement dentaire, ont été rapportées chez des patients recevant un traitement par la ribavirine en association avec le peginterféron alfa-2b ou l’ interféron alfa-2b.
De plus, lors d’ un traitement à long terme par la ribavirine en association avec le peginterféron alfa-2b ou l’ interféron alfa-2b, une sécheresse buccale pourrait avoir un effet néfaste sur la dentition et la muqueuse buccale.
Les patients doivent se brosser soigneusement les dents deux fois par jour et avoir des consultations dentaires régulières.
De plus, certains patients peuvent présenter des vomissements.
Dans ce cas, il doit leur être ensuite conseillé de se rincer soigneusement la bouche.
Tests de laboratoire:
Les tests hématologiques et de biochimie sanguine classiques (numération formule sanguine [NFS], plaquettes, électrolytes, créatinine sérique, enzymes hépatiques, acide urique) doivent être réalisés chez tous les patients avant l’ initiation du traitement.
Les valeurs de base acceptables pour ces analyses avant l’ initiation du traitement avec la ribavirine sont:
9 Hémoglobine Plaquettes Neutrophiles
Adultes: ≥ 12 g/ dl (femmes); ≥ 13 g/ dl (hommes) Enfants et adolescents: ≥ 11 g/ dl (filles); ≥  12 g/ dl (garçons) ≥ 100 000/ mm3 ≥ 1 500/ mm3
Les analyses de laboratoire doivent être effectuées aux semaines de traitement 2 et 4, puis périodiquement en fonction de l’ état clinique.
Chez les patientes en âge de procréer:
Les patientes doivent effectuer chaque mois un test de grossesse pendant le traitement et pendant les quatre mois qui suivent son arrêt.
Les partenaires des patients traités doivent effectuer chaque mois un test de grossesse pendant la durée du traitement et pendant les sept mois qui suivent son arrêt (voir rubrique 4.6).
L’ acide urique peut augmenter avec la ribavirine en raison de l’ hémolyse; par conséquent, l’ apparition d’ une crise de goutte doit être étroitement surveillée chez les patients prédisposés.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Les résultats des études in vitro utilisant des préparations de microsomes hépatiques humains et de rat ont montré qu’ aucun enzyme de type cytochrome P450 n’ intervenait dans le métabolisme de la ribavirine.
La ribavirine n’ inhibe pas les enzymes de type cytochrome P450.
Les études de toxicité n’ ont pas mis en évidence un effet inducteur enzymatique de la ribavirine.
Par conséquent, le risque d’ interactions sur l’ enzyme P450 est faible.
Aucune étude d’ interaction n’ a été conduite entre la ribavirine et d’ autres médicaments, à l’ exception de peginterféron alfa-2b, de l’ interféron alfa-2b et des antiacides.
Interféron alfa-2b:
Aucune interaction pharmacocinétique n’ a été notée entre la ribavirine et le peginterféron alfa-2b ou l’ interféron alfa-2b lors d’ une étude pharmacocinétique en dose multiple.
Antiacide:
La biodisponibilité de 600 mg de ribavirine a été diminuée lors d’ une co-administration d’ antiacide contenant du magnésium, de l’ aluminium et de la siméticone; l’ aire sous la courbe (ASCtf) a diminué de 14%.
Il est possible que la diminution de la biodisponibilité dans cette étude soit due à un retard de distribution de la ribavirine ou à un pH modifié.
Cette interaction n’ a pas été considérée comme significative en clinique.
Analogues nucléosidiques:
Quelques cas d’ acidose lactique sont survenus lors de l’ utilisation d’ analogues nucléosidiques, seuls ou en association avec d’ autres nucléosides.
Sur le plan pharmacologique, la ribavirine augmente in vitro les métabolites phosphorylés des nucléosides de type purine.
Cette activité peut potentialiser le risque d’ acidose lactique induite par les analogues nucléosidiques de type purine (par exemple didanosine ou abacavir).
La co-administration de ribavirine et de didanosine n’ est pas recommandée.
Il a été rapporté des cas de toxicité mitochondriale, notamment d’ acidose lactique et de pancréatite, pouvant être fatales (voir rubrique 4.4).
L’ exacerbation de l’ anémie liée à la ribavirine a été rapportée lors de l’ administration de zidovudine comme traitement anti-rétroviral du VIH bien que le mécanisme exact reste non élucidé.
L’ utilisation concomitante de la ribavirine avec la zidovudine n’ est pas recommandée du fait du risque augmenté d’ anémie (voir rubrique 4.4).
Dans le cas d’ un traitement anti-rétroviral (HAART) déjà mis en place et comportant de la zidovudine, le remplacement de celle -ci doit être pris en compte.
Cela est particulièrement important chez les patients ayant des antécédents d’ anémie induits par la zidovudine.
Le risque d’ interaction peut persister jusqu’ à deux mois (cinq demi-vies de la ribavirine) après l’ arrêt du traitement par la ribavirine en raison de la longue demi-vie (voir rubrique 5.2).
Il n’ existe pas de preuve d’ une interaction de la ribavirine avec les inhibiteurs non-nucléosidiques de la transcriptase reverse ou les inhibiteurs de protéases.
4.6 Grossesse et allaitement
10 La ribavirine est contre-indiquée pendant la grossesse.
Données précliniques:
- Fertilité:
Chez l’ animal, la ribavirine a des effets réversibles sur la spermatogenèse (voir
rubrique 5.3).
Un effet tératogène et/ ou embryotoxique marqué de la ribavirine a été mis en
évidence dans toutes les espèces animales étudiées, et ce à des doses aussi faibles que le vingtième de la dose recommandée chez l’ homme (voir rubrique 5.3).
- Effet génotoxique:
La ribavirine est génotoxique (voir rubrique 5.3).
Toutes les précautions doivent être prises afin d’ éviter la survenue d’ une grossesse chez les patientes.
Le traitement par la ribavirine ne doit être débuté qu’ après obtention d’ un résultat négatif à un test de grossesse effectué juste avant l’ initiation du traitement.
Les patientes en âge de procréer et leurs partenaires doivent utiliser une contraception efficace pendant toute la durée du traitement et pendant quatre mois après son arrêt; un test de grossesse doit être réalisé tous les mois pendant cette période (voir rubrique 4.4).
Si une grossesse survient au cours du traitement ou dans les quatre mois qui suivent son arrêt, la patiente doit être avertie qu’ il existe un risque tératogène significatif.
Patients de sexe masculin et leurs partenaires féminines:
Toutes les précautions doivent être prises afin d’ éviter la survenue d’ une grossesse chez les partenaires des patients traités par la ribavirine (voir rubriques 4.3, 4.4 et 5.3).
La ribavirine s'accumule dans l'espace intracellulaire et est éliminée très lentement de l’ organisme.
On ne sait pas si la ribavirine présente dans le sperme peut provoquer des effets tératogènes ou génotoxiques chez l’ embryon/ fœ tus humain.
Bien que le suivi prospectif d’ environ 300 grossesses, issues de père traité, n’ aient pas mis en évidence de risque plus élevé de malformation comparé à la population générale, ni de profil malformatif particulier, les hommes et leurs partenaires féminines en âge de procréer doivent être informés de l’ obligation d’ utiliser chacun une contraception efficace pendant toute la durée du traitement et jusqu’ à sept mois après son arrêt.
Les hommes dont les partenaires sont enceintes doivent être informés de l’ obligation d’ utiliser un préservatif afin de réduire au cours des rapports sexuels l’ exposition à la ribavirine de leur partenaire.
Allaitement:
L’ excrétion dans le lait maternel de la ribavirine n’ est pas connue.
En raison du risque d’ effets indésirables chez le nourrisson allaité, l’ allaitement doit être interrompu avant le début du traitement.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
La ribavirine n’ a aucun effet ou qu’ un effet négligeable sur l’ aptitude à conduire des véhicules et à utiliser des machines; cependant, le peginterféron alfa-2b ou l’ interféron alfa-2b utilisé en association peut avoir un effet.
Ainsi, les patients qui présentent fatigue, somnolence ou confusion pendant le traitement doivent être avertis de ne pas conduire de véhicules ou utiliser des machines.
4.8 Effets indésirables
Patients adultes:
La sécurité de Ribavirine en gélules a été évaluée à partir des données issues de trois études cliniques chez des patients sans exposition préalable à l’ interféron (patients naïfs à l’ interféron): deux études sur Ribavirine en association avec l’ interféron alfa-2b, une étude sur Ribavirine en association avec le peginterféron alfa-2b.
Les patients qui sont traités avec l’ interféron alfa-2b et la ribavirine après une rechute à un traitement à base d’ interféron ou qui sont traités pour une période plus courte sont susceptibles d’ avoir un meilleur profil de sécurité que celui décrit ci-dessous.
Un certain nombre
11 d’ effets indésirables, généralement attribués à une thérapie par interféron mais ayant été rapportés dans le cadre d’ un traitement de l’ hépatite C (en association avec la ribavirine) sont aussi listés pour information dans le Tableau 4.
Aussi, se référer aux RCPs de peginterféron alfa-2b et de l’ interféron alfa-2b pour les effets indésirables pouvant être attribués à une monothérapie par interféron.
Au sein des systèmes d’ organes, les effets indésirables sont listés par type de fréquence en utilisant les catégories suivantes: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10); peu fréquent (≥ 1/ 1 000, < 1/ 100); rare (≥ 1/ 10 000, < 1/ 1 000); très rare (< 1/ 10 000); fréquence indéterminée.
Au sein de chaque groupe de fréquence, les effets indésirables sont présentés suivant un ordre décroissant de gravité.
Effets indésirables rapportés lors des études cliniques ou depuis la commercialisation de Tableau 4 Rebetol avec l’ interféron alfa-2b pégylé ou l’ interféron alfa-2b injectable
Systèmes d’ organe
Effets indésirables
Infections et infestations Très fréquent:
Fréquent:
Infection virale, pharyngite Infection fongique, otite moyenne, Herpes simplex, infection du tractus urinaire
Tumeurs bénignes, malignes et non spécifiées (incluant kystes et polypes)
Fréquent:
Néoplasme non spécifié
Affections hématologiques et du système lymphatique Très fréquent:
Fréquent:
Rare:
Fréquence indéterminée:
Affections du système immunitaire
Anémie, neutropénie Thrombocytopénie, lymphadénopathie, lymphopénie Anémie aplasique* Erythroblastopénie, purpura thrombocytopénique idiopathique, purpura thrombocytopénique thrombotique
Très rare:
Fréquence indéterminée:
Affections endocriniennes
Sarcoïdose* Syndrome de Vogt-Koyanagi-Harada, lupus érythémateux systémique, polyarthrite rhumatoïde (nouvelle ou aggravée), vascularite, réactions d’ hypersensibilité aiguë incluant urticaire, oedème de Quincke, bronchoconstriction, anaphylaxie
Fréquent:
Rare:
Troubles du métabolisme et de la nutrition
Hypothyroïdie, hyperthyroïdie Diabète
Très fréquent:
Fréquent:
Anorexie Hyperglycémie, hyperuricémie, hypocalcémie, déshydratation, augmentation de l’ appétit, soif
Très rare:
Affections psychiatriques
Hypertriglycéridémie*
Très fréquent:
Fréquent:
Dépression, insomnie, anxiété, instabilité émotionnelle Idées suicidaires, psychoses, comportement agressif, confusion, agitation, nervosité, troubles du sommeil, rêves inhabituels, pleurs inhabituels, apathie, baisse de la libido
Peu fréquent:
Rare:
Très rare:
Fréquence indéterminée:
Affections du système nerveux
Tentative de suicide Hallucination Suicide* Altération de l’ état mental
Très fréquent:
Céphalée, étourdissements, bouche sèche, concentration altérée
Fréquent:
Ataxie, tremblements, paresthésie, dysphonie, perte du
12
goût, hypoesthésie, hyperesthésie, somnolence, migraine, hypertonie, perversion du goût Rare:
Crises d’ épilepsie (convulsions)*, neuropathie périphérique* Très rare:
Hémorragie cérébro-vasculaire*, ischémie cérébrovasculaire*, encéphalopathie, polyneuropathie*
Fréquence indéterminée:
Affections oculaires
Paralysie faciale, neuropathies (incluant mononeuropathies)
Fréquent:
Vision trouble, conjonctivite, douleur oculaire, vision anormale, troubles des glandes lacrymales
Rare:
Hémorragies rétiniennes*, rétinopathies (incluant œ dème maculaire)*, occlusion de l’ artère rétinienne*, occlusion de la veine rétinienne*, névrite optique*, oedème de la papille*, perte de l’ acuité visuelle ou du champ visuel*, nodules cotonneux*
Affections de l’ oreille et du labyrinthe
Fréquent:
Vertiges, perte/ altération de l’ audition, acouphènes, otalgie
Rare:
Très rare:
Très rare:
Affections respiratoires, thoraciques et médiastinales
Hypotension, hypertension, syncope, bouffées vasomotrices Ischémie périphérique*
Fréquent:
Très rare:
Infiltrats pulmonaires*, pneumopathie*, pneumopathie interstitielle*
Affections gastro-intestinales
Très fréquent:
Fréquent:
Diarrhées, vomissements, nausées, douleur abdominale Stomatite ulcéreuse, stomatite, colite, douleur dans la partie supérieure droite de l’ abdomen, dyspepsie, reflux gastro- oesophagien*, glossite, saignement gingival, gingivite, selles moles, constipation, flatulence
Affections hépatobiliaires
Fréquent:
Très rare:
Hépatomégalie, jaunisse, hyperbilirubinémie* Hépatotoxicité (y compris fatale)*
Affections de la peau et du tissu sous-cutané Très fréquent:
Fréquent:
Alopécie, prurit, peau sèche, rash Psoriasis, psoriasis aggravé, eczéma, réaction de photosensibilité, rash maculopapulaire, rash érythémateux, dermatite, acné, furonculose*, érythème, affections cutanées, contusion, sudation augmentée, texture anormale des cheveux, troubles de l’ ongle*
13
Très rare:
Syndrome de Stevens Johnson*, nécrolyse épidermique toxique*, érythème multiforme*
Rare:
Fréquent:
Femme: aménorrhée, ménorragie, troubles menstruels, dysménorrhée, douleur mammaire, troubles ovariens, troubles vaginaux.
Inflammation au point d’ injection, réaction au point d’ injection, fatigue, frissons, fièvre, symptômes pseudogrippaux, asthénie, irritabilité
Très rare:
Investigations
Nécrose au point d’ injection
Très fréquent:
Fréquent:
Perte de poids Souffle cardiaque, urine anormale
* Etant donné que la ribavirine est toujours prescrite avec un médicament à base d’ interféron alfa, et que les effets indésirables listés incluant ceux rapportés depuis la commercialisation ne permettent pas de quantifier précisément la fréquence, la fréquence rapportée ci-dessus est celle provenant des essais cliniques utilisant la ribavirine en association avec l’ interféron alfa-2b (pégylé ou non pégylé)..
Une diminution de l’ hémoglobinémie de > 4 g/ dl a été observée chez 30% des patients traités par Ribavirine et le peginterféron alfa-2b et 37% des patients traités par Ribavirine + l’ interféron alfa-2b.
L’ hémoglobinémie a chuté en dessous de 10 g/ dl chez au plus 14% des patients adultes et 7% des enfants et adolescents traités par Ribavirine en association avec le peginterféron alfa-2b (seulement les adultes) ou l’ interféron alfa-2b.
La plupart des cas d’ anémies, de neutropénies, et de thrombopénies ont été peu sévères (critères OMS 1 ou 2).
Il y a eu des cas de neutropénie plus sévère chez les patients traités avec Ribavirine en association avec le peginterféron alfa-2b (critère OMS 3:
39 parmi 186 [21%]; et critère OMS 4:
13 parmi 186 [7%]); des leucopénies de grade 3 selon les critères OMS ont également été rapportées chez 7% des patients de ce groupe de traitement.
Lors des études cliniques, une élévation des valeurs de l’ acide urique et de la bilirubine indirecte associée à une hémolyse a été observée chez certains patients traités par Ribavirine en association avec le peginterféron alfa-2b ou l’ interféron alfa-2b, mais les valeurs sont revenues à leur niveau de base quatre semaines après la fin du traitement.
Parmi ces patients présentant des concentrations élevées en acide urique, très peu de patients traités avec l’ association ont développé une crise de goutte, aucun n’ a nécessité une modification de la posologie ou une sortie d’ étude.
Patients co-infectés VHC-VIH:
14 Chez les patients co-infectés VHC-VIH recevant ribavirine en association avec le peginterféron alfa-2b, les autres effets indésirables (non rapportés chez les patients mono-infectés) rapportés dans les études avec une fréquence > 5% ont été: candidose orale (14%), lipodystrophie acquise (13%), lymphocytes CD4 diminués (8%), appétit diminué (8%), gamma glutamyl transférases augmentées (9%), douleurs dorsales (5%), amylase sérique augmentée (6%), acide lactique sanguin augmenté (5%), hépatite cytolytique (6%), lipase augmentée (6%) et douleur dans les membres (6%).
Toxicité mitochondriale:
Une toxicité mitochondriale et une acidose lactique ont été rapportées chez les patients VIH-positifs recevant un traitement INTI en association avec de la ribavirine pour leur co-infection VHC (voir rubrique 4.4).
Paramètres biologiques chez les patients co-infectés VHC-VIH:
Bien que les toxicités hématologiques de type neutropénie, thrombocytopénie et anémie surviennent plus fréquemment chez les patients co-infectés VHC-VIH, la majorité a pu être contrôlée par des modifications de doses et a rarement nécessité des arrêts prématurés de traitement (voir rubrique 4.4).
Des anomalies hématologiques ont été plus fréquemment rapportées chez des patients recevant Ribavirine en association avec le peginterféron alfa-2b que chez les patients recevant Ribavirine en association avec l’ interféron alfa-2b.
Dans l’ Etude 1 (voir rubrique 5.1), il a été observé des diminutions des taux absolus de neutrophiles en dessous de 500 cellules/ mm3 chez 4% des patients (8/ 194) et des plaquettes en dessous de 50.000/ mm3 chez 4% des patients (8/ 194) recevant Ribavirine en association avec le peginterféron alfa-2b.
Une anémie (hémoglobine < 9,4 g/ dl) a été rapportée chez 12% des patients (23/ 194) traités avec Ribavirine en association avec le peginterféron alfa-2b.
Baisse des lymphocytes CD4:
Le traitement par Ribavirine en association avec le peginterféron alfa-2b a été associé avec des diminutions des taux absolus de cellules CD4+ au cours des 4 premières semaines sans réduction du pourcentage de cellules CD4+.
La diminution des taux de cellules CD4+ a été réversible dès la réduction de dose ou l’ arrêt du traitement.
L’ utilisation de Ribavirine en association avec le peginterféron alfa-2b n’ a pas eu d’ impact négatif sur le contrôle de la charge virale VIH pendant le traitement ou la période de suivi.
Les données de tolérance (N = 25) disponibles chez les patients co-infectés ayant un taux de cellules CD4+ < 200/ µl sont limitées (voir rubrique 4.4).
Veuillez vous référer au Résumé des Caractéristiques du Produit de chaque médicament antirétroviral administré conjointement au traitement de l’ hépatite C afin de connaître et prendre en charge la toxicité spécifique de chaque produit ainsi que la potentielle accumulation des toxicités liée à l’ utilisation concomitante avec Ribavirine en association avec le peginterféron alfa-2b.
Enfants et adolescents:
Dans les études cliniques portant sur 118 enfants ou adolescents de 3 à 16 ans, 6% ont arrêté leur traitement du fait de la survenue d’ effets indésirables.
Un ralentissement de la croissance en taille (diminution moyenne de 9 percentiles) et du poids (diminution moyenne de 13 percentiles) a été observée au cours du traitement (voir rubrique 4.4).
En outre, les idées suicidaires ou tentatives de suicides au cours du traitement et lors du suivi de 6 mois après traitement ont été rapportées plus fréquemment chez les enfants et adolescents que chez les adultes (2,4% versus 1%).
Comme chez les adultes, les enfants et adolescents ont eu également d’ autres effets indésirables d’ ordre psychiatrique, tels que dépression, instabilité émotionnelle et somnolence (voir rubrique 4.4).
De plus, des réactions au point d’ injection, fièvre, anorexie, vomissements et difficultés de concentration sont survenus plus fréquemment chez les enfants et adolescents.
30% des patients ont nécessité une modification de posologie, le plus souvent du fait de la survenue d’ une anémie ou d’ une neutropénie.
Les effets indésirables rapportés listés dans le Tableau 5 sont issus des études cliniques en pédiatrie.
Au sein des systèmes d’ organes, les effets indésirables sont listés par type de fréquence en utilisant les catégories suivantes: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10).
Au sein de chaque groupe de fréquence, les effets indésirables sont présentés suivant un ordre décroissant de gravité.
15 Tableau 5
Infections
Systèmes d’ organe et infestations
Effets indésirables
Très fréquent:
Fréquent:
Affections endocriniennes
Anémie, neutropénie Thrombocytopénie, lymphadénopathie
Très fréquent:
Fréquent:
Troubles du métabolisme et de la nutrition
Hypothyroïdie Hyperthyroïdie, virilisme
Très fréquent:
Fréquent:
Affections psychiatriques
Anorexie Hypertriglycéridémie, hyperuricémie, augmentation de l’ appétit
Très fréquent:
Fréquent:
Affections du système nerveux
Dépression, insomnie, instabilité émotionnelle Idées suicidaires, réaction agressive, confusion, troubles du comportement, agitation, somnambulisme, anxiété, nervosité, troubles du sommeil, rêves inhabituels, apathie
Très fréquent:
Fréquent:
Fréquent:
Affections vasculaires
Conjonctivite, douleur oculaire, vision anormale, troubles des glandes lacrymales
Fréquent:
Affections respiratoires, thoraciques et médiastinales Fréquent:
Affections gastro-intestinales
Dyspnée, tachypnée, épistaxis, toux, congestion nasale, irritation nasale, rhinorrhée, éternuements
Très fréquent:
Fréquent:
Affections hépatobiliaires
Diarrhées, vomissements, nausées, douleur abdominale Ulcération buccale, stomatite ulcéreuse, stomatite, douleur dans la partie supérieure droite de l’ abdomen, dyspepsie, glossite, reflux gastro-oesophagien, trouble rectal, trouble gastro-intestinal, constipation, selles moles, douleur dentaire, affection dentaire
Fréquent:
Fonction hépatique anormale
Affections de la peau et du tissu sous-cutané Très
fréquent:
Fréquent:
Alopécie, rash Réaction de photosensibilité, rash maculopapulaire, eczéma, acné, affections cutanées, troubles de l’ ongle, coloration cutanée anormale, prurit, peau sèche, érythème, contusion, sudation augmentée
Affections musculo-squelettiques et systémiques Très fréquent:
Affections du rein et des voies urinaires
Arthralgie, myalgie, douleur musculo-squelettique
Fréquent:
Enurésie, troubles de la miction, incontinence urinaire
Affections des organes de reproduction et du sein
Fréquent:
Homme: douleur testiculaire
Troubles généraux et anomalies au site d’ administration Très
Inflammation au point d’ injection, réaction au point d’ injection, fatigue, frissons, fièvre, symptômes pseudogrippaux, malaise, irritabilité
Lacération cutanée
Lors des études cliniques avec ribavirine utilisée en association avec le peginterféron alfa-2b ou l’ interféron alfa-2b, le surdosage maximum rapporté a été une dose totale de 10 g de ribavirine (50 gélules à 200 mg) et 39 MUI d’ interféron alfa-2b (13 injections sous-cutanées de 3 MUI chacune) en une journée chez un patient dans le cadre d’ une tentative de suicide.
Le patient a été placé en observation pendant deux jours en service de réanimation, sans qu’ aucun effet indésirable associé au surdosage n’ ait été noté.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Antiviral direct, nucléosides et nucléotides (excl. inhibiteurs de la transcriptase reverse), code ATC:
J05A B04
La ribavirine est un analogue nucléosidique de synthèse qui a montré in vitro une activité à l’ égard de certains virus à ADN et à ARN.
Le mécanisme par lequel ribavirine en association avec le peginterféron alfa-2b ou l’ interféron alfa-2b exerce ses effets contre le VHC est inconnu.
Des formulations orales de la ribavirine en monothérapie ont fait l’ objet de plusieurs études dans le traitement de l’ hépatite C chronique.
Les résultats de ces études ont montré que ribavirine en monothérapie ne permettait pas d’ éliminer la charge virale (ARN-VHC) ni d’ améliorer l’ histologie hépatique après six à 12 mois de traitement et six mois de suivi.
L’ utilisation de la ribavirine en association avec le peginterféron alfa-2b ou l’ interféron alfa-2b a été évaluée au cours de plusieurs études cliniques.
Les patients éligibles pour ces études avaient une hépatite C chronique confirmée par un dosage positif « VHC-ARN polymerase chain reaction » (PCR) (> 30 UI/ ml), une biopsie hépatique cohérente avec un diagnostic histologique d’ hépatite chronique sans autre cause d’ hépatite chronique, et des ALT sériques anormales.
Patients naïfs Trois études ont évalué l’ utilisation de l’ interféron chez les patients naïfs, deux avec ribavirine + interféron alfa-2b (C95-132 et I95-143) et un avec ribavirine + peginterféron alfa-2b (C/ I98-580).
La réponse
17 virologique prolongée à la fin du suivi était significativement plus élevée lorsque ribavirine était ajoutée à l’ interféron alfa-2b (41% vs 16%, p < 0,001).
Lors des études cliniques C95-132 et I95-143, il a été prouvé que l’ association ribavirine + interféron alfa-2b était significativement plus efficace que l’ interféron alfa-2b en monothérapie (réponse prolongée multipliée par deux).
Le traitement combiné diminue également le taux de rechute.
Cela était vrai pour tous les génotypes du VHC, particulièrement le génotype 1, pour lequel le taux de rechute était diminué de 30% par rapport à l’ interféron alfa-2b en monothérapie.
Dans l’ étude clinique C/ I98-580, 1.530 patients naïfs ont été traités pendant un an avec l’ une des posologies suivantes: • Ribavirine (800 mg/ jour) + peginterféron alfa-2b (1,5 microgrammes/ kg/ semaine) (n = 511). • Ribavirine (1.000/ 1.200 mg/ jour) + peginterféron alfa-2b (1,5 microgrammes/ kg/ semaine pendant un mois puis 0,5 microgramme/ kg/ semaine pendant 11 mois) (n = 514). • Ribavirine (1.000/ 1.200 mg/ jour) + interféron alfa-2b (3 MUI trois fois par semaine) (n = 505).
Dans cette étude, l’ association de ribavirine et peginterféron alfa-2b (1,5 microgrammes/ kg/ semaine) était significativement plus efficace que l’ association de la ribavirine et de l’ interféron alfa-2b, en particulier chez les patients infectés par un Génotype 1.
La réponse prolongée était évaluée par le taux de réponse six mois après l’ arrêt du traitement.
Le génotype du VHC et la charge virale initiale sont des facteurs de pronostic qui sont connus pour affecter les taux de réponse.
Cependant, il a été montré que les taux de réponse dans cette étude étaient dépendants de la dose de ribavirine administrée en association avec le peginterféron alfa-2b ou l’ interféron alfa-2b.
Chez les patients qui recevaient > 10,6 mg/ kg de ribavirine (dose de 800 mg pour un patient type de 75 kg), indépendamment du génotype ou de la charge virale, les taux de réponse étaient significativement supérieurs par rapport à ceux des patients qui recevaient ≤ 10,6 mg/ kg de ribavirine (Tableau 6), alors que les taux de réponse des patients qui recevaient > 13,2 mg/ kg de ribavirine étaient encore supérieurs.
Taux de réponse prolongée avec ribavirine + peginterféron alfa-2b Tableau 6 (en fonction de la dose de ribavirine [mg/ kg], du génotype et de la charge virale) Génotype du VHC
P 1,5/ R
P 0,5/ R
I/ R
Tous les génotypes Tous
≤ 10,6 > 10,6
Génotype 1 > 600.000 IU/ ml
30% 27% 37%
27% 25% 27%
29% 17% 29%
Tous ≤ 10,6 > 10,6
P 1,5/ R Ribavirine (800 mg) + peginterféron alfa-2b (1,5 microgrammes/ kg) P 0,5/ R Ribavirine (1.000/ 1.200 mg) + peginterféron alfa-2b (1,5 à 0,5 microgrammes/ kg) I/ R Ribavirine (1.000/ 1.200 mg) + interféron alfa-2b (3 MUI)
Dans une étude séparée, 224 patients de génotype 2 ou 3 ont reçu en sous-cutané, une fois par semaine pendant 6 mois, 1,5 microgrammes/ kg de peginterféron alfa-2b, en association avec la ribavirine, 800 mg - 1.400 mg per os (posologie adaptée au poids corporel, seulement 3 patients avec un poids
24% des patients présentaient une fibrose septale ou une cirrhose (score de Knodell 3/ 4).
Tableau 7:
Réponse virologique en fin de traitement, réponse virologique prolongée et rechute en fonction du génotype du VHC et de la charge virale* Peginterféron alfa-2b 1,5 µg/ kg une fois par semaine en association avec Ribavirine TEVA 800 - 1.400 mg/ jour
Réponse en fin de traitement
Réponse virologique prolongée
Rechute
Tous sujets
94% (211/ 224)
81% (182/ 224)
12% (27/ 224)
VHC de génotype 2 ≤ 600.000 IU/ ml
100% (42/ 42) 100% (20/ 20)
93% (39/ 42) 95% (19/ 20)
7% (3/ 42) 5% (1/ 20)
> 600.000 IU/ ml
100% (22/ 22)
91% (20/ 22)
9% (2/ 22)
VHC de génotype 3 ≤ 600.000 IU/ ml
93% (169/ 182) 93% (92/ 99)
79% (143/ 182) 86% (85/ 99)
14% (24/ 166) 8% (7/ 91)
> 600.000 IU/ ml
93% (77/ 83)
70% (58/ 83)
23% (17/ 75)
* Tout sujet avec un niveau d’ ARN-VHC indétectable à la 12ème semaine de suivi et des données manquantes à la 24ème semaine de suivi était considéré comme présentant une réponse virologique prolongée.
Tout sujet pour lequel les données étaient manquantes à la 12ème semaine de suivi et après était considéré comme non répondeur à la 24ème semaine de suivi post-thérapeutique.
Dans cette étude, le traitement de 6 mois a été mieux toléré que le traitement d’ un an dans l’ étude pivot; ceci est démontré par les diminutions du nombre d’ arrêts de traitement de 5% vs 14%, et par les réductions de dose, 18% vs 49%, respectivement.
Dans une étude non-comparative, 235 patients de génotype 1 avec une faible charge virale (< 600.000 UI/ ml) ont reçu le peginterféron alfa-2b, 1,5 microgrammes/ kg, en sous-cutané, une fois par semaine en association avec ribavirine adapté au poids.
Le taux global de réponse prolongée après traitement de 24 semaines a été de 50%.
41% des sujets (97/ 235) ont eu des taux plasmatiques d’ ARN-VHC indétectables aux 4ème et 24ème semaines de traitement.
Dans ce sous-groupe, le taux de réponse virologique prolongée a été de 92% (89/ 97).
Le pourcentage important de réponse virologique prolongée obtenu dans ce sous-groupe de patients a été mis en évidence lors d’ une analyse intermédiaire (n = 49) et confirmé de façon prospective (n = 48).
Des données historiques limitées montrent qu’ un traitement de 48 semaines peut être associé à un taux plus élevé de réponse prolongée (11/ 11) et à un moindre risque de rechute (0/ 11 par comparaison à 7/ 96 suite à un traitement de 24 semaines).
Pronostic de réponse virologique prolongée chez les patients naïfs La réponse virologique à la 12ème semaine, définie par une diminution de 2 log de la charge virale ou un niveau indétectable d’ ARN-VHC s’ est avérée être un facteur prédictif de réponse prolongée (Tableau 8).
Pronostic de réponse prolongée en fonction de la réponse virale à la 12ème semaine et Tableau 8 du génotype* Traitement Ribavirine
Génotype 1
Réponse virale à la Réponse 12ème semaine prolongée Oui 75% (82/ 110) 71% (58/ 82)
Valeur prédictive négative
(> 10,6 mg/ kg) + peginterféron alfa-2b 1,5 traitement de
Non 25 %(28/ 110) 0% (0/ 28)
100%
19
2 et 3
Oui 99% (213/ 215)
(177/ 213)
1.400 mg + peginterféron alfa-2b 1,5 Traitement de 24 semaines
Non 1% (2/ 215)
50%
50%
* chez les patients ayant des données disponibles à la 12ème semaine
Patients co-infectés VHC-VIH Deux études cliniques ont été conduites chez des patients co-infectés par le VIH et le VHC.
Le Tableau 9 présente la réponse au traitement dans ces deux études cliniques.
L’ Etude 1 (RIBAVIC; P01017), étude randomisée, multicentrique a inclus 412 patients adultes naïfs avec une hépatite C chronique co-infectés par le VIH.
Les patients étaient randomisés pour recevoir soit de la ribavirine (800 mg/ jour) en association avec le peginterféron alfa-2b (1,5 µg/ kg/ semaine) ou de la ribavirine (800 mg/ jour) en association avec l’ interféron alfa-2b (3 MUI trois fois par semaine) pendant 48 semaines avec une période de suivi de 6 mois.
L’ Etude 2 (P02080), étude randomisée, monocentrique a inclus 95 patients adultes naïfs avec une hépatite C chronique co-infectés par le VIH.
Les patients étaient randomisés pour recevoir soit de la ribavirine (800-1.200 mg/ jour, adapté en fonction du poids) en association avec le peginterféron alfa-2b (100 ou 150 µg/ semaine, adapté en fonction du poids) soit de la ribavirine (800- 1.200 mg/ jour, adapté en fonction du poids) en association avec l’ interféron alfa-2b (3 MUI trois fois par semaine).
La durée du traitement était de 48 semaines avec une période de suivi de 6 mois à l’ exception des patients infectés par un virus de génotype 2 ou 3 et une charge virale < 800.000 UI/ ml (Amplicor) qui ont été traités pendant 24 semaines avec une période de suivi de 6 mois.
Réponse virologique prolongée en fonction du génotype après un traitement par la ribavirine en association avec le peginterféron alfa-2b chez les patients co-infectés VHC-VIH
Etude 11
Etude 22
Ribavirine
Ribavirine
Valeur
pa 1.200 mg/ jour)d
(800 mg/ jour)
(800 mg/ jour)
- 1.200 d + peginterféron mg/ jour) +
+ peginterféron +
Interféron
Interféron alfa-
alfa-2b (1,5
alfa- 2b
alfa-2b (100 ou 150cµg/ semaine 2b (3 MUI 3 fois
µg/ kg/ semaine) (3
MUI 3 fois par semaine)
) par semaine)
Tous sujets
27% (56/ 205)
20% (41/ 205)
0,047
44% (23/ 52)
21% (9/ 43)
0,017
Génotyp e 1, 4
17% (21/ 125)
6% (8/ 129)
0,006
38% (12/ 32)
7% (2/ 27)
0,007
Génotyp e 2, 3
44% (35/ 80)
43% (33/ 76)
0,88
53% (10/ 19)
47% (7/ 15)
0,730
MUI = million d’ unités internationales a: valeur de p basé sur le test du Chi 2 Cochran-Mantel-Haenszel. b: valeur de p basé sur le test du Chi 2. c: sujets < 75 kg recevant 100 µg/ semaine de peginterféron alfa-2b et sujets ≥ 75 kg recevant 150 µg/ semaine de peginterféron alfa-2b. d: posologie de ribavirine de 800 mg pour les patients < 60 kg, 1.000 mg pour les patients 60- 75 kg, et 1 .200 mg pour les patients > 75 kg.
1 Carrat F, Bani-Sadr F, Pol S et al.
JAMA 2004; 292(23):
2839-2848.
2 Laguno M, Murillas J, Blanco J. L et al.
AIDS 2004; 18(13):
F27-F36.
Réponse histologique Des biopsies hépatiques ont été effectuées avant et après le traitement dans le cadre de l’ Etude 1 et étaient disponibles pour 210 des 412 sujets (51%).
Parmi les patients traités par la ribavirine en association avec le peginterféron alfa-2b, il a été observé une diminution du score Métavir et du score
20 Ishak.
Cette diminution était significative pour les patients répondeurs (-0,3 pour Métavir et -1,2 pour Ishak) et stable pour les patients non-répondeurs (-0,1 pour Métavir et -0,2 pour Ishak).
En terme d’ activité, il a été observé une amélioration chez environ un tiers des répondeurs prolongés et aucune détérioration.
La stéatose a été significativement améliorée chez les patients infectés par un virus VHC de génotype 3.
Patients en échec à un précédent traitement. Retraitement par le peginterféron alfa-2b en association avec la ribavirine des patients en situation d’ échec à un précédent traitement (patients rechuteurs et non répondeurs) Dans une étude non-comparative, 1 336 patients avec une fibrose modérée à sévère en échec à un précédent traitement par un interféron alpha en association avec de la ribavirine ont été retraités par le peginterféron alfa-2b, 1,5 microgramme/ kg par voie sous-cutanée, une fois par semaine, en association avec la ribavirine adapté au poids.
Un échec à un précédent traitement a été défini comme une rechute ou une non réponse (ARN-VHC positif à la fin d’ au moins 12 semaines de traitement).
Les patients ayant un ARN-VHC négatif à la 12ème semaine de traitement ont poursuivi leur traitement pendant 48 semaines et ont été suivis pendant 24 semaines après la fin de leur traitement.
La réponse au traitement a été définie comme un niveau indétectable d’ ARN-VHC 24 semaines après l’ arrêt du traitement (Tableau 10).
Taux de réponse virologique prolongée (RVP) suite à un retraitement après des Tableau 10 échecs à un précédent traitement
Interféron alfa-2b/ Ribavirine RVP% (n) IC 99%
Peginterféron alfa-2b/ Ribavirine RVP% (n) IC 99%
Tous les sujets Réponse précédente
25 (255/ 1 030) 21, 28
Rechute Génotype 1/ 4 Génotype 2/ 3 NR Génotype 1/ 4 Génotype 2/ 3 Génotype
45 (95/ 213) 36, 53 34 (52/ 154) 24, 44 73 (41/ 56) 58, 89 17 (117/ 673) 14, 21 13 (75/ 592) 9, 16 51 (40/ 78) 37, 66
36 (40/ 112) 29 (24/ 83) 55 (16/ 29) 4 (7/ 172) 4 (6/ 160) 10 (1/ 10)
24, 47 16, 42 - 0, 8 0, 8
1 2/ 3 4 Score de fibrose METAVIR
17 (138/ 825) 13, 20 62 (103/ 166) 52, 72 31 (10/ 32) 10, 52
12 (28/ 243) 44 (17/ 39) 20 (3/ 15)
6, 17 23, 64 -
F2 F3 F4 Charge Virale Initiale
32 (92/ 289) 25, 39 27 (86/ 323) 20, 33 19 (77/ 416) 14, 23
23 (15/ 66) 17 (16/ 92) 12 (17/ 141)
9, 36 7, 28 5, 19
Forte Charge Virale (≥ 600 000 UI/ ml)
21 (128/ 622) 16, 25
9 (17/ 192)
4, 14
Faible Charge Virale (< 600 000 UI/ ml)
31 (127/ 406) 25, 37
29 (30/ 105)
17, 40
NR:
Non réponse définie par un taux d’ ARN-VHC sérique/ plasmatique positif à la fin d’ au moins 12 semaines de traitement.
L’ ARN-VHC sérique a été mesuré par un laboratoire central utilisant une méthode « polymerase chain reaction » (PCR) quantitative non commercialisée.
125 UI/ ml).
Dans ce sous-groupe, une réponse virologique prolongée a été obtenue chez 57% des patients (282/ 499).
Chez les patients en situation d’ échec à un précédent traitement par un interféron non-pégylé ou par un interféron pégylé et ayant un ARN-VHC
21 négatif à la 12ème semaine de traitement, les taux de réponse prolongée étaient de 59% et 47%, respectivement.
Chez les patients ayant une diminution > 2 log de la charge virale mais un niveau détectable d’ ARN-VHC à la 12ème semaine, la RVP globale estimée a été d’ environ 6%.
La probabilité de réponse à un retraitement a été plus faible chez les patients non répondeurs à un précédent traitement par interféron pégylé/ ribavirine par rapport à celle des non répondeurs à un précédent traitement par interféron non-pégylé/ ribavirine (4% vs.
17%).
Retraitement des patients rechuteurs à un traitement par ribavirine en association avec l’ interféron alfa-2b Deux études ont évalué l’ utilisation de l’ association ribavirine + interféron alfa-2b chez les patients rechuteurs (C95-144 et I95-145); 345 patients ayant une hépatite chronique rechuteurs à un traitement par interféron ont été traités pendant six mois puis suivis pendant six mois.
Le traitement combiné ribavirine + interféron alfa-2b s’ est traduit par une réponse virologique prolongée dix fois supérieure à celle de l’ interféron alfa-2b seul (49% vs 5%, p < 0,0001).
Ce bénéfice était maintenu quels que soient les facteurs prédictifs de la réponse à l’ interféron alfa-2b c’ est-à-dire la charge virale, le génotype du VHC et le score histologique.
Données d’ efficacité à long-terme Deux larges études cliniques de suivi à long terme ont enrôlé 1.071 et 567 patients ayant préalablement été traités respectivement par l’ interféron alfa-2b non pégylé (avec ou sans ribavirine) et l’ interféron alfa-2b pégylé (avec ou sans ribavirine) lors d’ études cliniques.
L’ objectif de ces études étaient l’ évaluation du maintien de la réponse virologique prolongée (RVP) et l’ estimation de l’ impact d’ une virémie négative continue sur les résultats cliniques.
Un suivi à long terme de 5 ans minimum après la fin du traitement était disponible chez 462 patients et 327 patients, respectivement.
Dans ces études, 12 des 492 répondeurs prolongés et seulement 3 des 366 répondeurs prolongés ont rechuté, respectivement.
La probabilité Kaplan-Meier de réponse virologique maintenue à 5 ans a été estimée à 97% (IC 95%:
95-99%) pour les patients recevant l’ interféron alfa-2b non pégylé (avec ou sans ribavirine) et à 99% (IC 95%:
98-100%) pour les patients recevant l’ interféron alfa-2b pégylé (avec ou sans ribavirine).
La RVP après un traitement de l'hépatite chronique C avec l'interféron alfa-2b (pégylé et non pégylé, avec ou sans ribavirine) permet de maintenir une virémie négative à long terme et entraîne la résolution de l'infection hépatique et la « guérison » clinique de l'hépatite chronique C.
Cependant, cela n’ exclut pas l’ évolution de la maladie hépatique (y compris vers un hépatocarcinome) chez les patients atteints d’ une cirrhose.
Etudes cliniques chez les enfants et les adolescents Des enfants et adolescents âgés de 3 à 16 ans ayant une hépatite C chronique compensée et un ARN- VHC détectable (évalué par un laboratoire central utilisant une méthode RT-PCR non commercialisée) ont été inclus dans deux études multicentriques et ont reçu ribavirine 15 mg/ kg par jour et interféron alfa-2b 3 MUI/ m2 trois fois par semaine pendant 1 an, puis ont été suivis pendant une période de 6 mois après arrêt du traitement.
57% de garçons, 80% de type caucasien, et 78% de génotype 1, 64% d’ enfants ≤ 12 ans.
La population sélectionnée comportait principalement des enfants avec une hépatite C minime à modérée.
Les taux de réponse virologique prolongée chez les enfants et les adolescents sont similaires à ceux observés chez l’ adulte.
Du fait du manque de données chez les enfants et adolescents ayant une progression rapide de la maladie et des potentiels effets indésirables, le rapport bénéfice/ risque de l’ association de ribavirine et de l’ interféron alfa-2b doit être considéré avec attention dans cette population (voir rubriques 4.1, 4.4 et 4.8).
Les résultats de l’ étude sont présentés dans le Tableau 11:
Réponse virologique chez des enfants et adolescents naïfs au traitement Tableau 11 Ribavirine 15 mg/ kg/ jour + interféron alfa-2b 3 MUI/ m2 3 fois par semaine
Réponse tous génotypes confondus1 (n=118)
54 (46 %)*
Génotype 1 (n=92)
33 (36 %)*
Génotype 2/ 3/ 4 (n=26)
21 (81 %)*
* Nombre (%) de patients 1
Définie comme une valeur de l’ ARN-VHC en dessous de la limite de détection par RT-PCR en fin de traitement et durant la période de suivi.
5.2 Propriétés pharmacocinétiques
La ribavirine est rapidement absorbée après administration orale d’ une dose unique (Tmax moyen = 1,5 heures), puis rapidement distribuée et éliminée par des phases prolongées (les demi-vies d’ absorption, de distribution et d’ élimination après une dose unique sont respectivement de 0,05, 3,73 et 79 heures).
L’ absorption est importante avec environ 10% de la dose marquée excrétée dans les fèces.
Cependant, la biodisponibilité absolue est d’ environ 45 %-65%, ce qui semble dû à un effet de premier passage.
Il existe une relation linéaire entre la dose et l’ ASCtf après l’ administration de doses uniques de 200-1.200 mg de ribavirine.
Le volume de distribution est approximativement de 5.000 l.
La ribavirine ne se lie pas aux protéines plasmatiques.
Il a été montré que la ribavirine présente une variabilité pharmacocinétique inter- et intra-sujet élevée après l’ administration de doses orales uniques (variabilité intra-sujet d’ environ 30% pour l’ ASC et la Cmax), qui pourrait être due à un important effet de premier passage et à un transfert à l’ intérieur et à l’ extérieur du compartiment sanguin.
Le transport de la ribavirine dans les compartiments extra-plasmatiques a été plus largement étudié dans les globules rouges, et a été principalement identifié comme lié à un transporteur de nucléosides de type es.
Ce type de transporteur est présent dans toutes les cellules et participe au large volume de distribution de la ribavirine.
Le rapport des concentrations en ribavirine sang total: plasma est approximativement de 60:1; le surplus de ribavirine dans le sang total se trouve sous forme de nucléotides de la ribavirine séquestrés dans les érythrocytes.
La ribavirine est métabolisée selon deux voies:
1) par phosphorylation réversible; 2) par dégradation impliquant une déribosylation et une hydrolyse de la fonction amide pour donner un métabolite carboxyacide triazolé.
La ribavirine comme ses métabolites, le carboxamide triazolé et le carboxyacide triazolé, sont excrétés par les reins.
Lors d’ une administration réitérée, la ribavirine s’ accumule largement dans le plasma avec un rapport multiplicatif de six entre les ASC12h d’ une dose multiple par rapport à une dose unique.
Après une administration orale de 600 mg deux fois par jour, l’ état d’ équilibre est atteint après environ quatre semaines avec des concentrations plasmatiques à l’ état d’ équilibre d’ environ 2.200 ng/ ml.
A l’ arrêt du traitement, la demi-vie est approximativement de 298 heures, ce qui traduit probablement une élimination lente à partir des compartiments extra-plasmatiques.
Effet de l’ alimentation:
La biodisponibilité d’ une dose orale unique de ribavirine a été augmentée lors de la co-administration d’ un repas riche en graisses (ASCtf et Cmax ont été augmentées toutes les deux de 70%).
Il est possible que l’ élévation de la biodisponibilité dans cette étude soit due à un retard de distribution de la ribavirine ou à un pH modifié.
La signification clinique de ces résultats issus d’ une étude par administration unique est inconnue.
Lors de l’ étude clinique pivot d’ efficacité, les patients avaient reçu des instructions pour prendre la ribavirine au moment des repas afin d’ atteindre les concentrations plasmatiques maximales de la ribavirine.
Fonction rénale:
Cela s’ avère être dû
23 à une diminution de la clairance apparente chez ces patients.
Les concentrations en ribavirine sont pratiquement inchangées par l’ hémodialyse.
Fonction hépatique:
Les paramètres pharmacocinétiques associés à une prise unique de ribavirine sont inchangés chez les patients présentant un dysfonctionnement hépatique faible, modéré ou sévère (Classification de Child-Pugh A, B ou C) par rapport aux patients témoins.
Personnes âgées (> 65 ans):
Cependant, lors d’ une étude pharmacocinétique de population, l’ âge ne constituait pas un paramètre pharmacocinétique clé de la ribavirine; la fonction rénale est le facteur déterminant.
Une analyse pharmacocinétique de population a été réalisée en utilisant des valeurs de concentrations sériques recueillies de façon très parsemée lors de quatre études cliniques contrôlées.
Le modèle de clairance développé montre que le poids, le sexe, l’ âge et la créatinine sérique constituent les principaux covariants.
Chez l’ homme, la clairance est approximativement 20% supérieure à celle de la femme.
La clairance augmente en fonction du poids et diminue pour un âge supérieur à 40 ans.
Les effets de ces covariants sur la clairance de la ribavirine semblent avoir une signification clinique limitée en raison d’ une variabilité substantielle résiduelle non prise en compte par ce modèle.
Enfants et adolescents:
Les paramètres pharmacocinétiques après administration répétée de ribavirine en gélules et d’ interféron alfa-2b chez les enfants et adolescents de 5 à 16 ans ayant une hépatite C chronique sont résumés dans le Tableau 12.
Les propriétés pharmacocinétiques de la ribavirine et de l’ interféron alfa-2b (dose normalisée) sont similaires chez les adultes et les enfants ou adolescents.
Moyenne (% CV) des paramètres pharmacocinétiques après administration répétée Tableau 12 d’ interféron alfa-2b et de ribavirine en gélules chez les enfants ou adolescents présentant une hépatite C chronique
Paramètre
Ribavirine
Interféron alfa-2b
3 MUI/ m2 3 fois par semaine 15 mg/ kg/ jour en 2 prises
(n = 17)
(n = 54)
Tmax (hr)
1,9 (83)
5,9 (36)
Cmax (ng/ ml)
3.275 (25)
51 (48)
ASC*
29.774 (26)
622 (48)
Clairance apparente l/ hr/ kg
0,27 (27)
Non effectuée
* ASC12 (ng. hr/ ml) pour Ribavirine; ASC0-24 (UI. hr/ ml) pour l’ interféron alfa-2b
5.3 Données de sécurité préclinique
La ribavirine est embryotoxique ou tératogène, ou les deux, à des doses bien inférieures à celles recommandées chez l’ homme dans toutes les espèces animales étudiées.
Des fentes palatines, des malformations du crâne, des yeux, de la mâchoire, des membres, du squelette et du tractus gastro- intestinal ont été observées.
L’ incidence et la sévérité de ces effets tératogènes ont augmenté avec la dose.
Une diminution de la survie des fœ tus et des nouveau-nés a été observée.
Dans une étude de toxicité chez de jeunes rats recevant de la ribavirine à 10, 25 et 50 mg/ kg du 7ème au 63ème jours suivants leur naissance, il a été démontré un retard de la croissance globale dose-dépendant se traduisant par de faibles diminutions du poids corporel et des longueurs cranio-caudale et osseuse.
A la fin de la période de suivi, les changements au niveau du tibia et du fémur ont été minimes bien qu’ une différence statistiquement significative, par comparaison aux groupes contrôles, a été généralement observée chez les mâles quelque soient les niveaux de doses et chez les femelles ayant reçu les deux plus fortes doses.
Aucun effet histopathogique sur l’ os n’ a été observé.
Aucun effet de la ribavirine sur le développement neurocomportemental ou sur la maturation de l’ appareil reproducteur n’ a été observé.
Les concentrations plasmatiques chez les jeunes rats étaient en dessous des concentrations plasmatiques chez l’ homme à la dose thérapeutique.
24 Lors des études chez l’ animal, les érythrocytes ont constitué la cible toxicologique principale.
Une anémie survient rapidement après le début de l’ administration, mais est rapidement réversible à l’ arrêt du traitement.
Lors des études à 3 et 6 mois chez la souris destinées à évaluer les effets induits par la ribavirine sur les testicules et le sperme, des anomalies du sperme sont apparues pour des doses de 15 mg/ kg et plus.
Ces doses, chez l’ animal, représentent des expositions systémiques bien inférieures à celles atteintes chez l’ homme aux doses thérapeutiques.
Ces effets sont réversibles en un à deux cycles de spermatogenèse à l’ arrêt de la ribavirine (voir rubrique 4.6).
Les études de génotoxicité ont démontré que la ribavirine exerce une certaine activité génotoxique.
La ribavirine était active sur l’ Essai de Transformation in vitro sur cellules Balb/ 3T3.
L’ activité génotoxique a été observée lors d’ une étude sur cellules de lymphome de souris et pour des doses de 20-200 mg/ kg chez la souris lors du test du micronoyau.
Une étude de dominant léthal chez le rat s’ est avérée négative, ce qui indique que si des mutations apparaissent chez le rat, elles ne se transmettent pas par le biais des gamètes mâles.
Des études conventionnelles de carcinogénicité conduites chez des rongeurs avec des taux d’ exposition faibles comparés aux valeurs d’ exposition à dose thérapeutique chez l’ homme (facteur 0,1 chez le rat, facteur 1 chez la souris) n’ ont pas révélé de potentiel tumoral à la ribavirine.
De plus, dans une étude de carcinogénicité de 26 semaines utilisant le modèle de souris hétérozygote (+/ -) gène p53, la ribavirine n’ a pas induit le développement de tumeurs à la dose maximale tolérée de 300 mg/ kg (taux d’ exposition plasmatique d’ environ 2,5 comparé aux valeurs d’ exposition chez l’ homme).
Ces études suggèrent que le potentiel carcinogène de la ribavirine chez l’ homme est peu probable.
Ribavirine plus interféron alfa-2b:
Lorsque la ribavirine était utilisée en association avec le peginterféron alfa-2b ou l’ interféron alfa-2b, elle n’ engendrait pas de toxicité inattendue par rapport à la substance active seule.
Le principal changement lié au traitement était une anémie faible à modérée, dont la sévérité était plus importante que celle produite par chacune des substances actives seules.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Hydrogénophosphate de calcium Croscarmellose sodique Povidone Stéarate de magnésium.
Dioxyde de titane (E171) Gélatine
Shellac Dioxyde de titane (E171) Carmin d' indigo
6.2 Incompatibilités
Sans objet
6.3 Durée de conservation
2 ans
25 6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas 30 °C.
6.5 Nature et contenu de l’ emballage extérieur
Les gélules de Ribavirine TEVA sont conditionnées dans des plaquettes thermoformées de chlorure de polyvinyle (PVC)/ polyéthylène (PE)/ chlorure de polyvinylidène (PVdC) - plaquettes thermoformées en aluminium.
Boîtes de 84, 112, 140 ou 168 gélules.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Pas d’ exigences particulières.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Teva Pharma B. V.
Computerweg 10, 3542 DR Utrecht Pays Bas
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
27 A.
TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE(S) DE LA LIBERATION DES LOTS
Nom et adresse du (des) fabricant(s) responsable(s) de la libération des lots
TEVA Pharmaceutical Works Private Limited Company Pallagi út 13, H-4042 Debrecen Hongrie
TEVA Pharmaceutical Works Private Limited Company Táncsics Mihály út 82 H-2100 Gödöllő, Hongrie
TEVA UK Ltd Brampton Road, Hampden Park, Eastbourne, East Sussex, BN22 9AG Royaume-Uni
Pharmachemie B. V.
Swensweg 5, 2031 GA Haarlem Pays-Bas
TEVA Santé SA Rue Bellocier, 89107 Sens France
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale restreinte (voir Annexe I:
Résumé des Caractéristiques du Produit, rubrique 4.2).
• CONDITIONS OU RESTRICTIONS EN VUE D’ UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
• AUTRES CONDITIONS
Le titulaire doit s’ assureer que le systeme de pharmacovigilance, tel que décrit dans la version 4.0 datée de Novembre 2007 et présentée dans le Module 1.8.1 de la demande d’ Autorisation de Mise sur le Marché, est en place et fonctionne avant et pendant la commercialisation du médicament.
Plan de management du risque
Sans objet
29 ANNEXE III
ETIQUETAGE ET NOTICE
30 A.
ETIQUETAGE
31 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
Emballage extérieur de 84, 112, 140, 168 gélules
1.
DENOMINATION DU MEDICAMENT
Ribavirine Teva 200 mg, gélule ribavirine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque gélule contient 200 mg de ribavirine.
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
84 gélules 112 gélules 140 gélules 168 gélules
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30 °C.
32 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Teva Pharma B. V.
Computerweg 10, 3542 DR Utrecht Pays Bas
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 0/ 00/ 000/ 000
13.
NUMERO DU LOT
N° lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Ribavirine Teva 200 mg, gélule
33 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
Plaquette thermoformée
1.
DENOMINATION DU MEDICAMENT
Ribavirine Teva 200 mg, gélule ribavirine
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Teva Pharma B. V.
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
N° lot
5.
NOTICE
35 NOTICE:
INFORMATION DE L’ UTILISATEUR
Ribavirine Teva 200 mg gélules Ribavirine
Veuillez lire attentivement l’ intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu’ est -ce que Ribavirine Teva et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Ribavirine Teva 3.
Comment prendre Ribavirine Teva 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Ribavirine Teva 6.
Informations supplémentaires
1.
QU’ EST-CE QUE RIBAVIRINE TEVA ET DANS QUEL CAS EST-IL UTILISE
Ribavirine Teva est un médicament qui peut inhiber la multiplication de certains virus.
Ribavirine Teva est utilisé chez les adultes, en association avec soit le peginterféron alfa-2b ou l’ interféron alfa-2b, pour traiter les patients atteints d'une hépatite C chronique.
Ribavirine Teva peut être utilisé chez les adultes dans les cas suivants:
•
en association soit avec l’interféron alfa-2b ou le peginterféron alfa-2b chez les adultes n'ayant jamais été traité pour une hépatite C chronique ou qui ont préalablement répondu au traitement par un interféron alpha, mais qui ont rechuté.
•
en association avec le peginterféron alfa-2b chez les adultes n'ayant jamais été traité pour une hépatite C chronique et ayant été co-infecté avec une infection VIH cliniquement stable..
•
en association avec le peginterféron alfa-2b chez les adultes ayant préalablement rechuté après un traitement par un interféron alpha (pégylé ou non pégylé) et ribavirine en traitement combiné ou par interféron alpha en monothérapie.
Ribavirine Teva peut être également utilisé en association avec l’interféron alfa-2b chez les enfants de 3 ans et plus et adolescents, non préalablement traités pour l’hépatite C chronique.
Ribavirine ne doit pas être utilisé seul.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE RIBAVIRINE TEVA
Assurez -vous de lire la notice du peginterféron alfa-2b ou de l’interféron alfa-2b avant de commencer le traitement avec Ribavirine Teva et soit le peginterféron alfa-2b ou l’interféron alfa-2b.
Ne prenez jamais Ribavirine Teva
36
- si vous êtes allergique (hypersensible) à la ribavirine ou tout autre composant des gélules
Ribavirine Teva (voir rubrique 6 pour des informations complémentaires)
- si vous êtes enceinte ou souhaitez l'être.
Ribavirine Teva pourrait avoir des effets néfastes sur le
sperme et l'embryon (enfant à naître).
Les patientes en âge de procréer doivent obtenir un test de grossesse négatif juste avant de commencer le traitement.
Il est primordial d'effectuer des tests de grossesse de routine tous les mois au cours du traitement et pendant quatre mois suivant l'arrêt du traitement.
Les partenaires des patients de sexe masculin doivent également effectuer des tests de grossesse de routine tous les mois au cours du traitement et pendant sept mois suivant l'arrêt du traitement.
- si vous avez un mauvais état de santé qui vous affaiblit, dont une maladie grave des reins.
- si vous allaitez
- si vous avez eu de graves troubles cardiaques ou tout autre problème cardiaque au cours des six
derniers mois.
- si vous avez des problèmes hépatiques graves, qui ne sont pas liés à l'hépatite C.
- si vous avez eu une affection sanguine, comme l'anémie, la thalassémie ou l'anémie falciforme.
- si vous avez souffert d'une maladie auto-immune dans le passé, si vous souffrez d'une hépatite
auto-immune ou si vous prenez des médicaments qui dépriment votre système immunitaire.
Enfants et adolescents:
- si vous avez eu une grave dépression, des pensées suicidaires ou fait des tentatives de suicide
dans le passé
Informez votre médecin si vous avez présenté une autre maladie grave dans le passé.
Assurez-vous également de lire le paragraphe « Ne prenez jamais » de la notice du peginterféron alfa- 2b ou de l’interféron alfa-2b.
Faites attention avec Ribavirine Teva
- si vous souffrez d'une affection mentale grave, l'utilisation de Ribavirine Teva en association
avec le peginterféron alfa -2b ou l’interféron alfa-2b ne doit alors commencer qu'une fois qu'un protocole de traitement individualisé été mis en place par votre médecin.
- Vous pouvez avoir besoin d'une analyse de votre fonction rénale avant de commencer votre
traitement, particulièrement si vous avez plus de 65 ans ou si vous avez des problèmes avec vos reins.
- Ribavirine sous forme de gélule n'est pas recommandé pour une utilisation chez les enfants
pesant moins de 47 kg.
- Prévenez votre médecin si vous avez déjà eu une crise cardiaque ou un problème cardiaque (il
peut être recommandé de passer un électrocardiogramme avant et au cours du traitement).
- Informez votre médecin si vous avez des maladies sévères du foie (autres que l’hépatite C
chronique), des problèmes de thyroïde; si vous avez déjà été traité pour dépression ou pour tout autre désordre psychiatrique, confusion, perte de connaissance, ou si vous avez eu des idées suicidaires ou fait une tentative de suicide.
Prévenez votre médecin si vous avez ou avez eu une maladie grave car cela permettra de déterminer si Ribavirine Teva peut vous convenir.
- Prévenez immédiatement votre médecin si vous développez des symptômes de réaction
allergique sévère (tels que difficultés à respirer, respiration sifflante ou urticaire) pendant ce traitement.
37
- Des analyses de sang courantes seront effectuées pour vérifier votre sang, vos fonctions rénale
et hépatique.
Si vous avez une maladie rénale, votre médecin doit surveiller plus attentivement la diminution du nombre de vos globules rouges.
Des affections des dents et des gencives, pouvant entraîner un déchaussement des dents, ont été rapportées chez des patients recevant un traitement par ribavirine en association avec le peginterféron ou l’interféron alfa-2b.
Lors d'un traitement à long terme par ribavirine en association avec le peginterféron ou l’interféron alfa-2b, une bouche sèche pourrait avoir un effet néfaste sur les dents et la bouche.
Vous devez vous brosser soigneusement les dents deux fois par jour et avoir des consultations dentaires régulières.
De plus, certains patients peuvent vomir.
Dans ce cas, assurez-vous de vous rincer soigneusement la bouche après le vomissement.
Au cours d’un traitement de un an, des enfants n’ont pas grandi ou n’ont pas grossi autant que prévu.
Cependant, lors de la période de suivi de 6 mois après traitement, cette tendance est généralement redevenue normale, bien qu’un faible nombre d’enfants n’ait pas retrouvé, dans la première année suivant la fin du traitement la taille correspondant à leur courbe de croissance avant traitement.
Assurez-vous également de lire le paragraphe « Faites attention » de la notice de peginterféron alfa-2b ou d’interféron alfa-2b.
Prise d’autres médicaments
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez-en à votre médecin ou à votre pharmacien.
Si vous prenez de la zidovudine ou de la stavudine pour traiter une infection (SIDA) par le Virus de l’Immunodéficience Humaine (VIH), il est possible que la ribavirine puisse entraîner un changement du mode d’action de ces médicaments.
Par conséquent, des analyses de sang régulières seront effectuées pour s’assurer que votre infection par le VIH ne s’aggrave pas.
En cas d’aggravation, votre médecin décidera si votre traitement par ribavirine doit être modifié ou interrompu.
De plus, les patients traités par ribavirine et la zidovudine peuvent présenter un risque augmenté de développer une anémie.
Un traitement associant ribavirine et didanosine et/ou stavudine n'est pas recommandé du fait du risque d'acidose lactique et de pancréatite.
Toute interaction potentielle avec d'autres médicaments peut se poursuivre jusqu'à deux mois après l'arrêt du traitement par ribavirine.
Aliments et boissons
Ribavirine Teva doit être pris au moment des repas.
Grossesse et allaitement
Ribavirine Teva est contre-indiqué au cours de la grossesse.
Ribavirine Teva est contre-indiqué chez la femme qui allaite.
Si vous êtes enceinte ou souhaitez l'être, comme indiqué dans la rubrique « Ne prenez jamais », Ribavirine Teva peut avoir des effets néfastes pour l'enfant à naître.
Les patients hommes et femmes doivent prendre toutes les précautions et utiliser des méthodes de contraception efficaces (comme les préservatifs) afin d’éviter la survenue d'une grossesse.
38 Les femmes en âge de procréer qui prennent de la ribavirine doivent avoir un test de grossesse négatif avant de débuter le traitement, et tous les mois pendant la durée du traitement et pendant les 4 mois suivant l'arrêt du traitement.
Les hommes qui prennent de la ribavirine ne doivent pas avoir de rapports sexuels non protégés.
Par précaution, si sa partenaire féminine n'est pas actuellement enceinte mais est en âge d'avoir des enfants, elle doit effectuer un test de grossesse tous les mois pendant la durée du traitement et pendant les 7 mois suivant son arrêt.
Vous pouvez en discuter avec votre médecin (voir la rubrique « Ne prenez jamais Ribavirine »).
Demandez conseil à votre médecin ou à votre pharmacien > avant de prendre tout médicament.
Conduite de véhicules et utilisation de machines
Ribavirine Teva n'affecte pas votre capacité à conduire ou à utiliser des machines.
Toutefois, le peginterféron alfa-2b ou l’interféron alfa-2b peuvent induire une somnolence, une fatigue ou une confusion.
Il est déconseillé de conduire ou d’utiliser des machines si vous vous sentez fatigué, somnolent ou confus.
3.
COMMENT PRENDRE RIBAVIRINE TEVA
Respectez toujours la posologie de Ribavirine Teva indiquée par votre médecin.
La dose de ribavirine qui vous a été prescrite est déterminée par votre médecin en fonction de votre poids.
Elle peut être ajustée en fonction de la durée du traitement et de la réponse obtenue.
En cas de doute, consultez votre médecin ou votre pharmacien.
Si vous avez ou développez des problèmes rénaux ou hépatiques sévères, ce traitement sera arrêté.
Ribavirine Teva doit être utilisé en association avec le peg interféron alfa-2b (1,5 microgrammes par kg par semaine) ou l’interféron alfa-2b (3 millions d'unités internationales (MUI) trois fois par semaine, un jour sur deux).
Le peg interféron alfa-2b et l’interféron alfa-2b sont injectés par voie sous-cutanée (sous la peau).
Ribavirine Teva doit être utilisé en association avec l’interféron alfa-2b (3 millions d'unités internationales (MUI) par m² de surface corporelle trois fois par semaine, un jour sur deux.
L’interféron alfa-2b est injecté par voie sous-cutanée (sous la peau).
Les gélules de Ribavirine Teva se prennent deux fois par jour, par voie orale au moment des repas, matin et soir.
Les gélules doivent être avalées entières.
Le nombre de gélules qui doit être pris par jour dépend de chaque patient et sera décidé par le médecin ou le pharmacien, mais pour vous guider, la dose habituelle dépendra de votre poids comme montré ci- dessous:
Adultes:
Poids
du patient
Dose journalière 2 x 200 mg le matin
< 65 kg
800 mg
2 x 200 mg le soir 2 x 200 mg le matin
65-85 kg
1000 mg
3 x 200 mg le soir 3 x 200 mg le matin
86 -105 kg
1200 mg
3 x 200 mg le soir 3 x 200 mg le matin
> 105 kg
1400 mg
4 x 200 mg le soir
Enfants de 3 ans ou plus et adolescents:
Les patients de moins de 47 kg ne doivent pas prendre Ribavirine TEVA, gelules.
Les recommandations posologiques pour les enfants de trois ou plus et adolescents sont détaillées ci- dessous:
Poids du patient
Dose journalière 1 x 200 mg le matin
47-49 kg
600 mg
2 x 200 mg le soir 2 x 200 mg le matin
50-65 kg
800 mg
2 x 200 mg le soir
Se reporter aux recommandations > 65 kg pour les adultes
Durée du traitement en association avec l'interféron pégylé alfa-2b
Le traitement peut durer entre trois mois et un an, selon la réponse du patient au traitement.
Chez les patients co-infectés par le virus du VHC-VIH, la durée de traitement est de 48 semaines.
Durée du traitement en association avec l’interféron alfa-2b
Adultes, enfants âgés de trois ans ou plus et adolescents:
Le traitement durera au moins six mois et pourra aller jusqu'à 1 an.
Ajustements de la posologie Si le patient souffre d'une réaction grave en prenant Ribavirine Teva avec le peginterféron alfa-2b ou l’interféron alfa-2b, il pourra alors être nécessaire de modifier la posologie de l'un ou des deux produits.
Le médecin évaluera cette éventualité pour chaque patient.
Si vous avez pris plus de Ribavirine Teva que vous n’auriez dû
Prévenez immédiatement votre médecin ou votre pharmacien.
Si vous oubliez de prendre Ribavirine Teva
Prenez la dose oubliée dès que possible au cours de la même journée.
Si un jour entier de traitement par ribavirine a été omis, demandez l'avis de votre médecin ou de votre pharmacien.
Ne prenez pas de dose double pour compenser la dose que vous avez oubliée de prendre.
Si vous avez d’autres questions sur l’utilisation de ce médicament, demandez plus d’informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Assurez-vous également de lire le paragraphe « Quels sont les effets indésirables éventuels » de la notice du peginterféron alfa-2b ou de l’interféron alfa-2b.
Comme tous les médicaments, Ribavirine Teva utilisé en association avec un médicament à base d’interféron alfa peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
40 Consultez votre médecin immédiatement si l’un des effets indésirables suivants apparaît au cours du traitement par Ribavirine en association avec le peginterféron alfa-2b ou l’interféron alfa-2b:
Certaines personnes se sont senties déprimées en prenant ribavirine en association avec un interféron, et dans certains cas, ont eu des idées suicidaires ou un comportement agressif (parfois dirigé contre autrui).
Quelques patients se sont effectivement suicidés.
Consultez immédiatement, si vous remarquez que vous déprimez ou avez des idées suicidaires, ou changez de comportement.
Vous pouvez demander à un membre de votre famille ou de votre entourage proche de vous aider à rester attentif à l’apparition de signes de dépression ou de changement dans votre comportement.
Utilisation chez les enfants: les enfants sont particulièrement susceptibles de développer une dépression lors du traitement par Ribavirine Teva en association avec l'interféron alpha.
Contactez immédiatement votre médecin ou ayez recours à un traitement d’urgence s’ils ont des comportements inhabituels, se sentent déprimés, ou ont envie de se faire du mal ou faire du mal à d’autres personnes.
Consultez votre médecin immédiatement si l’un des effets indésirables suivants apparaît pendant le traitement avec Ribavirine Teva en association avec un médicament à base d’interféron alfa: douleur à la poitrine ou toux persistante; changements dans la façon dont bat votre cœur; confusion, sensation de déprime; idées suicidaires ou comportement agressif, tentative de suicide, sensation d’engourdissement ou de picotement, troubles du sommeil, difficulté pour penser ou se concentrer; douleur sévère à l’estomac; selles noires ou à l’aspect de goudron; sang dans les selles ou les urines; saignement sévère de votre nez; fièvre ou frissons commençant après quelques semaines de traitement; douleur dans le bas du dos ou sur le côté; miction difficile ou douloureuse; problèmes avec votre vue ou votre audition; éruption cutanée importante ou rougeur.
Très fréquent (chez plus de 1 sur 10 patients) Fréquent (chez 1 à 10 sur 100 patients) Peu fréquent (chez 1 à 10 sur 1000 patients) Rare (chez 1 à 10 sur 10000 patients) Très rare (chez moins de 1 sur 10000 patients) Fréquence indéterminée (ne peut être estimée sur la base des données disponibles)
Chez les adultes prenant ribavirine et un médicament à base d’interféron alfa:
Très fréquent:
- Infection virale;
- Difficultés à avaler accompagnées de douleur à l'oreille et ganglions gonflés, mal à la gorge,
bouche sèche, t oux, symptômes pseudo-grippaux;
- Baisse du nombre de globules rouges peuvent provoquer pâleur, faiblesse ou essoufflement;
- Troubles sanguins se caractérisant par de la fièvre ou des frissons, mal à la gorge, aphtes dans la
bouche ou la gorge;
- Dépression, difficulté à dormir, changements d'humeur, anxiété, fatigue, léthargie, irritabilité;
- Maux de têtes, étourdissements, difficulté à se concentrer, tremblements;
- Perte d'appétit, nausées, diarrhées, douleur abdominale, vomissements, perte de poids;
- Perte de cheveux, démangeaisons, sécheresse cutanée, éruption cutanée;
- Douleurs musculaires, aux articulations ou osseuses;
- Inflammation ou réaction au niveau du site de l'injection, fièvre;
Fréquent:
- Souffle au cœur, urine anormale.
- Battements rapides du coeur, palpitation, difficultés à respirer;
- Baisse du nombre de différentes cellules sanguines, qui peut entraîner un risque accru d'infection,
- Sensibilité inhabituelle, accrue ou altérée par rapport à la stimulation, picotements ou
engourdissements, modification du goût, bouffées de chaleur (avoir le visage qui devient tout
41 rouge), somnolence, évanouissements, une sensation d'étourdissement ou avoir la tête qui tourne, migraine, augmentation de la tension musculaire, difficulté à contrôler ses mouvements;
- Vision trouble, conjonctivite, douleur oculaire, gonflement des glandes sous les paupières;
- Perte/altération de l'audition, bourdonnement dans les oreilles, douleur à l'oreille;
- Problèmes avec votre cavité buccale, inflammation de la langue, des gencives, aphtes;
- Constipation, indigestion, estomac gonflé, douleur au niveau des côtes du côté droit, inflammation
qui provoque douleur abdominale ou diarrhée;
- Quantité d’urine augmentée;
- Texture anormale des cheveux, hypersensibilité de la peau à la lumière du soleil, eczéma,
augmentation de la transpiration, gonflement rouge violacé au niveau des jambes, éruption cutanée rouge, acné, dermatite, psoriasis (plaques de peau épaisse et avec des lésions suintantes), troubles cutanés;
- Arthrite;
- Hypothyroïde qui peut entraîner sensation de fatigue ou prise de poids, hyperthyroïde qui peut
entraîner augmentation de l'appétit, perte de poids ou transpiration excessive;
- Changements dans les différents paramètres de laboratoire, notamment une augmentation des
enzymes hépatiques, des paramètres rénaux comme le sucre dans le sang, le calcium et l'acide urique, déshydratation, augmentation de l'appétit, sensation de soif;
- Nez qui coule ou qui gratte, respiration sifflante, nez bouché, saignement de nez, boutons de
fièvre, infections fongiques, infection urinaire, accumulation de fluide dans l'oreille;
- Tumeur (non spécifiée);
- Tension artérielle irrégulière;
- Sensation de mal être général, douleur dans la poitrine, gonflement des chevilles, douleur au site
- Foie augmenté de volume, jaunissement de la peau ou du blanc des yeux à cause de troubles
- Règles anormales ou douloureuses, seins douloureux, troubles au niveau des ovaires ou du vagin,
impuissance, irritation de la prostate;
- Agitation, nervosité, comportement agressif, sensation d'apathie, confusion, rêves inhabituels,
trouble mental, idées suicidaires, pleurs inhabituels, Diminution du désir sexuel.
Les effets secondaires suivants ont été rapportés chez les enfants et adolescents prenant Ribavirine et l’interféron alfa -2 b.
Très fréquent:
- Infection virale;
- Difficultés à avaler, accompagnées de douleur à l'oreille et de ganglions gonflés, mal à la gorge;
- Baisse du nombre de cellules sanguines rouges qui peuvent faire pâlir la peau et entraîner faiblesse
ou essoufflement;
- Troubles sanguins qui peuvent se caractériser par de la fièvre ou des frissons, maux de gorge,
aphtes dans la bouche ou la gorge;
- Hypothyroïde qui peut entraîner sensation de fatigue ou prise de poids;
- Hyperthyroïde qui a été rapportée fréquemment;
- Perte d'appétit, nausées, diarrhées, douleur abdominale, vomissements;
- Dépression, trouble du sommeil, changements d'humeur, fatigue, irritabilité, sensation de mal-être
- Maux de tête, étourdissements;
- Perte de cheveux, éruption cutanée;
- Douleurs musculaires ou aux articulations;
- Irritation ou rougeur au point d’injection, fièvre;
- Retard de croissance (taille et poids) par rapport à l'âge.
Fréquent:
- Baisse du nombre de différentes cellules sanguines, qui peut entraîner un risque accru d'infection,
d'hématomes, ganglions gonflés;
- Picotements ou engourdissements, bouffées de chaleur (avoir le visage qui devient tout rouge),
concentration altérée, tremblements;
- Vision trouble, conjonctivite, douleur oculaire, gonflement des glandes sous les paupières;
- Difficultés respiratoires, nez bouché, qui coule ou irrité, éternuements, saignements du nez,
problèmes avec votre cavité buccale, inflammation de la langue, des gencives, lésions dans la bouche, douleurs dentaires ou abcès de la dent;
- Respiration rapide, constipation, indigestion, reflux acide, nausées, vomissements, douleur
- Douleur au niveau des côtes du côté droit;
- Sensibilité inhabituelle, accrue ou altérée par rapport à la stimulation, hypersensibilité de la peau à
la lumière du soleil, eczéma, augmentation de la transpiration, démangeaisons et peau sèche, troubles cutanés et de l'ongle;
- Hyperthyroïdie rapportée, développement anormal de traits de caractères physiques masculins
secondaires, comme la pilosité du visage;
- Taux d'acide urique anormalement élevés dans le sang, qui peut entraîner la goutte ou des calculs
rénaux, augmentation de l'appétit, hyperactivité, excès de triglycérides dans le sang;
- Boutons de fièvre, infections fongique, bactérienne et infection urinaire, accumulation de fluide
dans l'oreille, infection pulmonaire, toux, gastroentérite;
- Tumeur (non spécifiée);
- Douleur dans les testicules, douleur au point d'injection, léthargie, douleur dans la poitrine;
- Fonction hépatique anormale;
- Incontinence, rétention d'eau,, miction incontrôlée,règles anormales, trouble du vagin;
- Agitation, nervosité, comportement agressif, sensation d'apathie, confusion, troubles du sommeil,
rêves inhabituels, idées suicidaires, somnambulisme.
Les effets indésirables suivants peuvent également se produire:
Anémie aplasique, anémie arégénérative (situation durant laquelle la moelle osseuse arrête ou réduit la production des globules rouges par l’organisme); ce qui entraîne une fatigue inhabituelle, la formation d'hématomes et rend plus sensible aux infections, des crises d'épilepsie (convulsions), une inflammation du pancréas qui provoque des douleurs importantes dans l'abdomen et le dos, éruptions cutanées qui peuvent être accompagnées de bulles sur la peau, la bouche, les yeux et les parties génitales.
Une douleur intense appendiculaire, une perte de l’amplitude du mouvement, une raideur, des pensées anormales, des perceptions auditives ou visuelles imaginaires, un état mental altéré, une désorientation, une douleur à la jambe ou à la cuisse, une toux persistante, un trouble du transit intestinal ou une douleur lors du transit intestinal, des bleus, des brûlures d’estomac, une surface abdominale augmentée, des réactions d’hypersensibilité aiguë incluant urticaire (éruption urticarienne), un oedème de Quincke (gonflement des mains, pieds, chevilles, face, lèvre, bouche ou gorge qui peut entraîner des difficultés à avaler ou à respirer), une constriction des bronches et une anaphylaxie (une réaction allergique sévère de l’ensemble du corps) ont été rapportés.
De plus, un syndrome de Vogt-Koyanagi-Harada (une maladie auto-immune inflammatoire touchant les yeux, la peau et les membranes des oreilles, du cerveau et de la moelle épinière) a été rapporté.
Des cas de sarcoïdose, (maladie caractérisée par une fièvre persistante, une perte de poids, une douleur et une inflammation des articulations, des lésions cutanées et une augmentation du volume des ganglions) ont été rapportés.
Des cas d’attaque (acci dents cérébro-vasculaires) ont été rapportés.
Ribavirine Teva en association avec le peginterféron alfa-2b ou l’interféron alfa-2b peut aussi causer: perte de l’usage ou relâchement ou perte de la force des muscles faciaux, perte de la sensation du toucher, perte de la conscience, perte de la vue, difficultés respiratoires, changements dans la façon dont bat votre coeur, douleur à la poitrine, douleur irradiant dans le bras gauche, douleur de la mâchoire, urine foncée, trouble ou anormalement colorée.
Vous ou votre soignant devez contacter votre médecin immédiatement si vous présentez un de ces symptômes.
Des suicides ont été très rarement rapportés.
Pour les patients co-infectés par les virus VHC/VIH, l'association de Ribavirine et de peginterféron alfa-2b peut augmenter le risque d'acidose lactique, d'atteinte hépatique et d'apparition d'anomalies
Les effets indésirables suivants sont survenus chez les patients co-infectés par les virus du VHC/VIH traités par Ribavirine en association avec le peginterféron alfa-2b: muguet buccal, troubles du métabolisme des graisses, diminution du nombre des cellules sanguines blanches, diminution de l'appétit, augmentation de la gamma-glutamyltransférase (une enzyme produite par le foie, associée aux lésions précoces des cellules hépatiques), douleur du dos, augmentation des quantités de l'amylase (une enzyme présente dans le sang) et de l'acide lactique, hépatite, augmentation de la lipase (l'enzyme nécessaire à l'absorption et la digestion des nutriments dans l'intestin) et douleurs des membres.
Si vous ressentez un des effets mentionnés comme grave ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER RIBAVIRINE TEVA
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Ribavirine Teva après la date de péremption mentionnée sur la boîte.
La date d’expiration fait référence au dernier jour du mois.
A conserver à une température ne dépassant pas 30 °C.
Ne pas utiliser Ribavirine Teva si vous remarquez un changement dans l’apparence des comprimés.
Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Ribavirine Teva
La substance active est la ribavirine à 200 mg.
Les autres composants sont hydrogénophosphate de calcium, croscarmellose sodique, povidone, stéarate de magnésium.
Les parois de la gélule contiennentt du dioxyde de titane (E171) et de la gélatine.
Le marquage de la gélule contient du shellac, du dioxyde de titane (E171) et du carmin d'indigo
Qu’est-ce que Ribavirine Teva et contenu de l’emballage extérieur
Ribavirine Teva est une gélule blanche, opaque, et gravé à l’encre bleue.
Ribavirine Teva est disponible sous différentes présentations contenant 84, 112, 140 ou 168 gélules à avaler.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l’Autorisation de mise sur le marché et fabricant
TEVA Pharma B.V.
Computerweg 10, 3542 DR Utrecht Pays Bas
Fabricant
44 TEVA Pharmaceutical Works Private Limited Company Pallagi út 13, Debrecen H-4042 Hongrie
TEVA Pharmaceutical Works Private Limited Company H-2100 Gödöllő, Táncsics Mihály út 82 Hongrie
TEVA UK Ltd Brampton Road, Hampden Park, Eastbourne, East Sussex BN22 9AG UK
Pharmachemie B.V.
Swensweg 5, 2031 GA Haarlem Pays Bas
45
European Medicines Agency
EMEA/ H/ C/ 109
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
RILUTEK
Résumé EPAR à l’ intention du public
Le présent document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre maladie ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que RILUTEK?
RILUTEK est un médicament contenant la substance active riluzole disponible sous la forme de comprimés de 50 mg de couleur blanche et de forme oblongue.
Dans quel cas RILUTEK est -il utilisé?
RILUTEK est utilisé chez les patients atteints de sclérose latérale amyotrophique (SLA).
La SLA est une forme de maladie du motoneurone touchant les cellules nerveuses responsables de l’ acheminement des informations aux muscles qui entraîne faiblesse, atrophie et paralysie des muscles.
RILUTEK est indiqué pour prolonger la durée de vie des patients ou retarder le recours à la ventilation artificielle.
RILUTEK ne doit pas être utilisé chez les patients atteints d’ un autre type de maladie du motoneurone.
Le médicament ne peut être obtenu que sur ordonnance.
Comment RILUTEK est -il utilisé?
Le traitement par RILUTEK devra impérativement être initié par un médecin spécialiste et expérimenté dans la prise en charge des maladies du motoneurone.
Chez l’ adulte et le sujet âgé, la posologie de RILUTEK est de 100 mg par jour (50 mg toutes les 12 heures).
RILUTEK n’ est pas recommandé chez l’ enfant ou les patients souffrant de problèmes rénaux et il est contre-indiqué chez les patients souffrant de problèmes hépatiques (du foie).
Pour plus d’ informations, veuillez vous reporter à la notice.
Comment RILUTEK fonctionne -t-il?
La substance active contenue dans RILUTEK, le riluzole, agit sur le système nerveux.
Le mécanisme d’ action précis du riluzole sur la SLA n’ est pas connu.
On pense néanmoins que la destruction des cellules nerveuses dans les troubles du motoneurone peut être due à un excès d'un neurotransmetteur (messager chimique) appelé glutamate.
Le riluzole stoppe la libération de glutamate et on pense que c’ est de cette manière qu’ il aide à protéger les cellules nerveuses.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
L’ efficacité de RILUTEK a été comparée à celle d’ un placebo (traitement factice) au cours de trois études portant sur un total de 1 282 patients.
L’ une de ces études a porté sur des patients âgés (de plus de 75 ans) et des patients présentant un stade avancé de la maladie.
Au cours de ces études, RILUTEK a été administré à des doses de 50 mg, 100 mg ou 200 mg par jour, jusqu’ à un maximum de 18 mois.
Le critère principal d’ efficacité du produit était le temps de survie moyen.
Quels ont été les bénéfices démontrés par RILUTEK au cours des études?
Par rapport au placebo, on a observé que l’ administration de RILUTEK permettait un allongement significatif du temps de survie moyen.
D’ après les résultats globaux issus des trois études sur une période de 18 mois, les patients ayant reçu 100 mg/ jour de RILUTEK ont bénéficié d’ un temps de survie moyen plus long de 2 mois environ par rapport aux patients ayant reçu le placebo.
Par contre, RILUTEK 50 mg/ jour n’ a pas été plus efficace que le placebo et la dose de 200 mg/ jour n’ a pas été plus efficace que la dose de 100 mg/ jour.
Le médicament n’ a pas été plus efficace que le placebo pour les stades les plus avancés de SLA.
Quels sont les risques associés à RILUTEK?
Les effets indésirables les plus fréquemment observés avec RILUTEK (observés chez plus de 1 patient sur 10) sont la nausée (envie de vomir), l’ asthénie (faiblesse) et une anomalie des tests hépatiques (augmentation du taux d’ enzymes du foie).
Pour une description complète des effets indésirables observés sous RILUTEK, veuillez vous reporter à la notice.
RILUTEK ne doit pas être utilisé chez les personnes susceptibles d’ être hypersensibles (allergiques) au riluzole ou à l’ un des autres composants contenus dans RILUTEK.
RILUTEK ne doit pas être utilisé chez les patients atteints d’ une maladie du foie ou présentant des taux anormalement élevés d’ enzymes du foie.
RILUTEK ne doit pas non plus être utilisé chez la femme enceinte ou allaitant.
Pourquoi RILUTEK a -t-il été approuvé?
Le Comité des Médicaments à Usage Humain (CHMP) a décidé que le rapport bénéfice/ risque de RILUTEK était favorable pour prolonger la durée de vie ou retarder le recours à la ventilation artificielle chez les patients atteints de sclérose latérale amyotrophique.
Le CHMP a cependant noté qu’ il n’ existe aucun argument ni en faveur d’ un effet thérapeutique de RILUTEK sur la motricité, la fonction pulmonaire, les fasciculations, la force musculaire ou les symptômes moteurs, ni en faveur d’ une efficacité du produit sur les stades les plus avancés de la SLA.
Le comité a émis un avis favorable à l’ octroi d’ une autorisation de mise sur le marché de RILUTEK.
Autres informations relatives à RILUTEK:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour RILUTEK à Aventis Pharma S. A. le 10 juin 1996.
L’ autorisation de mise sur le marché a été renouvelée le 10 juin 2001 et le 10 juin 2006.
L’ EPAR complet est disponible à l’ adresse suivante: ici.
03-2007.
©EMEA 2007
2/ 2
Numéro UE
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration Conditionnement
Taille de l’ emballage
EU/ 1/ 96/ 010/ 001
Rilutek
50 mg
Comprimé pelliculé
Voie orale
56 comprimés
1/ 1
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DÉNOMINATION DU MEDICAMENT
RILUTEK 50 mg comprimés pelliculés
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé pelliculé contient 50 mg de riluzole
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Les comprimés sont oblongs, blancs et portent la mention « RPR 202 » gravée sur une de leurs faces.
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
RILUTEK est indiqué pour prolonger la durée de vie ou pour retarder le recours à la ventilation mécanique assistée chez les patients atteints de sclérose latérale amyotrophique (SLA).
Les essais cliniques ont montré que RILUTEK augmente la survie des patients atteints de SLA (voir rubrique 5.1).
La définition de la survie était: patient vivant, non intubé pour ventilation mécanique assistée et non trachéotomisé.
Aucune action thérapeutique sur les fonctions motrices, la fonction respiratoire, les fasciculations, la force musculaire et les symptômes moteurs n’ a été mise en évidence.
RILUTEK n’ a pas montré d’ effet bénéfique aux stades avancés de la SLA.
L’ efficacité et la sécurité d’ emploi de RILUTEK n’ ont été étudiées que dans la SLA.
Par conséquent, RILUTEK ne doit pas être utilisé chez les patients atteints d’ une autre forme de maladie du motoneurone.
4.2 Posologie et mode d' administration
Le traitement par RILUTEK ne doit être initié que par des praticiens spécialistes expérimentés dans la prise en charge des maladies du motoneurone.
La posologie quotidienne recommandée chez l'adulte ou la personne âgée est de 100 mg (50 mg toutes les douze heures).
Aucun bénéfice supplémentaire significatif ne peut être attendu à posologie supérieure.
Populations à risque
Enfants: l’ usage de RILUTEK n’ est pas recommandé chez l’ enfant, en l’ absence de données sur l'efficacité et la sécurité d’ emploi du riluzole dans les maladies neurodégénératives de l'enfant ou de l'adolescent.
Insuffisants rénaux: l’ usage de RILUTEK n’ est pas recommandé chez les insuffisants rénaux en raison de l’ absence d’ étude à dose répétée réalisée chez ce type de patients (voir rubrique 4.4).
Personnes âgées: compte tenu des données pharmacocinétiques, il n’ y a pas de recommandation particulière pour l’ utilisation du RILUTEK dans cette population.
2 Patients avec insuffisance hépatique:
(voir rubrique 4.3, rubrique 4.4, et rubrique 5.2).
4.3 Contre-indications
Hypersensibilité à la substance active ou à l'un des excipients.
Maladie hépatique ou taux de transaminases supérieur à 3 fois la limite supérieure de la normale avant la mise en route du traitement.
Femme enceinte ou allaitante.
4.4 Mises en garde spéciales et précautions d' emploi
Dysfonctionnement hépatique:
Le riluzole doit être utilisé avec prudence chez les patients ayant des antécédents de dysfonctionnement hépatique, ou chez les patients présentant une légère élévation des transaminases sériques (ALAT/ SGPT; ASAT/ SGOT jusqu’ à 3 fois la limite supérieure de la normale), de la bilirubine et/ ou des gamma-glutamyl transférases (GGT).
Une perturbation de plusieurs paramètres hépatiques (en particulier taux de bilirubine élevé) doit faire déconseiller l’ utilisation de riluzole (voir rubrique 4.8).
Du fait du risque hépatique, le taux de transaminases sériques, dont les ALAT (SGPT), doit être contrôlé avant la mise sous traitement et pendant la durée du traitement par le riluzole.
Les ALAT doivent être dosées tous les mois pendant les 3 premiers mois, puis tous les 3 mois pendant la première année et périodiquement ensuite.
Ce suivi devra être plus fréquent chez les patients dont le taux d’ ALAT s'élève sous traitement.
Le traitement par le riluzole devra être interrompu si les taux d’ ALAT s’ élèvent jusqu’ à 5 fois la limite supérieure de la normale ou au-delà.
Les effets d'une réduction posologique ou d'une réadministration ultérieure chez les patients dont le taux de ALAT a atteint ou dépassé 5 fois la limite supérieure de la normale, ne sont pas connus.
Toute réadministration du riluzole chez ces patients est donc déconseillée.
Neutropénie:
Les patients doivent être avertis qu’ il convient d’ informer leur médecin de toute maladie fébrile.
La survenue d’ une maladie fébrile doit entraîner un contrôle de la numération formule sanguine et une interruption du traitement par riluzole en cas de neutropénie (voir rubrique 4.8).
Insuffisants rénaux:
Aucune étude à dose répétée n’ a été réalisée chez les patients ayant une insuffisance rénale (voir rubrique 4.2).
4.5 Interactions avec d'autres médicaments et autres formes d' interactions
Il n'y a pas eu d'études cliniques évaluant les interactions du riluzole avec d'autres médicaments.
Des études in vitro utilisant des préparations à base de microsomes hépatiques humains suggèrent que le CYP 1A2 est le principal isoenzyme impliqué dans le métabolisme oxydatif initial du riluzole.
Les inhibiteurs du CYP 1A2 (dont la caféine, le diclofenac, le diazépam, la nicergoline, la clomipramine, l’ imipramine, la fluvoxamine, la phénacétine, la théophylline, l’ amitriptyline et les quinolones) peuvent potentiellement diminuer le taux d’ élimination du riluzole, tandis que les inducteurs du CYP 1A2 (dont la fumée de cigarette, la nourriture fumée au charbon de bois, la rifampicine et l’ oméprazole) pourraient augmenter le taux d’ élimination du riluzole.
3 4.6 Grossesse et allaitement
RILUTEK est contre-indiqué (voir rubrique 4.3) en cas de grossesse (voir rubrique 5.3).
Il n’ y a pas d’ expérience clinique d’ utilisation du riluzole chez la femme enceinte.
RILUTEK est contre-indiquée (voir rubrique 4.3) chez la femme qui allaite (voir rubrique 5.3).
Le passage du riluzole dans le lait maternel humain n'est pas connu.
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Les patients doivent être informés du risque d'étourdissements ou de vertiges; la conduite de véhicule et l'utilisation de machines leur seront déconseillées en cas de survenue de ces effets.
Les effets sur l'aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
4.8 Effets indésirables
Dans les essais cliniques de phase III conduits chez les patients atteints de SLA et traités par riluzole, les effets indésirables les plus fréquemment rapportés ont été asthénie, nausées et anomalies des paramètres biologiques hépatiques.
Les effets indésirables sont indiqués ci-dessous et classés selon la fréquence définie par la convention suivante: très fréquent (≥ 1/ 10), fréquent (≥ 1/ 100 à < 1/ 10), peu fréquent (≥ 1/ 1000 à < 1/ 100), rare (≥ 1/ 10 000 à < 1/ 1000), très rare (< 1/ 10 000), fréquence indéterminée (ne peut être pas estimée sur la base des données disponibles).
Affections hématologiques et du système lymphatique Peu fréquent: anémie Fréquence indéterminée: neutropénie sévère (voir rubrique 4.4)
Affections du système immunitaire Peu fréquent: réaction de type anaphylactique, angioedème
Affections du système nerveux Fréquent: céphalées, étourdissements, paresthésie buccale et somnolence
Affections cardiaques Fréquent: tachycardie
Affections gastro-intestinales Très fréquent: nausées Fréquent: diarrhée, douleur abdominale, vomissements Peu fréquent: pancréatite
Affections hépatobiliaires Très fréquent: anomalies des paramètres biologiques hépatiques*.
Elle a été habituellement transitoire et leur niveau est revenu à une valeur inférieure à 2 fois la limite supérieure de la normale après 2 à 6 mois malgré la poursuite du traitement.
Ces élévations peuvent être associées à un ictère.
Chez les patients des études cliniques (n=20) présentant une élévation des ALAT supérieure à 5 fois la limite supérieure de la normale (LSN), le traitement a été interrompu et leur niveau est revenu à une valeur inférieure à 2 fois la LSN dans les 2 à 4 mois dans la plupart des cas (voir rubrique 4.4).
Fréquence indéterminée: hépatite
Troubles généraux et anomalies au site d’ administration Très fréquent: asthénie Fréquent: douleur
4 * les données d’ études indiquent que les patients asiatiques peuvent être plus susceptibles de présenter des anomalies des tests biologiques hépatiques- 3,2% (194/ 5995) des patients asiatiques et 1,8% (100/ 5641) des patients caucasiens.
4.9 Surdosage
Des cas isolés de symptômes psychiatriques et neurologiques, encéphalopathie toxique aiguë s’ accompagnant d’ un état stuporeux, coma et méthémoglobinémie ont été observés.
En cas de surdosage, un traitement symptomatique devra être mis en oeuvre.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: autres médicaments du système nerveux, code ATC:
N07XX02.
Bien que la pathogénèse de la SLA ne soit pas totalement élucidée, il semble que le glutamate (principal neurotransmetteur excitateur du système nerveux central) joue un rôle dans la mort cellulaire liée à la maladie.
Le riluzole agirait par inhibition de processus glutamatergiques.
Le mécanisme d’ action est incertain.
Essais cliniques
Dans un essai randomisé, 155 patients ont reçu soit du riluzole à la dose de 100 mg/ jour (50 mg deux fois par jour), soit du placebo et ont été suivis pendant une durée de 12 à 21 mois.
La survie, telle que définie ci-dessus (second paragraphe de la rubrique 4.1), a été significativement augmentée chez les patients recevant le riluzole comparativement au groupe placebo.
La médiane de survie a été de 17,7 mois pour les patients recevant le riluzole contre 14,9 mois pour le groupe placebo.
Dans une étude dose-réponse, 959 patients atteints de SLA ont été randomisés en quatre groupes: riluzole 50, 100 ou 200 mg/ jour et placebo, et ont été suivis pendant 18 mois.
Chez les patients traités par 100 mg/ jour de riluzole, la survie a été significativement augmentée par rapport à celle des patients recevant le placebo.
L'effet du riluzole à la dose de 50 mg/ jour n'a pas été statistiquement différent du placebo, l’ effet du riluzole à la dose de 200 mg/ jour a été comparable à l’ effet observé avec 100 mg/ jour.
La médiane de survie a été d’ environ 16,5 mois pour les patients recevant le riluzole 100 mg/ jour contre 13,5 mois pour le groupe placebo.
Dans un essai en groupe parallèle, réalisé en vue d’ évaluer l’ efficacité et la tolérance du riluzole chez des malades à un stade avancé de la maladie, la durée de survie et les fonctions motrices n’ ont pas été significativement différentes dans le groupe recevant le riluzole et dans le groupe placebo.
Dans cette étude, la majorité des patients avaient une capacité vitale inférieure à 60%.
Dans un essai randomisé en double-aveugle contre placebo, réalisé en vue d'évaluer l'efficacité et la tolérance du riluzole chez des patients japonais, 204 malades ont reçu soit du riluzole à la dose de 100 mg/ jour (50 mg deux fois par jour), soit du placebo et ont été suivis pendant 18 mois.
Dans cette étude, l'efficacité a été évaluée sur l'incapacité à se déplacer seul, sur l'atteinte fonctionnelle des membres supérieurs, la trachéotomie, le recours à la ventilation assistée, l'alimentation par sonde gastrique ou la mort.
La survie sans trachéotomie dans le groupe de patients traités par riluzole n'a pas été significativement différente de celle du groupe placebo.
Cependant, la puissance de cette étude à détecter des différences entre les groupes de traitements était faible.
Une méta-analyse incluant cette étude et celles décrites plus haut montre un effet du riluzole par rapport au placebo moins marqué sur la survie, mais les différences sont toujours statistiquement significatives.
5 5.2 Propriétés pharmacocinétiques
Les propriétés pharmacocinétiques du riluzole ont été évaluées après administration orale d'une dose unique allant de 25 à 300 mg et après administration orale réitérée de doses allant de 25 mg à 100 mg deux fois par jour chez des volontaires sains de sexe masculin.
Les concentrations plasmatiques augmentent de façon linéaire avec la dose et le profil cinétique est indépendant de la dose.
Après administration répétée (50 mg de riluzole 2 fois par jour pendant 10 jours), la concentration plasmatique du riluzole inchangé double et l'état d’ équilibre est atteint en moins de 5 jours.
Absorption
Le riluzole est rapidement absorbé après administration orale et les concentrations plasmatiques maximales sont atteintes en 60 à 90 minutes (Cmax = 173 ± 72 (DS) ng/ ml).
La biodisponibilité absolue du riluzole est de 60% ± 18%.
La prise de nourriture riche en graisses réduit la vitesse et le niveau d'absorption du riluzole (diminution de la Cmax de 44% et de l'aire sous la courbe de 17%).
Distribution
Le riluzole se distribue largement dans l'ensemble de l’ organisme et traverse la barrière hémato- encéphalique.
Son volume de distribution est d’ environ 245 ± 69 l (3,4 l/ kg).
La liaison aux protéines plasmatiques est d'environ 97%, le riluzole étant lié essentiellement à l'albumine sérique et aux lipoprotéines.
Métabolisme
Le riluzole sous forme inchangée est le composant principal retrouvé dans le plasma.
Il est fortement métabolisé par le cytochrome P 450 puis subit une glucuronidation.
Des études in vitro sur préparations de cellules de foie humain ont montré que le cytochrome P 450 1A2 est la principale isoenzyme impliquée dans le métabolisme du riluzole.
Les métabolites identifiés dans les urines sont trois dérivés phénoliques et un dérivé uréido.
La voie metabolique principale du riluzole est une oxydation initiale par le cytochrome P 450 1A2, donnant le N-hydroxy-riluzole (RPR112512), principal métabolite actif du riluzole.
Ce métabolite est rapidement glucuronoconjugué en dérivés O- et N- glucuronides.
Elimination
La demi-vie d'élimination est de 9 à 15 heures.
Le riluzole est éliminé principalement dans les urines.
L'excrétion urinaire totale représente environ 90% de la dose.
Les glucuronides représentent plus de 85% des métabolites retrouvés dans les urines.
Seulement 2% d’ une dose de riluzole sont retrouvés sous forme inchangée dans les urines.
Populations à risque
Insuffisants rénaux: après administration orale d’ une dose unique de 50 mg de riluzole, il n’ y a pas de différence significative entre les paramètres cinétiques obtenus chez des patients insuffisants rénaux modérés ou sévères (clairance de la créatinine comprise entre 10 et 50 ml. min-1) et des volontaires sains.
Personnes âgées: les paramètres pharmacocinétiques de riluzole ne sont pas modifiés après administration répétée (50 mg de riluzole deux fois par jour pendant 4 jours et demi) chez les personnes âgées (> 70 ans).
6 Dysfonctionnement hépatique: après administration orale d'une dose unique de 50 mg de riluzole, l’ AUC de riluzole est multipliée environ par 1,7 chez les patients insuffisants hépatiques chroniques légers et environ par 3 chez les patients insuffisants hépatiques chroniques modérés.
Race: une étude clinique a été conduite chez 16 adultes volontaires sains, de sexe masculin, d’ origine japonaise et caucasienne afin d’ évaluer la pharmacocinétique du riluzole et de son métabolite N- hydroxyriluzole après administration orale bi-quotidienne répétée pendant 8 jours.
Le groupe d’ origine japonaise a montré une plus faible exposition au riluzole (Cmax 0,85 [IC 90% 0,68-1,08] et une ASC inf 0,88 [IC 90% 0,69-1,13]) que le groupe caucasien et une exposition similaire au métabolite.
La signification clinique de ces résultats demeure inconnue.
5.3 Données de sécurité précliniques
Aucun potentiel carcinogène n’ a été démontré chez le rat et la souris avec le riluzole.
Les études standards de génotoxicité réalisées avec le riluzole ont été négatives.
Deux études in vitro réalisées avec le principal métabolite actif du riluzole ont donné des résultats positifs.
Sept autres études plus approfondies réalisées in vitro ou in vivo n’ ont pas mis en évidence de potentiel génotoxique pour ce métabolite.
Sur la base de ces données, et en tenant compte des études négatives sur la carcinogénicité du riluzole chez la souris et le rat, l’ effet génotoxique de ce métabolite est considéré comme dénué de signification clinique chez l’ homme.
Des réductions des paramètres de la lignée rouge et/ ou des altérations des paramètres biologiques hépatiques ont été notées de façon inconstante dans les études de toxicité subaiguë et chronique effectuées chez le rat et le singe.
Chez le chien, une anémie hémolytique a été observée.
Dans une étude de toxicité conduite chez le rat, une absence de corps jaune ovarien a été notée avec une incidence plus grande dans le groupe traité que dans le groupe témoin.
Cette observation isolée n’ a été enregistrée dans aucune autre étude ou espèce.
Ces données ont toutes été observées pour des doses 2 à 10 fois supérieures à la dose thérapeutique de 100 mg/ jour.
Les études de fertilité chez le rat ont mis en évidence une légère altération des fonctions de reproduction et de la fertilité aux doses de 15 mg/ kg/ jour (supérieure à la dose thérapeutique), ceci étant probablement dû aux effets de sédation et de léthargie.
Chez la rate gestante, un passage du 14C-riluzole à travers la barrière placentaire vers le foetus a été mis en évidence.
Chez le rat, le riluzole entraîne une diminution du taux de grossesses et du nombre d'implantations pour des niveaux d’ exposition systémique au moins 2 fois supérieurs à l’ exposition systémique à la dose thérapeutique chez l’ homme.
Aucune malformation n’ a été observée au cours des études de reproduction chez l’ animal.
Chez la rate allaitante, le 14C-riluzole passe dans le lait maternel.
7 6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Hydrogénophosphate de calcium anhydre Cellulose microcristalline Silice colloïdale anhydre Stéarate de magnésium Croscarmellose sodique
Hypromellose Macrogol 6 000 Dioxyde de titane (E171)
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
3 ans.
6.4 Précautions particulières de conservation
Pas de précautions particulières de conservation.
6.5 Nature et contenu de l’ emballage extérieur
Les comprimés sont conditionnés en plaquettes thermoformées opaques PVC/ aluminium.
Chaque étui contient 56 comprimés (4 plaquettes de 14 comprimés chacun).
6.6 Précautions particulières d’ élimination
Pas d’ exigences particulières.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
Aventis Pharma S. A.
20 avenue Raymond Aron F-92165 Antony Cedex France
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 96/ 010/ 001
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Date de première autorisation:
10 juin 1996 Date du dernier renouvellement:
10 juin 2006
8 10.
A.
TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE(S) DE LA LIBÉRATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHÉ
10 A.
TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE(S) DE LA LIBÉRATION DES LOTS
Nom et adresse du (des) fabricant(s) responsable(s) de la libération des lots
Sanofi Winthrop Industrie, 56, Route de Choisy au Bac, F-60205 Compiègne, France.
B.
CONDITIONS RELATIVES À L'AUTORISATION DE MISE SUR LE MARCHÉ
• CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION IMPOSÉES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
Médicament soumis à prescription médicale restreinte (voir Annexe I:
Résumé des Caractéristiques du Produit, section 4.2).
• CONDITIONS OU RESTRICTIONS EN VUE D’ UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet
• AUTRES CONDITIONS
Le titulaire de l’ autorisation de mise sur le marché fournira un rapport périodique de tolérance (PSUR) tous les 2 ans jusqu’ à nouvel avis du Comité d’ évaluation des médicaments destinés à l’ usage humain (CHMP).
11 ANNEXE III
ÉTIQUETAGE ET NOTICE
ÉTIQUETAGE
ETUI
1.
DENOMINATION DU MEDICAMENT
RILUTEK 50 mg comprimés pelliculés riluzole
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé pelliculé contient 50 mg de riluzole
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
56 comprimés pelliculés
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Lire la notice avant utilisation Voie orale
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
14 11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Aventis Pharma S. A., 20 avenue Raymond Aron, F-92165 Antony Cedex, France
12.
NUMERO D’ AUTORISATION SUR LE MARCHE
EU/ 1/ 96/ 010/ 001
13.
NUMERO DE LOT
Lot
14.
CONDITION DE PRESCRIPTION ET DE DELIVRANCE
INDICATIONS D’ UTILISATION
15 MENTIONS
MINIMALES
DEVANT
LES DEVANT FIGURER SUR LES
PLAQUETTES
THERMOFORMEES OU LES FILMS THERMOSOUDES
BLISTER PVC/ ALUMINIUM
1.
DENOMINATION DU MEDICAMENT
RILUTEK 50 mg comprimés pelliculés riluzole
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Aventis Pharma
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
AUTRES
NOTICE
RILUTEK 50 mg comprimés pelliculés Riluzole
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que RILUTEK et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre RILUTEK 3.
Comment prendre RILUTEK 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver RILUTEK 6.
Informations supplémentaires
1.
QU'EST-CE QUE RILUTEK ET DANS QUEL CAS EST-IL UTILISE
Qu’ est ce que RILUTEK
La substance active contenue dans RILUTEK est le riluzole qui agit sur le système nerveux.
Dans quel cas RILUTEK est il utilisé
RILUTEK est utilisé chez les patients ayant une sclérose latérale amyotrophique (SLA).
La SLA est une forme de maladie du motoneurone qui attaque les cellules nerveuses responsables de la transmission des instructions aux muscles ce qui conduit à une faiblesse musculaire, une perte de masse musculaire et une paralysie.
La destruction des cellules nerveuses dans les maladies du motoneurone peut être causée par une quantité trop importante de glutamate (un messager chimique) dans le cerveau et la moelle épinière.
RILUTEK arrête la libération de glutamate et peut aider à prévenir l’ altération des cellules nerveuses.
Consultez votre médecin pour plus d’ informations sur la SLA et sur la raison pour laquelle ce médicament vous a été prescrit.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE RILUTEK
Ne prenez jamais RILUTEK
- si vous êtes allergique (hypersensible) au riluzole ou à l’ un des autres composants contenus
- si vous avez une maladie du foie ou des taux sanguins augmentés de certaines enzymes
hépatiques (transaminases),
- si vous êtes enceinte ou que vous allaitez.
18 Faites attention avec RILUTEK Indiquez à votre médecin:
- Si vous avez des troubles du foie: couleur ou aspect jaune de la peau ou du blanc des yeux
(jaunisse), démangeaisons sur tout le corps, mal au cœ ur, vomissements
- Si vos reins ne fonctionnent pas très bien
- Si vous avez de la fièvre: ceci peut être dû à un faible nombre des globules blancs qui peut être
la cause d’ un risque augmenté d’ infection
- Si vous avez moins de 18 ans.
L’ utilisation de RILUTEK n’ est pas recommandée chez les
enfants en raison de l’ absence d’ information disponible dans cette population.
Si vous avez un des problèmes cités ci-dessus ou si vous n’ êtes pas sûr, prévenez votre médecin qui décidera de ce qu’ il faut faire.
Prise d’ autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin.
Grossesse et allaitement Vous ne DEVEZ PAS prendre RILUTEK si vous êtes enceinte ou pensez l'être, ou si vous allaitez.
Si vous pensez que vous pouvez être enceinte ou si vous souhaitez allaiter, demandez conseil à votre médecin avant de prendre RILUTEK.
Conduite de véhicules et utilisation de machines Vous pouvez conduire ou utiliser des outils ou des machines sauf si vous avez des vertiges ou si vous vous sentez étourdis après avoir pris ce médicament.
3.
COMMENT PRENDRE RILUTEK
La dose recommandée est d'un comprimé deux fois par jour.
Les comprimés doivent être pris par la bouche, toutes les 12 heures, au même moment de la journée, tous les jours (par exemple: matin et soir).
Si vous avez pris plus de RILUTEK que vous n’ auriez dû
Si vous prenez trop de comprimés, contacter immédiatement votre médecin ou le service des urgences de l’ hôpital le plus proche.
Si vous oubliez de prendre RILUTEK:
Si vous oubliez de prendre un comprimé, ne pas tenir compte de cet oubli et prenez le comprimé suivant au moment habituel.
Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS
Comme tous les médicaments, RILUTEK peut provoquer des effets indésirables mais ils ne surviennent pas systématiquement chez tout le monde.
IMPORTANT Prévenez votre médecin immédiatement
19
diminution du nombre des globules blancs.
Votre médecin pourra demander à faire une prise de sang pour vérifier le nombre de globules blancs qui sont importants pour lutter contre les infections.
- Si vous présentez un des symptômes suivants: couleur ou aspect jaune de la peau ou du blanc
des yeux (jaunisse), démangeaisons sur tout le corps, mal au cœ ur, vomissements parce qu’ ils peuvent être les signes d’ une maladie du foie (hépatite).
Votre médecin pourra demander des contrôles sanguins réguliers pendant que vous prenez RILUTEK pour s’ assurer que cela ne se produise pas.
Les effets indésirables très fréquents (affectant plus de 1 patient sur 10) de RILUTEK sont:
- fatigue
- mal au cœ ur
- augmentation des taux sanguins de certaines enzymes du foie (transaminases)
Les effets indésirables fréquents (affectant entre 1 patient sur 10 et 1 patient sur 100) de RILUTEK sont: - étourdissement
- sensations d’ engourdissement ou de picotement de la bouche
- somnolence - maux de tête
- accélération du rythme cardiaque - douleur abdominale
- diarrhée - douleurs
Les effets indésirables peu fréquents (affectant entre 1 patient sur 100 et 1 patient sur 1000) de RILUTEK sont: anémie
-
réactions allergiques
-
inflammation du pancréas (pancréatite).
-
Si un des effets indésirables mentionnés s’ aggrave ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER RILUTEK
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser RILUTEK après la date de péremption mentionnée sur la boîte et le blister.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient RILUTEK
- La substance active est le riluzole.
- Les autres composants sont:
Noyau:
Hypromellose; macrogol 6 000 et dioxyde de titane (E 171).
Qu’ est ce que RILUTEK et contenu de l’ emballage extérieur
Les comprimés sont pelliculés, oblongs et blancs, contenant chacun 50 mg de riluzole et portant la mention "RPR 202" gravée sur une de leurs faces.
RILUTEK se présente en boite de 56 comprimés (4 plaquettes de 14 comprimés chacune) à prendre par voie orale.
20 Titulaire de l’ Autorisation de mise sur le marché Aventis Pharma S. A., 20 avenue Raymond Aron, F-92165 Antony Cedex, France
Fabricant Sanofi Winthrop Industrie, 56, Route de Choisy au Bac, F-60205 Compiègne, France
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché.
België / Belgique/ Belgien sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00
Luxembourg/ Luxemburg sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00 (Belgique/ Belgien)
България sanofi-aventis Bulgaria EOOD Тел.: +359 (0)2 970 53 00
Magyarország sanofi-aventis zrt., Magyarország Tel.: +36 1 505 0050
Č eská republika sanofi-aventis, s. r. o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/ S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B. V.
Tel: +31 (0)182 557 755
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
Eesti sanofi-aventis Estonia OÜ Tel: +372 627 34 88
Österreich sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Polska sanofi-aventis Sp. z o. o.
Tel.: +48 22 541 46 00
España sanofi-aventis, S. A.
Tel: +34 93 485 94 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi-aventis France Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
România sanofi-aventis România S. R. L.
Tel: +40 (0) 21 317 31 36
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Slovenija sanofi-aventis d. o. o.
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi-aventis Pharma Slovakia s. r. o.
Tel: +421 2 57 103 777
21 Italia sanofi-aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi-aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
La dernière date à laquelle cette notice a été approuvée est le {MM/ AAAA}
22
European Medicines Agency
EMEA/ H/ C/ 853
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
RIPRAZO
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre condition ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Riprazo?
Riprazo est un médicament dont le principe actif est l’ aliskiren.
Il est disponible sous forme de comprimés (roses et ronds de 150 mg et rouges et ovales de 300 mg).
Dans quel cas Riprazo est -il utilisé?
Riprazo est utilisé pour traiter l’ hypertension essentielle (tension artérielle élevée). « Essentielle » signifie qu’ aucune cause spécifique de l’ hypertension n’ a été identifiée.
Le médicament n’ est délivré que sur ordonnance.
Comment Riprazo est -il utilisé?
La dose recommandée de Riprazo est de 150 mg une fois par jour, soit seul soit en association avec d’ autres antihypertenseurs.
Il doit être pris avec un repas léger, de préférence à la même heure chaque jour.
La dose peut être augmentée à 300 mg une fois par jour chez les patients dont la tension artérielle n’ est pas contrôlée de façon adéquate.
L’ utilisation de Riprazo n’ est pas recommandée chez l’ enfant en raison d’ un manque d’ informations concernant la tolérance et l’ efficacité au sein de ce groupe.
Comment Riprazo agit -il?
Le principe actif de Riprazo, l’ aliskiren, est un inhibiteur de la rénine.
Il bloque l’ activité d’ une enzyme humaine appelée rénine, qui intervient dans la production d’ une substance, l’ angiotensine I, dans l’ organisme.
L’ angiotensine I est convertie en angiotensine II, qui est un puissant vasoconstricteur (il réduit la taille des vaisseaux sanguins).
Le blocage de la production d’ angiotensine I entraîne une chute des taux d’ angiotensine I et d’ angiotensine II.
Cela provoque une vasodilatation (un élargissement des vaisseaux sanguins) qui permet de réduire la tension artérielle et le risque de dommages causés par une forte tension artérielle.
Quelles études ont été menées avec Riprazo?
Les effets de Riprazo ont d’ abord été testés sur des modèles expérimentaux avant d’ être étudiés chez l’ homme.
Riprazo a fait l’ objet de 14 études principales portant sur plus de 10 000 patients présetant une hypertension essentielle.
Treize de ces études incluaient des patients souffrant d’ une hypertension légère à modérée et une étude portait sur des patients présentant une hypertension sévère.
Dans cinq des études, les effets de Riprazo pris seul ont été comparés à ceux d’ un placebo (traitement fictif).
Riprazo, pris seul ou en association avec d’ autres médicaments, a également été comparé à d’ autres 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
Les études d’ association ont permis d’ observer les effets de Riprazo utilisé en association avec un inhibiteur de l’ enzyme de conversion de l’ angiotensine (ramipril), un antagoniste des récepteurs de l’ angiotensine (valsartan), un bêtabloquant (aténolol), un inhibiteur calcique (amlodipine) et un diurétique (hydrochlorothiazide).
Les études ont duré entre 6 et 52 semaines et le principal critère d’ évaluation de l’ efficacité était la modification de la tension artérielle soit au cours de la phase de dilatation du cœ ur (diastole), soit lorsque les cavités du cœ ur se contractent (systole).
Quel est le bénéfice démontré par Riprazo au cours des études?
Riprazo seul s’ est avéré plus efficace que le placebo et aussi efficace que les traitements de comparaison pour réduire la tension artérielle.
Lorsque les résultats des cinq études comparant Riprazo pris seul à un placebo étaient analysés ensemble, les patients de moins de 65 ans présentaient une baisse moyenne de la tension diastolique de 9,0 mmHg après huit semaines sous 150 mg de Riprazo, à partir d’ une moyenne de 99,4 mmHg au début de l’ étude – en comparaison d’ une chute de 5,8 mmHg (à partir de 99,3 mmHg au début de l’ étude) chez les patients prenant un placebo.
Des baisses plus importantes ont été observées chez des patients de 65 ans ou plus et chez des patients prenant des doses supérieures du produit.
Riprazo a également réduit la tension artérielle chez les patients souffrant de diabète, chez les patients en surcharge pondérale et ceux âgés de plus de 65 ans.
Le médicament a continué de faire effet jusqu’ à 52 semaines dans deux des études.
Les études ont également montré que Riprazo, en association avec d’ autres médicaments (notamment un hydrochlorothiazide), peut entraîner une réduction supplémentaire de la tension artérielle par rapport à celles obtenues avec ces médicaments seuls, sans Riprazo.
Quel est le risque associé à l’ utilisation de Riprazo?
L’ effet indésirable le plus courant sous Riprazo (observé chez 1 à 10 patients sur 100) est la diarrhée.
Pour avoir le détail de tous les effets indésirables observés lors de l’ utilisation de Riprazo, voir la notice.
Riprazo ne doit pas être utilisé chez les personnes pouvant présenter une hypersensibilité (allergie) à l’ aliskiren ou à l’ un des excipients.
Il ne doit pas non plus être utilisé au cours du deuxième ou du troisième trimestre de grossesse (à partir d’ environ quatre mois).
Son utilisation au cours du premier trimestre de grossesse et chez la femme prévoyant d’ être enceinte n’ est pas recommandée.
Pourquoi Riprazo a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a conclu que les bénéfices de Riprazo sont supérieurs aux risques qu’ il comporte dans le traitement de l’ hypertension essentielle.
Le CHMP a recommandé que Riprazo reçoive une autorisation de mise sur le marché.
Autres informations relatives à Riprazo:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Riprazo à Novartis Europharm Limited le 22 août 2007.
L’ EPAR complet pour Riprazo est disponible ici.
07-2007.
©EMEA 2007
2/ 2
EU/ 1/ 07/ 409/ 001 EU/ 1/ 07/ 409/ 002 EU/ 1/ 07/ 409/ 003 EU/ 1/ 07/ 409/ 004 EU/ 1/ 07/ 409/ 005 EU/ 1/ 07/ 409/ 006 EU/ 1/ 07/ 409/ 007 EU/ 1/ 07/ 409/ 008 EU/ 1/ 07/ 409/ 009 EU/ 1/ 07/ 409/ 010 EU/ 1/ 07/ 409/ 011 EU/ 1/ 07/ 409/ 012 EU/ 1/ 07/ 409/ 013 EU/ 1/ 07/ 409/ 014 EU/ 1/ 07/ 409/ 015 EU/ 1/ 07/ 409/ 016 EU/ 1/ 07/ 409/ 017 EU/ 1/ 07/ 409/ 018 EU/ 1/ 07/ 409/ 019 EU/ 1/ 07/ 409/ 020
Riprazo 150 mg Riprazo 150 mg Riprazo 150 mg Riprazo 150 mg Riprazo 150 mg Riprazo 150 mg Riprazo 150 mg Riprazo 150 mg Riprazo 150 mg Riprazo 150 mg Riprazo 300 mg Riprazo 300 mg Riprazo 300 mg Riprazo 300 mg Riprazo 300 mg Riprazo 300 mg Riprazo 300 mg Riprazo 300 mg Riprazo 300 mg Riprazo 300 mg
Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé
Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale
Plaquette thermoformée (PA/ Alu/ PVC) Plaquette thermoformée (PA/ Alu/ PVC) Plaquette thermoformée (PA/ Alu/ PVC) Plaquette thermoformée (PA/ Alu/ PVC) Plaquette thermoformée (PA/ Alu/ PVC) Plaquette thermoformée (PA/ Alu/ PVC) Plaquette thermoformée (PA/ Alu/ PVC) Plaquette thermoformée (PA/ Alu/ PVC) Plaquette thermoformée (PA/ Alu/ PVC) Plaquette thermoformée (PA/ Alu/ PVC) Plaquette thermoformée (PA/ Alu/ PVC) Plaquette thermoformée (PA/ Alu/ PVC) Plaquette thermoformée (PA/ Alu/ PVC) Plaquette thermoformée (PA/ Alu/ PVC) Plaquette thermoformée (PA/ Alu/ PVC) Plaquette thermoformée (PA/ Alu/ PVC) Plaquette thermoformée (PA/ Alu/ PVC) Plaquette thermoformée (PA/ Alu/ PVC) Plaquette thermoformée (PA/ Alu/ PVC) Plaquette thermoformée (PA/ Alu/ PVC)
7 comprimés 14 comprimés 28 comprimés 30 comprimés 50 comprimés 56 comprimés 84 (3x28) comprimés 90 comprimés 98 (2x49) comprimés 280 (20x14) comprimés 7 comprimés 14 comprimés 28 comprimés 30 comprimés 50 comprimés 56 comprimés 84 (3x28) comprimés 90 (3x30) comprimés 98 (2x49) comprimés 280 (20x14) comprimés
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Riprazo 150 mg comprimés pelliculés
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé pelliculé contient 150 mg d’ aliskiren (sous forme d’ hémifumarate).
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé pelliculé.
Comprimé rond, biconvexe, rose clair, portant l’ inscription « IL » sur une face et « NVR » sur l’ autre face.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement de l’ hypertension artérielle essentielle.
4.2 Posologie et mode d’ administration
La dose recommandée de Riprazo est de 150 mg une fois par jour.
Chez les patients dont la pression artérielle n’ est pas suffisamment contrôlée, la posologie peut être augmentée jusqu’ à 300 mg une fois par jour.
L’ effet antihypertenseur est notable dans les deux semaines (85 à 90%) suivant l’ initiation du traitement avec une dose de 150 mg une fois par jour.
Riprazo peut être utilisé seul ou en association avec d’ autres antihypertenseurs (voir rubriques 4.4 et 5.1).
Riprazo doit être pris avec un repas léger une fois par jour, de préférence à la même heure chaque jour.
Riprazo ne doit pas être pris avec du jus de pamplemousse.
Insuffisance rénale Aucun ajustement de la dose initiale n’ est nécessaire chez les patients présentant une insuffisance rénale légère à sévère (voir rubriques 4.4 et 5.2).
Insuffisance hépatique Aucun ajustement de la dose initiale n’ est nécessaire chez les patients présentant une insuffisance hépatique légère à sévère (voir rubrique 5.2).
Patients âgés (plus de 65 ans) Aucun ajustement de la dose initiale n’ est nécessaire chez les patients âgés.
Enfants et adolescents (moins de 18 ans) Riprazo ne doit pas être utilisé chez l’ enfant et les adolescents en dessous de 18 ans compte tenu de l’ absence de données concernant la sécurité et l’ efficacité (voir rubrique 5.2).
2 4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
Second et troisième trimestres de grossesse (voir rubrique 4.6).
L’ utilisation concomitante d’ aliskiren avec la ciclosporine, un inhibiteur hautement puissant de la gp- P, ainsi qu’ avec d’ autres inhibiteurs puissants de la gp-P (quinidine, vérapamil), est contre-indiquée (voir rubrique 4.5).
4.4 Mises en garde spéciales et précautions d’ emploi
Les patients recevant d’ autres médicaments inhibant le système rénine-angiotensine (SRA), et/ ou les patients ayant une fonction rénale altérée ou un diabète ont un risque accru d’ hyperkaliémie durant le traitement par aliskiren.
L’ aliskiren doit être utilisé avec précaution chez les patients présentant une insuffisance cardiaque congestive sévère (classe fonctionnelle III-IV de la New York Heart Association [NYHA]).
En cas de diarrhée sévère et persistante, le traitement par Riprazo doit être arrêté.
Patients ayant une déplétion sodée et/ ou volémique Chez les patients présentant une déplétion volémique et/ ou sodée importante (par exemple, patients recevant de fortes doses de diurétiques) une hypotension symptomatique peut survenir après l’ initiation du traitement par Riprazo.
Cette déplétion doit être corrigée avant l’ administration de Riprazo, ou alors le traitement doit être instauré sous surveillance médicale étroite.
Insuffisance rénale Au cours des études cliniques, Riprazo n’ a pas été étudié chez les patients hypertendus présentant une insuffisance rénale sévère (créatinine sérique ≥ 150 μ mol/ l ou 1,70 mg/ dl chez les femmes et ≥ 177 μ mol/ l ou 2,00 mg/ dl chez les hommes, et/ ou débit de filtration glomérulaire (DFG) estimé < 30 ml/ min), des antécédents de dialyse, un syndrome néphrotique ou une hypertension rénovasculaire.
Les patients hypertendus présentant une insuffisance rénale sévère devront faire l’ objet d’ une attention particulière en raison d’ un manque de données de tolérance pour Riprazo.
Sténose de l’ artère rénale On ne dispose d’ aucune donnée concernant l’ utilisation de Riprazo chez les patients présentant une sténose unilatérale ou bilatérale de l’ artère rénale, ou une sténose sur rein unique.
Inhibiteurs modérés de la gp-P L’ administration concomitante de 300 mg d’ aliskiren avec 200 mg de kétoconazole a entraîné une augmentation de 76% de l’ ASC de l’ aliskiren mais il est attendu que les inhibiteurs de la gp-P tels que le kétoconazole augmentent les concentrations tissulaires de façon plus importante que les concentrations plasmatiques.
Par conséquent, des précautions doivent être prises lorsque l’ aliskiren est administré avec des inhibiteurs modérés de la gp-P tels que le kétoconazole (voir rubrique 4.5).
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Riprazo ne présente aucune interaction connue cliniquement pertinente avec les médicaments fréquemment utilisés pour traiter l’ hypertension artérielle ou le diabète.
Les produits étudiés au cours des études cliniques de pharmacocinétique incluent l’ acénocoumarol, l’ aténolol, le célécoxib, la pioglitazone, l’ allopurinol, l’ isosorbide-5-mononitrate, le ramipril et l’ hydrochlorothiazide.
Aucune interaction n’ a été identifiée.
L’ administration concomitante d’ aliskiren avec le valsartan (↓ 28%), la metformine (↓ 28%), l’ amlodipine (↑ 29%) ou la cimétidine (↑ 19%) a conduit à des modifications de la Cmax ou de l’ ASC 3 (Aire Sous la Courbe) de Riprazo entre 20% et 30%.
En cas d’ administration avec l’ atorvastatine, les valeurs à l’ état d’ équilibre de l’ ASC et de la Cmax de Riprazo ont augmenté de 50%.
L’ administration concomitante de Riprazo n’ a eu aucun effet significatif sur la pharmacocinétique de l’ atorvastatine, du valsartan, de la metformine ou de l’ amlodipine.
Par conséquent, aucun ajustement de la dose de Riprazo ou de ces médicaments administrés simultanément n’ est nécessaire.
La biodisponibilité de la digoxine peut être légèrement réduite par Riprazo.
Des données préliminaires suggèrent que l’ irbésartan peut réduire l’ ASC et la Cmax de Riprazo.
Au cours des études chez l’ animal, il a été montré que la glycoprotéine P (gp-P) est un déterminant majeur de la biodisponibilité de Riprazo.
Les inducteurs de la gp-P (millepertuis, rifampicine) peuvent donc réduire la biodisponibilité de Riprazo.
Interactions avec le CYP450 L’ aliskiren n’ inhibe pas les isoenzymes du CYP450 (CYP1A2, 2C8, 2C9, 2C19, 2D6, 2E1 et 3A).
L’ aliskiren n’ est pas un inducteur du CYP3A4.
Aussi aucune influence sur l’ exposition systémique de substances inhibant ou stimulant ces enzymes ou métabolisées par ces enzymes n’ est attendue avec l’ aliskiren.
L’ aliskiren est métabolisé de façon minime par les enzymes du cytochrome P450.
Par conséquent, aucune interaction due à l’ inhibition ou à l’ induction des isoenzymes du CYP450 n’ est attendue.
Toutefois, les inhibiteurs du CYP3A4 agissent souvent également sur la gp-P.
Une augmentation de l’ exposition à l’ aliskiren au cours de l’ administration concomitante avec des inhibiteurs du CYP3A4 qui inhibent également la gp-P peut donc être attendue (voir « Interactions avec la glycoprotéine-P » ci-dessous).
Interactions avec la glycoprotéine-P Au cours d’ études précliniques, MDR1/ Mdr1a/ 1b (gp-P) est apparu comme le principal système d’ efflux impliqué dans l’ absorption intestinale et l’ excrétion biliaire d’ aliskiren.
Les inducteurs de la gp-P (millepertuis, rifampicine) peuvent donc réduire la biodisponibilité de Riprazo.
Bien que ceci n’ ait pas été étudié pour l’ aliskiren, la gp-P est connue pour contrôler également l’ absorption tissulaire d’ un grand nombre de substrats et les inhibiteurs de la gp-P peuvent augmenter le rapport de la concentration tissulaire sur la concentration plasmatique.
C’ est pourquoi, les inhibiteurs de la gp-P peuvent augmenter les concentrations tissulaires de façon plus importante que les concentrations plasmatiques.
Le potentiel d’ interactions médicamenteuses au site gp-P dépendra probablement du degré d’ inhibition de ce transporteur.
Substrats de la gp-P ou inhibiteurs faibles Aucune interaction pertinente avec l’ aténolol, la digoxine, l’ amlodipine ou la cimétidine n’ a été observée.
En cas d’ administration avec l’ atorvastatine (80 mg), l’ ASC et la Cmax d’ aliskiren (300 mg) à l’ état d’ équilibre ont augmenté de 50%.
Inhibiteurs modérés de la gp-P L’ administration concomitante de kétoconazole (200 mg) avec l’ aliskiren (300 mg) a entraîné une augmentation de 80% des concentrations plasmatiques d’ aliskiren (ASC et Cmax).
Les études précliniques indiquent que l’ administration concomitante d’ aliskiren et de kétoconazole augmente l’ absorption gastro-intestinale d’ aliskiren et diminue l’ excrétion biliaire.
En présence de kétoconazole, on s’ attend à ce que les taux plasmatiques d’ aliskiren atteignent les valeurs que l’ on obtiendrait en cas de doublement de la dose d’ aliskiren; au cours d’ études cliniques contrôlées, l’ administration de doses d’ aliskiren allant jusqu’ à 600 mg, soit le double de la dose thérapeutique maximale recommandée, s’ est avérée bien tolérée.
Néanmoins, il est attendu que les inhibiteurs de la gp-P augmentent les concentrations tissulaires de façon plus importante que les concentrations plasmatiques.
Par conséquent, des précautions doivent être prises lorsque l’ aliskiren est administré avec le kétoconazole ou d’ autres inhibiteurs modérés de la gp-P (itraconazole, clarithromycine, télithromycine, érythromycine, amiodarone).
4 ciclosporine (200 et 600 mg) augmente la Cmax de 75 mg d’ aliskiren d’ environ 2,5 fois et l’ ASC d’ environ 5 fois.
L’ augmentation peut être plus importante avec des doses d’ aliskiren plus élevées.
Aussi, l’ administration concomitante d’ aliskiren avec des inhibiteurs puissants de la gp-P est contre- indiquée (voir rubrique 4.3).
Furosémide Lorsque l’ aliskiren a été co-administré avec le furosémide, l’ ASC et la Cmax du furosémide ont été diminuées de 28% et 49%, respectivement.
Il est donc recommandé que les effets du traitement par le furosémide lors de l’ initiation et de l’ ajustement du traitement soient surveillés afin d’ éviter une éventuelle insuffisance de l’ effet en cas de surcharge volémique.
Potassium et diurétiques épargneurs du potassium Sur la base de l’ expérience acquise lors de l’ utilisation d’ autres substances agissant sur le système rénine-angiotensine, l’ utilisation concomitante de diurétiques épargneurs du potassium, de suppléments potassiques, de substituts de sel contenant du potassium ou d’ autres substances pouvant augmenter les taux sériques de potassium (par exemple l’ héparine) peut entraîner une augmentation de la kaliémie.
Si une administration concomitante est jugée nécessaire, des précautions devront être prises.
Jus de pamplemousse En l’ absence de données, une interaction potentielle entre le jus de pamplemousse et l’ aliskiren ne peut être exclue.
Riprazo ne doit pas être pris avec du jus de pamplemousse.
Warfarine Les effets de Riprazo sur la pharmacocinétique de la warfarine n’ ont pas été étudiés.
Prise de nourriture Il a été montré que les repas à haute teneur en graisse réduisent de façon substantielle l’ absorption de Riprazo.
4.6 Grossesse et allaitement
Grossesse Il n'existe pas de données concernant l'utilisation de l’ aliskiren chez la femme enceinte.
Riprazo n’ était pas tératogène chez les rats ou les lapins (voir rubrique 5.3).
D’ autres substances agissant directement sur le SRA ont été associées à la survenue de malformations foetales sévères et de décès néonataux.
Comme pour tout médicament agissant directement sur le SRA, Riprazo ne doit pas être utilisé pendant le premier trimestre de la grossesse ni chez les femmes planifiant une grossesse et est contre- indiqué pendant le second et le troisième trimestres (voir rubrique 4.3).
Les professionnels de santé prescrivant des substances agissant sur le SRA doivent avertir les femmes en âge de procréer des risques éventuels associés à l’ utilisation de ces agents durant la grossesse.
Par conséquent, si une grossesse est détectée pendant le traitement, Riprazo doit être interrompu.
Allaitement Chez l’ homme, on ignore si l’ aliskiren est excrété dans le lait maternel.
Chez la ratte, Riprazo est excrété dans le lait.
Son utilisation n’ est donc pas recommandée chez les femmes qui allaitent.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
Néanmoins, l’ attention doit être portée sur le fait que lors de la conduite de véhicules ou de l’ utilisation de machines, des sensations vertigineuses ou une fatigue peuvent survenir occasionellement lors de la prise de tout traitement antihypertenseur.
Riprazo a un effet négligeable sur l’ aptitude à conduire des véhicules et à utiliser des machines.
5 4.8 Effets indésirables
La sécurité d’ emploi de Riprazo a été évaluée chez plus de 7 800 patients, dont plus de 2 300 patients traités pendant plus de 6 mois, et plus de 1 200 patients traités pendant plus d’ un an.
Aucun lien n’ a été observé entre l’ incidence des effets indésirables et le sexe, l’ âge, l’ indice de masse corporelle, la race ou l’ origine ethnique.
Pour des doses allant jusqu’ à 300 mg, le traitement par Riprazo a entraîné une incidence globale des effets indésirables comparable à celle du placebo.
Les effets indésirables ont été généralement d’ intensité légère et de nature transitoire, et n’ ont nécessité que peu fréquemment une interruption du traitement.
La diarrhée constitue l’ effet indésirable le plus fréquent.
L’ incidence de la toux était comparable chez les patients recevant le placebo (0,6%) et chez les patients traités par Riprazo (0,9%).
Les effets indésirables (Tableau 1) sont classés par ordre décroissant de fréquence, en utilisant la convention suivante: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10); peu fréquent (≥ 1/ 1 000, < 1/ 100); rare (≥ 1/ 10 000, < 1/ 1 000); très rare (< 1/ 10 000), y compris cas isolés.
Au sein de chaque groupe de fréquence, les effets indésirables sont présentés suivant un ordre décroissant de gravité.
Tableau 1
Affections gastro-intestinales
Fréquent:
Diarrhées
Affections de la peau et du tissu sous-cutané
Peu fréquent:
Eruption cutanée
Des angioedèmes sont survenus durant le traitement par Riprazo.
Dans les études cliniques contrôlées, des angiœ dèmes sont rarement survenus durant le traitement par Riprazo avec des fréquences comparables à celles observées sous traitement par le placebo ou par l’ hydrochlorothiazide.
En cas de signes suggérant une réaction allergique (en particulier difficultés à respirer, ou à avaler, ou gonflement du visage, des extrémités, des yeux, des lèvres et/ ou de la langue) les patients doivent arrêter le traitement et contacter le médecin.
Résultats de laboratoire Au cours d’ études cliniques contrôlées, des modifications cliniquement significatives des paramètres biologiques standards ont été peu fréquemment associées à l’ administration de Riprazo.
Au cours d’ études cliniques réalisées chez des patients hypertendus, Riprazo n’ a exercé aucun effet cliniquement significatif sur le cholestérol total, le HDL-cholestérol, les triglycérides à jeun, le glucose à jeun ou l’ acide urique.
Hémoglobine et hématocrite:
De légères diminutions de l’ hémoglobine et de l’ hématocrite (réductions moyennes d’ environ 0,05 mmol/ l et 0,16 pourcent, respectivement) ont été observées.
Aucun patient n’ a interrompu le traitement en raison d’ une anémie.
Cet effet s’ observe également avec d’ autres agents agissant sur le système rénine-angiotensine, tels que les inhibiteurs de l’ enzyme de conversion de l’ angiotensine (IEC) et les antagonistes des récepteurs de l’ angiotensine.
Kaliémie:
Chez les patients atteints d’ hypertension artérielle essentielle et traités par Riprazo en monothérapie, les augmentations de la kaliémie étaient mineures et peu fréquentes (0,9% par rapport à 0,6% avec le placebo).
Néanmoins, lors d’ une étude dans laquelle Riprazo a été utilisé en association à un IEC chez des patients diabétiques, les augmentations de la kaliémie étaient plus fréquentes (5,5%).
C’ est pourquoi, comme avec toute substance agissant sur le SRA, une surveillance régulière des électrolytes et de la fonction rénale est préconisée chez les patients présentant un diabète, une maladie rénale, ou une insuffisance cardiaque.
6 4.9 Surdosage
Les données disponibles concernant un surdosage chez l’ homme sont limitées.
L’ hypotension constituerait la manifestation la plus probable d’ un surdosage, en raison de l’ effet antihypertenseur de l’ aliskiren.
En cas d’ hypotension symptomatique, un traitement approprié doit être instauré.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Inhibiteur de la rénine, code ATC:
C09XA02
L’ aliskiren est un inhibiteur direct de la rénine humaine, non peptidique, sélectif et puissant, actif par voie orale.
En inhibant l’ enzyme rénine, l’ aliskiren inhibe le SRA au point d’ activation, en bloquant la conversion de l’ angiotensinogène en angiotensine I et en réduisant les taux d’ angiotensine I et d’ angiotensine II.
Alors que d’ autres inhibiteurs du SRA (IEC et antagonistes des récepteurs de l’ angiotensine II (ARA)) entraînent, par compensation, une élévation de l’ activité rénine plasmatique (ARP), le traitement par l’ aliskiren diminue l’ ARP d’ environ 50 à 80% chez les patients hypertendus.
Des réductions similaires ont été observées lorsque l’ aliskiren a été associé à d’ autres antihypertenseurs.
L’ élévation de l’ ARP a été indépendamment associée à un risque cardiovasculaire accru chez les patients hypertendus et normotendus.
Les conséquences cliniques des différences d’ effet sur l’ ARP ne sont pas connues à ce jour.
Hypertension Chez les patients hypertendus, l’ administration une fois par jour de Riprazo à des doses de 150 mg et 300 mg a entraîné des diminutions dose-dépendantes de la pression artérielle systolique et diastolique qui ont été maintenues pendant toute la durée de l’ intervalle de dose de 24 heures (maintien du bénéfice au petit matin) avec un rapport pic/ vallée moyen pour la réponse diastolique allant jusqu’ à 98% pour la dose de 300 mg.
85 à 90% de l’ effet antihypertenseur maximal a été observé après 2 semaines de traitement.
L’ effet antihypertenseur s’ est maintenu au cours du traitement à long terme, indépendamment de l’ âge, du sexe, de l’ indice de masse corporelle et de l’ origine ethnique.
Riprazo a été étudié chez 1 864 patients âgés de 65 ans et plus et chez 426 patients âgés de 75 ans et plus.
Des études réalisées avec Riprazo utilisé en monothérapie ont montré des effets antihypertenseurs comparables à ceux d’ autres classes d’ antihypertenseurs, dont les IEC et les ARA.
Comparé à un diurétique (hydrochlorothiazide - HCTZ), Riprazo 300 mg abaisse la pression artérielle systolique/ diastolique de 17,0/ 12,3 mmHg en comparaison à 14,4/ 10,5 mmHg pour l’ HCTZ 25 mg après 12 semaines de traitement.
Chez les patients diabétiques hypertendus, Riprazo en monothérapie s’ est avéré bien toléré et efficace.
Des études sont disponibles en association avec Riprazo associé à l’ hydrochlorothiazide (diurétique), au ramipril (IEC), à l’ amlodipine (inhibiteur calcique), au valsartan (antagoniste des récepteurs de l’ angiotensine), et à l’ aténolol (bêtabloquant).
Ces associations étaient bien tolérées.
Riprazo a entraîné un effet antihypertenseur additif lorsqu’ il a été associé à l’ hydrochlorothiazide et au ramipril.
Chez les patients n’ ayant pas suffisamment répondu à une dose de 5 mg d’ amlodipine (inhibiteur calcique), l’ ajout de Riprazo 150 mg a permis une baisse de la pression artérielle similaire à celle obtenue par l’ augmentation de la dose d’ amlodipine à 10 mg, mais l’ incidence des œ dèmes a été plus faible (aliskiren 150 mg/ amlodipine 5 mg 2,1% versus amlodipine 10 mg 11,2%).
Riprazo en association avec le valsartan (antagoniste des récepteurs de l’ angiotensine) a montré un effet antihypertenseur additif dans l’ étude spécifiquement réalisée pour étudier l’ effet de cette association.
Chez les patients obèses hypertendus n’ ayant pas suffisamment répondu à l’ HCTZ 25 mg, l’ ajout de 7 Riprazo 300 mg a permis une diminution supplémentaire de la pression artérielle comparable à celle obtenue par l’ ajout d’ irbésartan 300 mg ou d’ amlodipine 10 mg.
Chez les patients diabétiques hypertendus, Riprazo a permis des baisses supplémentaires de la pression artérielle lorsqu’ il était associé au ramipril, avec une incidence plus faible de la toux (1,8%), par rapport au ramipril seul (4,7%).
Chez les patients traités lors d’ études cliniques contrôlées, il n’ a pas été mis en évidence d’ hypotension survenant après la première dose ou d’ effet sur la fréquence cardiaque.
Une hypotension excessive a été observée de manière peu fréquente (0,1%) chez les patients présentant une hypertension non compliquée traitée par Riprazo en monothérapie.
L’ hypotension a été également peu fréquente (< 1%) durant le traitement en association avec d’ autres antihypertenseurs.
A l’ arrêt du traitement, la pression artérielle est revenue progressivement à sa valeur initiale en quelques semaines, sans mise en évidence d’ un effet rebond sur la pression artérielle ou l’ ARP.
Dans une étude de 3 mois chez 302 patients présentant une insuffisance cardiaque stable légère, tous traités par un traitement standard de l’ insuffisance cardiaque stable, l’ ajout de 150 mg de Riprazo a été bien toléré.
Les taux de peptide natriurétique de type B (PNB) ont été réduits de 25% dans le bras Riprazo par rapport au placebo.
Toutefois la significativité clinique de cette réduction est inconnue.
Dans une étude de 6 mois chez 599 patients hypertendus, diabétiques de type 2 et présentant une néphropathie, tous traités par 100 mg de losartan et un traitement antihypertenseur de fond optimisé, l’ ajout de 300 mg de Riprazo a permis une diminution de 20% versus placebo du rapport albumine/ créatinine urinaire (RAC urinaire), c'est-à-dire de 58 mg/ mmol à 46 mg/ mmol.
La proportion de patients présentant une diminution du RAC urinaire d’ au moins 50% entre la valeur initiale et la valeur finale était respectivement de 24,7% et de 12,5% pour Riprazo et le placebo.
En l’ absence d’ un effet sur la pression artérielle la pertinence clinique d’ une réduction du RAC urinaire n’ est pas établie.
Riprazo n’ a pas modifié la concentration sérique de créatinine mais a été associé à une augmentation de la fréquence (4,2% versus 1,9% pour le placebo) de la concentration sérique de potassium (≥ 6,0 mmol/ l), bien que cette fréquence n’ ait pas été statistiquement significative.
Les effets bénéfiques de Riprazo sur la mortalité et la morbidité cardiovasculaires ainsi que sur l’ atteinte d’ organe cible ne sont actuellement pas connus.
Electrophysiologie cardiaque Aucun effet sur l’ intervalle QT n’ a été rapporté dans une étude randomisée, en double aveugle et contrôlée versus placebo et comparateur actif, utilisant un électrocardiogramme standard et un Holter.
5.2 Propriétés pharmacocinétiques
Absorption Après administration orale, le pic des concentrations plasmatiques d’ aliskiren est atteint après 1 à 3 heures.
La biodisponibilité absolue de l’ aliskiren est d’ environ 2 à 3%.
Les repas à haute teneur en graisse réduisent la Cmax de 85% et l’ ASC de 70%.
Après une administration quotidienne en prise unique, les concentrations plasmatiques à l’ état d’ équilibre sont atteintes en 5 à 7 jours et sont environ 2 fois plus élevées qu’ après la prise de la dose initiale.
Distribution Après administration intraveineuse, le volume moyen de distribution à l’ état d’ équilibre est d’ environ 135 litres, indiquant que l’ aliskiren se distribue principalement dans l’ espace extravasculaire.
La liaison de l’ aliskiren aux protéines plasmatiques est modérée (47-51%) et ne dépend pas de la concentration.
Métabolisme et élimination La demi-vie moyenne est d’ environ 40 heures (allant de 34 à 41 heures).
L’ aliskiren s’ élimine principalement dans les selles sous forme inchangée (78%).
Environ 1,4% de la dose orale totale est
L’ enzyme responsable de ce métabolisme est le CYP3A4.
Après une administration orale, environ 0,6% de la dose est retrouvé dans les urines.
Après administration intraveineuse, la clairance plasmatique moyenne est d’ environ 9 l/ h.
Linéarité/ non linéarité L’ exposition à l’ aliskiren a augmenté de façon proportionnellement plus importante que l’ augmentation de la dose.
Après administration d’ une dose unique dans l’ intervalle de dose de 75 à 600 mg, un doublement de la dose résulte en une augmentation de l’ ASC et de la Cmax d’ environ 2,3 et 2,6 fois, respectivement.
A l’ état d’ équilibre, la non linéarité peut être plus prononcée.
Les mécanismes responsables de la déviation de la linéarité n’ ont pas été identifiés.
Un mécanisme possible est la saturation des transporteurs au site d’ absorption ou au niveau de la voie de clairance hépatobiliaire.
Caractéristiques des patients L’ aliskiren est un traitement antihypertenseur efficace en prise unique quotidienne chez les patients adultes, indépendamment du sexe, de l’ âge, de l’ indice de masse corporelle et de l’ origine ethnique.
L’ ASC est 50% plus élevée chez les personnes âgées (> 65 ans) que chez les sujets jeunes.
Le sexe, le poids et l’ origine ethnique n’ ont aucune influence cliniquement pertinente sur la pharmacocinétique de l’ aliskiren.
La pharmacocinétique de l’ aliskiren a été étudiée chez des patients présentant des degrés variables d’ insuffisance rénale.
Suite à une administration quotidienne en prise unique chez les sujets présentant une altération de la fonction rénale, l’ ASC relative et la Cmax de l’ aliskiren à l’ état d’ équilibre ont été de 0,8 à 2 fois plus élevées par rapport aux taux observés chez des sujets sains.
Cependant, ces modifications n’ étaient pas corrélées au degré d’ insuffisance rénale.
Aucun ajustement de la posologie initiale de Riprazo n’ est nécessaire chez les patients présentant une insuffisance rénale légère à sévère.
Aucune modification significative de la pharmacocinétique de l’ aliskiren n’ a été observée chez les patients atteint d’ une maladie hépatique légère à sévère.
Par conséquent, aucun ajustement de la posologie initiale de l’ aliskiren n’ est nécessaire chez les patients présentant une altération de la fonction hépatique légère à sévère.
5.3 Données de sécurité préclinique
Le potentiel carcinogène a été évalué lors d’ une étude de 2 ans réalisée chez le rat et lors d’ une étude de 6 mois réalisée chez la souris transgénique.
Un adénome colique et un adénocarcinome caecal rapportés chez le rat à la dose de 1 500 mg/ kg/ jour n’ ont pas été statistiquement significatifs.
Bien que l’ aliskiren ait un potentiel irritant connu, les marges de sécurité obtenues chez l’ homme lors d’ une étude réalisée chez des volontaires sains à la dose de 300 mg ont été considérées comme convenables avec un facteur 9 à 11 pour les concentrations fécales ou un facteur 6 pour les concentrations au niveau des muqueuses, par rapport à l’ étude de carcinogénicité réalisée chez le rat à 250 mg/ kg/ jour.
Lors d’ études de mutagénicité réalisées in vitro et in vivo, l’ aliskiren s’ est montré dénué de potentiel mutagène.
Les essais incluaient des essais in vitro réalisés sur des cellules bactériennes et de mammifères ainsi que des évaluations in vivo réalisées chez le rat.
Les études de toxicité sur la reproduction réalisées avec l’ aliskiren n’ ont pas mis en évidence de toxicité embryofoetale ou de tératogénicité à des doses allant jusqu’ à 600 mg/ kg/ jour chez le rat ou 100 mg/ kg/ jour chez le lapin.
Chez le rat, l’ administration de doses allant jusqu’ à 250 mg/ kg/ jour n’ a pas altérée la fertilité ni le développement pré et postnatal.
9 obtenues à la dose maximale recommandée chez l’ homme (300 mg).
Les études de pharmacologie de sécurité n’ ont révélé aucun effet indésirable sur le système nerveux central, respiratoire ou cardiovasculaire.
Les résultats des études de toxicité à doses répétées chez l’ animal étaient en rapport avec le potentiel irritant local connu ou les effets pharmacologiques attendus de l’ aliskiren.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Crospovidone Stéarate de magnésium Cellulose microcristalline Povidone Silice colloïdale anhydre Hypromellose Macrogol Talc Oxyde de fer noir (E 172) Oxyde de fer rouge (E 172) Dioxyde de titane (E 171)
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
2 ans.
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas 30°C.
A conserver dans l’ emballage extérieur d’ origine à l’ abri de l’ humidité.
6.5 Nature et contenu de l’ emballage extérieur
Plaquettes thermoformées PA/ Alu/ PVC.
Boîtes de 7, 14, 28, 30, 50, 56, 84, 90, 98 ou 280 comprimés.
Boîtes de 84 (3x28), 98 (2x49) ou 280 (20x14) comprimés en conditionnements multiples.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 409/ 001-010
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
22.08.2007
10.
DATE DE MISE A JOUR DU TEXTE
11 1.
DENOMINATION DU MEDICAMENT
Riprazo 300 mg comprimés pelliculés
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé pelliculé contient 300 mg d’ aliskiren (sous forme d’ hémifumarate).
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé pelliculé.
Comprimé ovale, biconvexe, rouge clair, portant l’ inscription « IU » sur une face et « NVR » sur l’ autre face.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement de l’ hypertension artérielle essentielle.
4.2 Posologie et mode d’ administration
La dose recommandée de Riprazo est de 150 mg une fois par jour.
Chez les patients dont la pression artérielle n’ est pas suffisamment contrôlée, la posologie peut être augmentée jusqu’ à 300 mg une fois par jour.
L’ effet antihypertenseur est notable dans les deux semaines (85 à 90%) suivant l’ initiation du traitement avec une dose de 150 mg une fois par jour.
Riprazo peut être utilisé seul ou en association avec d’ autres antihypertenseurs (voir rubriques 4.4 et 5.1).
Riprazo doit être pris avec un repas léger une fois par jour, de préférence à la même heure chaque jour.
Riprazo ne doit pas être pris avec du jus de pamplemousse.
Insuffisance rénale Aucun ajustement de la dose initiale n’ est nécessaire chez les patients présentant une altération de la fonction rénale légère à sévère (voir rubriques 4.4 et 5.2).
Insuffisance hépatique Aucun ajustement de la dose initiale n’ est nécessaire chez les patients présentant une insuffisance hépatique légère à sévère (voir rubrique 5.2).
Patients âgés (plus de 65 ans) Aucun ajustement de la dose initiale n’ est nécessaire chez les patients âgés.
Enfants et adolescents (moins de 18 ans) Riprazo ne doit pas être utilisé chez l’ enfant et les adolescents en dessous de 18 ans compte tenu de l’ absence de données concernant la sécurité et l’ efficacité (voir rubrique 5.2).
12 4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
Second et troisième trimestres de grossesse (voir rubrique 4.6).
L’ utilisation concomitante d’ aliskiren avec la ciclosporine, un inhibiteur hautement puissant de la gp- P, ainsi qu’ avec d’ autres inhibiteurs puissants de la gp-P (quinidine, vérapamil), est contre-indiquée (voir rubrique 4.5).
4.4 Mises en garde spéciales et précautions d’ emploi
Les patients recevant d’ autres médicaments inhibant le système rénine-angiotensine (SRA), et/ ou les patients ayant une fonction rénale altérée ou un diabète ont un risque accru d’ hyperkaliémie durant le traitement par aliskiren.
L’ aliskiren doit être utilisé avec précaution chez les patients présentant une insuffisance cardiaque congestive sévère (classe fonctionnelle III-IV de la New York Heart Association [NYHA]).
En cas de diarrhée sévère et persistante, le traitement par Riprazo doit être arrêté.
Patients ayant une déplétion sodée et/ ou volémique Chez les patients présentant une déplétion volémique et/ ou sodée importante (par exemple, patients recevant de fortes doses de diurétiques) une hypotension symptomatique peut survenir après l’ initiation du traitement par Riprazo.
Cette déplétion doit être corrigée avant l’ administration de Riprazo, ou alors le traitement doit être instauré sous surveillance médicale étroite.
Insuffisance rénale Au cours des études cliniques, Riprazo n’ a pas été étudié chez les patients hypertendus présentant une insuffisance rénale sévère (créatinine sérique ≥ 150 μ mol/ l ou 1,70 mg/ dl chez les femmes et ≥ 177 μ mol/ l ou 2,00 mg/ dl chez les hommes, et/ ou débit de filtration glomérulaire (DFG) estimé < 30 ml/ min), des antécédents de dialyse, un syndrome néphrotique ou une hypertension rénovasculaire.
Les patients hypertendus présentant une insuffisance rénale sévère devront faire l’ objet d’ une attention particulière en raison d’ un manque de données de tolérance pour Riprazo.
Sténose de l’ artère rénale On ne dispose d’ aucune donnée concernant l’ utilisation de Riprazo chez les patients présentant une sténose unilatérale ou bilatérale de l’ artère rénale, ou une sténose sur rein unique.
Inhibiteurs modérés de la gp-P L’ administration concomitante de 300 mg d’ aliskiren avec 200 mg de kétoconazole a entraîné une augmentation de 76% de l’ ASC de l’ aliskiren mais il est attendu que les inhibiteurs de la gp-P tels que le kétoconazole augmentent les concentrations tissulaires de façon plus importante que les concentrations plasmatiques.
Par conséquent, des précautions doivent être prises lorsque l’ aliskiren est administré avec des inhibiteurs modérés de la gp-P tels que le kétoconazole (voir rubrique 4.5).
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Riprazo ne présente aucune interaction connue cliniquement pertinente avec les médicaments fréquemment utilisés pour traiter l’ hypertension artérielle ou le diabète.
Les produits étudiés au cours des études cliniques de pharmacocinétique incluent l’ acénocoumarol, l’ aténolol, le célécoxib, la pioglitazone, l’ allopurinol, l’ isosorbide-5-mononitrate, le ramipril et l’ hydrochlorothiazide.
Aucune interaction n’ a été identifiée.
13 L’ administration concomitante d’ aliskiren avec le valsartan (↓ 28%), la metformine (↓ 28%), l’ amlodipine (↑ 29%) ou la cimétidine (↑ 19%) a conduit à des modifications de la Cmax ou de l’ ASC (Aire Sous la Courbe) de Riprazo entre 20% et 30%.
En cas d’ administration avec l’ atorvastatine, les valeurs à l’ état d’ équilibre de l’ ASC et de la Cmax de Riprazo ont augmenté de 50%.
L’ administration concomitante de Riprazo n’ a eu aucun effet significatif sur la pharmacocinétique de l’ atorvastatine, du valsartan, de la metformine ou de l’ amlodipine.
Par conséquent, aucun ajustement de la dose de Riprazo ou de ces médicaments administrés simultanément n’ est nécessaire.
La biodisponibilité de la digoxine peut être légèrement réduite par Riprazo.
Des données préliminaires suggèrent que l’ irbésartan peut réduire l’ ASC et la Cmax de Riprazo.
Au cours des études chez l’ animal, il a été montré que la glycoprotéine P (gp-P) est un déterminant majeur de la biodisponibilité de Riprazo.
Les inducteurs de la gp-P (millepertuis, rifampicine) peuvent donc réduire la biodisponibilité de Riprazo.
Intéractions avec le CYP450 L’ aliskiren n’ inhibe pas les isoenzymes du CYP450 (CYP1A2, 2C8, 2C9, 2C19, 2D6, 2E1 et 3A).
L’ aliskiren n’ est pas un inducteur du CYP3A4.
Aussi aucune influence sur l’ exposition systémique de substances inhibant ou stimulant ces enzymes ou métabolisées par ces enzymes n’ est attendue avec l’ aliskiren.
L’ aliskiren est métabolisé de façon minime par les enzymes du cytochrome P450.
Par conséquent, aucune interaction due à l’ inhibition ou à l’ induction des isoenzymes du CYP450 n’ est attendue.
Toutefois, les inhibiteurs du CYP3A4 agissent souvent également sur la gp-P.
Une augmentation de l’ exposition à l’ aliskiren au cours de l’ administration concomitante avec des inhibiteurs du CYP3A4 qui inhibent également la gp-P peut donc être attendue (voir « Interactions avec la glycoprotéine-P » ci-dessous).
Interactions avec la glycoprotéine-P Au cours d’ études précliniques, MDR1/ Mdr1a/ 1b (gp-P) est apparu comme le principal système d’ efflux impliqué dans l’ absorption intestinale et l’ excrétion biliaire d’ aliskiren.
Les inducteurs de la gp-P (millepertuis, rifampicine) peuvent donc réduire la biodisponibilité de Riprazo.
Bien que ceci n’ ait pas été étudié pour l’ aliskiren, la gp-P est connue pour contrôler également l’ absorption tissulaire d’ un grand nombre de substrats et les inhibiteurs de la gp-P peuvent augmenter le rapport de la concentration tissulaire sur la concentration plasmatique.
C’ est pourquoi, les inhibiteurs de la gp-P peuvent augmenter les concentrations tissulaires de façon plus importante que les concentrations plasmatiques.
Le potentiel d’ interactions médicamenteuses au site gp-P dépendra probablement du degré d’ inhibition de ce transporteur.
Substrats de la gp-P ou inhibiteurs faibles Aucune interaction pertinente avec l’ aténolol, la digoxine, l’ amlodipine ou la cimétidine n’ a été observée.
En cas d’ administration avec l’ atorvastatine (80 mg), l’ ASC et la Cmax d’ aliskiren (300 mg) à l’ état d’ équilibre ont augmenté de 50%.
Inhibiteurs modérés de la gp-P L’ administration concomitante de kétoconazole (200 mg) avec l’ aliskiren (300 mg) a entraîné une augmentation de 80% des concentrations plasmatiques d’ aliskiren (ASC et Cmax).
Les études précliniques indiquent que l’ administration concomitante d’ aliskiren et de kétoconazole augmente l’ absorption gastro-intestinale d’ aliskiren et diminue l’ excrétion biliaire.
En présence de kétoconazole, on s’ attend à ce que les taux plasmatiques d’ aliskiren atteignent les valeurs que l’ on obtiendrait en cas de doublement de la dose d’ aliskiren; au cours d’ études cliniques contrôlées, l’ administration de doses d’ aliskiren allant jusqu’ à 600 mg, soit le double de la dose thérapeutique maximale recommandée, s’ est avérée bien tolérée.
Néanmoins, il est attendu que les inhibiteurs de la gp-P augmentent les concentrations tissulaires de façon plus importante que les concentrations plasmatiques.
Par conséquent, des précautions doivent être prises lorsque l’ aliskiren est administré avec le kétoconazole ou d’ autres inhibiteurs modérés de la gp-P (itraconazole, clarithromycine, télithromycine, érythromycine, amiodarone).
14 Inhibiteurs puissants de la gp-P Une étude d’ interaction médicamenteuse en dose unique chez des volontaires sains a montré que la ciclosporine (200 et 600 mg) augmente la Cmax de 75 mg d’ aliskiren d’ environ 2,5 fois et l’ ASC d’ environ 5 fois.
L’ augmentation peut être plus importante avec des doses d’ aliskiren plus élevées.
Aussi, l’ administration concomitante d’ aliskiren avec des inhibiteurs puissants de la gp-P est contre- indiquée (voir rubrique 4.3).
Furosémide Lorsque Riprazo a été co-administré avec le furosémide, l’ ASC et la Cmax du furosémide ont été diminuées de 28% et 49% respectivement.
Il est donc recommandé que les effets du traitement par le furosémide lors de l’ initiation et de l’ ajustement du traitement soient surveillés afin d’ éviter une éventuelle insuffisance de l’ effet en cas de surcharge volémique.
Potassium et diurétiques épargneurs du potassium Sur la base de l’ expérience acquise lors de l’ utilisation d’ autres substances agissant sur le système rénine-angiotensine, l’ utilisation concomitante de diurétiques épargneurs du potassium, de suppléments potassiques, de substituts de sel contenant du potassium ou d’ autres substances pouvant augmenter les taux sériques de potassium (par exemple l’ héparine) peut entraîner une augmentation de la kaliémie.
Si une administration concomitante est jugée nécessaire, des précautions devront être prises.
Jus de pamplemousse En l’ absence de données, une interaction potentielle entre le jus de pamplemousse et l’ aliskiren ne peut être exclue.
Riprazo ne doit pas être pris avec du jus de pamplemousse.
Warfarine Les effets de Riprazo sur la pharmacocinétique de la warfarine n’ ont pas été étudiés.
Prise de nourriture Il a été montré que les repas à haute teneur en graisse réduisent de façon substantielle l’ absorption de Riprazo.
4.6 Grossesse et allaitement
Grossesse Il n'existe pas de données concernant l'utilisation de l’ aliskiren chez la femme enceinte.
Riprazo n’ était pas tératogène chez les rats ou les lapins (voir rubrique 5.3).
D’ autres substances agissant directement sur le SRA ont été associées à la survenue de malformations foetales sévères et de décès néonataux.
Comme pour tout médicament agissant directement sur le SRA, Riprazo ne doit pas être utilisé pendant le premier trimestre de la grossesse ni chez les femmes planifiant une grossesse et est contre- indiqué pendant le second et le troisième trimestres (voir rubrique 4.3).
Les professionnels de santé prescrivant des substances agissant sur le SRA doivent avertir les femmes en âge de procréer des risques éventuels associés à l’ utilisation de ces agents durant la grossesse.
Par conséquent, si une grossesse est détectée pendant le traitement, Riprazo doit être interrompu.
Allaitement Chez l’ homme, on ignore si l’ aliskiren est excrété dans le lait maternel.
Chez la ratte, Riprazo est excrété dans le lait.
Son utilisation n’ est donc pas recommandée chez les femmes qui allaitent.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
Néanmoins, l’ attention doit être portée sur le fait que lors de la conduite de véhicules ou de
Riprazo a un effet négligeable sur l’ aptitude à conduire des véhicules et à utiliser des machines.
4.8 Effets indésirables
La sécurité d’ emploi de Riprazo a été évaluée chez plus de 7 800 patients, dont plus de 2 300 patients traités pendant plus de 6 mois, et plus de 1 200 patients traités pendant plus d’ un an.
Aucun lien n’ a été observé entre l’ incidence des effets indésirables et le sexe, l’ âge, l’ indice de masse corporelle, la race ou l’ origine ethnique.
Pour des doses allant jusqu’ à 300 mg, le traitement par Riprazo a entraîné une incidence globale des effets indésirables comparable à celle du placebo.
Les effets indésirables ont été généralement d’ intensité légère et de nature transitoire, et n’ ont nécessité que peu fréquemment une interruption du traitement.
La diarrhée constitue l’ effet indésirable le plus fréquent.
L’ incidence de la toux était comparable chez les patients recevant le placebo (0,6%) et chez les patients traités par Riprazo (0,9%).
Les effets indésirables (Tableau 1) sont classés par ordre décroissant de fréquence, en utilisant la convention suivante: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10); peu fréquent (≥ 1/ 1 000, < 1/ 100); rare (≥ 1/ 10 000, < 1/ 1 000); très rare (< 1/ 10 000), y compris cas isolés.
Au sein de chaque groupe de fréquence, les effets indésirables sont présentés suivant un ordre décroissant de gravité.
Tableau 1
Affections gastro-intestinales
Fréquent:
Diarrhées
Affections de la peau et du tissu sous-cutané
Peu fréquent:
Eruption cutanée
Des angioedèmes sont survenus durant le traitement par Riprazo.
Dans les études cliniques contrôlées, des angiœ dèmes sont rarement survenus durant le traitement par Riprazo avec des fréquences comparables à celles observées sous traitement par le placebo ou par l’ hydrochlorothiazide.
En cas de signes suggérant une réaction allergique (en particulier difficultés à respirer, ou à avaler, ou gonflement du visage, des extrémités, des yeux, des lèvres et/ ou de la langue) les patients doivent arrêter le traitement et contacter le médecin.
Résultats de laboratoire Au cours d’ études cliniques contrôlées, des modifications cliniquement significatives des paramètres biologiques standards ont été peu fréquemment associées à l’ administration de Riprazo.
Au cours d’ études cliniques réalisées chez des patients hypertendus, Riprazo n’ a exercé aucun effet cliniquement significatif sur le cholestérol total, le HDL-cholestérol, les triglycérides à jeun, le glucose à jeun ou l’ acide urique.
Hémoglobine et hématocrite:
De légères diminutions de l’ hémoglobine et de l’ hématocrite (réductions moyennes d’ environ 0,05 mmol/ l et 0,16 pourcent, respectivement) ont été observées.
Aucun patient n’ a interrompu le traitement en raison d’ une anémie.
Cet effet s’ observe également avec d’ autres agents agissant sur le système rénine-angiotensine, tels que les inhibiteurs de l’ enzyme de conversion de l’ angiotensine (IEC) et les antagonistes des récepteurs de l’ angiotensine.
Kaliémie:
Chez les patients atteints d’ hypertension artérielle essentielle et traités par Riprazo en monothérapie, les augmentations de la kaliémie étaient mineures et peu fréquentes (0,9% par rapport à 0,6% avec le placebo).
Néanmoins, lors d’ une étude dans laquelle Riprazo a été utilisé en association à un IEC chez des patients diabétiques, les augmentations de la kaliémie étaient plus fréquentes (5,5%).
C’ est pourquoi, comme avec toute substance agissant sur le SRA, une surveillance régulière des électrolytes et de la fonction rénale est préconisée chez les patients présentant un diabète, une maladie rénale, ou une insuffisance cardiaque.
16 4.9 Surdosage
Les données disponibles concernant un surdosage chez l’ homme sont limitées.
L’ hypotension constituerait la manifestation la plus probable d’ un surdosage, en raison de l’ effet antihypertenseur de l’ aliskiren.
En cas d’ hypotension symptomatique, un traitement approprié doit être instauré.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Inhibiteur de la rénine, code ATC:
C09XA02
L’ aliskiren est un inhibiteur direct de la rénine humaine, non peptidique, sélectif et puissant, actif par voie orale.
En inhibant l’ enzyme rénine, l’ aliskiren inhibe le SRA au point d’ activation, en bloquant la conversion de l’ angiotensinogène en angiotensine I et en réduisant les taux d’ angiotensine I et d’ angiotensine II.
Alors que d’ autres inhibiteurs du SRA (IEC et antagonistes des récepteurs de l’ angiotensine II (ARA)) entraînent, par compensation, une élévation de l’ activité rénine plasmatique (ARP), le traitement par l’ aliskiren diminue l’ ARP d’ environ 50 à 80% chez les patients hypertendus.
Des réductions similaires ont été observées lorsque l’ aliskiren a été associé à d’ autres antihypertenseurs.
L’ élévation de l’ ARP a été indépendamment associée à un risque cardiovasculaire accru chez les patients hypertendus et normotendus.
Les conséquences cliniques des différences d’ effet sur l’ ARP ne sont pas connues à ce jour.
Hypertension Chez les patients hypertendus, l’ administration une fois par jour de Riprazo à des doses de 150 mg et 300 mg a entraîné des diminutions dose-dépendantes de la pression artérielle systolique et diastolique qui ont été maintenues pendant toute la durée de l’ intervalle de dose de 24 heures (maintien du bénéfice au petit matin) avec un rapport pic/ vallée moyen pour la réponse diastolique allant jusqu’ à 98% pour la dose de 300 mg.
85 à 90% de l’ effet antihypertenseur maximal a été observé après 2 semaines de traitement.
L’ effet antihypertenseur s’ est maintenu au cours du traitement à long terme, indépendamment de l’ âge, du sexe, de l’ indice de masse corporelle et de l’ origine ethnique.
Riprazo a été étudié chez 1 864 patients âgés de 65 ans et plus et chez 426 patients âgés de 75 ans et plus.
Des études réalisées avec Riprazo utilisé en monothérapie ont montré des effets antihypertenseurs comparables à ceux d’ autres classes d’ antihypertenseurs, dont les IEC et les ARA.
Comparé à un diurétique (hydrochlorothiazide - HCTZ), Riprazo 300 mg abaisse la pression artérielle systolique/ diastolique de 17,0/ 12,3 mmHg en comparaison à 14,4/ 10,5 mmHg pour l’ HCTZ 25 mg après 12 semaines de traitement.
Chez les patients diabétiques hypertendus, Riprazo en monothérapie s’ est avéré bien toléré et efficace.
Des études sont disponibles en association avec Riprazo associé à l’ hydrochlorothiazide (diurétique), au ramipril (IEC), à l’ amlodipine (inhibiteur calcique), au valsartan (antagoniste des récepteurs de l’ angiotensine), et à l’ aténolol (bêtabloquant).
Ces associations étaient bien tolérées.
Riprazo a entraîné un effet antihypertenseur additif lorsqu’ il a été associé à l’ hydrochlorothiazide et au ramipril.
Chez les patients n’ ayant pas suffisamment répondu à une dose de 5 mg d’ amlodipine (inhibiteur calcique), l’ ajout de Riprazo 150 mg a permis une baisse de la pression artérielle similaire à celle obtenue par l’ augmentation de la dose d’ amlodipine à 10 mg, mais l’ incidence des œ dèmes a été plus faible (aliskiren 150 mg/ amlodipine 5 mg 2,1% versus amlodipine 10 mg 11,2%).
Riprazo en association avec le valsartan (antagoniste des récepteurs de l’ angiotensine) a montré un effet antihypertenseur additif dans l’ étude spécifiquement réalisée pour étudier l’ effet de cette association.
Chez les patients obèses hypertendus n’ ayant pas suffisamment répondu à l’ HCTZ 25 mg, l’ ajout de 17 Riprazo 300 mg a permis une diminution supplémentaire de la pression artérielle comparable à celle obtenue par l’ ajout d’ irbésartan 300 mg ou d’ amlodipine 10 mg.
Chez les patients diabétiques hypertendus, Riprazo a permis des baisses supplémentaires de la pression artérielle lorsqu’ il était associé au ramipril, avec une incidence plus faible de la toux (1,8%), par rapport au ramipril seul (4,7%).
Chez les patients traités lors d’ études cliniques contrôlées, il n’ a pas été mis en évidence d’ hypotension survenant après la première dose ou d’ effet sur la fréquence cardiaque.
Une hypotension excessive a été observée de manière peu fréquente (0,1%) chez les patients présentant une hypertension non compliquée traitée par Riprazo en monothérapie.
L’ hypotension a été également peu fréquente (< 1%) durant le traitement en association avec d’ autres antihypertenseurs.
A l’ arrêt du traitement, la pression artérielle est revenue progressivement à sa valeur initiale en quelques semaines, sans mise en évidence d’ un effet rebond sur la pression artérielle ou l’ ARP.
Dans une étude de 3 mois chez 302 patients présentant une insuffisance cardiaque stable légère, tous traités par un traitement standard de l’ insuffisance cardiaque stable, l’ ajout de 150 mg de Riprazo a été bien toléré.
Les taux de peptide natriurétique de type B (PNB) ont été réduits de 25% dans le bras Riprazo par rapport au placebo.
Toutefois la significativité clinique de cette réduction est inconnue.
Dans une étude de 6 mois chez 599 patients hypertendus, diabétiques de type 2 et présentant une néphropathie, tous traités par 100 mg de losartan et un traitement antihypertenseur de fond optimisé, l’ ajout de 300 mg de Riprazo a permis une diminution de 20% versus placebo du rapport albumine/ créatinine urinaire (RAC urinaire), c'est-à-dire de 58 mg/ mmol à 46 mg/ mmol.
La proportion de patients présentant une diminution du RAC urinaire d’ au moins 50% entre la valeur initiale et la valeur finale était respectivement de 24,7% et de 12,5% pour Riprazo et le placebo.
En l’ absence d’ un effet sur la pression artérielle la pertinence clinique d’ une réduction du RAC urinaire n’ est pas établie.
Riprazo n’ a pas modifié la concentration sérique de créatinine mais a été associé à une augmentation de la fréquence (4,2% versus 1,9% pour le placebo) de la concentration sérique de potassium (≥ 6,0 mmol/ l), bien que cette fréquence n’ ait pas été statistiquement significative.
Les effets bénéfiques de Riprazo sur la mortalité et la morbidité cardiovasculaires ainsi que sur l’ atteinte d’ organe cible ne sont actuellement pas connus.
Electrophysiologie cardiaque Aucun effet sur l’ intervalle QT n’ a été rapporté dans une étude randomisée, en double aveugle et contrôlée versus placebo et comparateur actif, utilisant un électrocardiogramme standard et un Holter.
5.2 Propriétés pharmacocinétiques
Absorption Après administration orale, le pic des concentrations plasmatiques d’ aliskiren est atteint après 1 à 3 heures.
La biodisponibilité absolue de l’ aliskiren est d’ environ 2 à 3%.
Les repas à haute teneur en graisse réduisent la Cmax de 85% et l’ ASC de 70%.
Après une administration quotidienne en prise unique, les concentrations plasmatiques à l’ état d’ équilibre sont atteintes en 5 à 7 jours et sont environ 2 fois plus élevées qu’ après la prise de la dose initiale.
Distribution Après administration intraveineuse, le volume moyen de distribution à l’ état d’ équilibre est d’ environ 135 litres, indiquant que l’ aliskiren se distribue principalement dans l’ espace extravasculaire.
La liaison de l’ aliskiren aux protéines plasmatiques est modérée (47-51%) et ne dépend pas de la concentration.
Métabolisme et élimination La demi-vie moyenne est d’ environ 40 heures (allant de 34 à 41 heures).
L’ aliskiren s’ élimine principalement dans les selles sous forme inchangée (78%).
Environ 1,4% de la dose orale totale est
L’ enzyme responsable de ce métabolisme est le CYP3A4.
Après une administration orale, environ 0,6% de la dose est retrouvé dans les urines.
Après administration intraveineuse, la clairance plasmatique moyenne est d’ environ 9 l/ h.
Linéarité/ non linéarité L’ exposition à l’ aliskiren a augmenté de façon proportionnellement plus importante que l’ augmentation de la dose.
Après administration d’ une dose unique dans l’ intervalle de dose de 75 à 600 mg, un doublement de la dose résulte en une augmentation de l’ ASC et de la Cmax d’ environ 2,3 et 2,6 fois, respectivement.
A l’ état d’ équilibre, la non linéarité peut être plus prononcée.
Les mécanismes responsables de la déviation de la linéarité n’ ont pas été identifiés.
Un mécanisme possible est la saturation des transporteurs au site d’ absorption ou au niveau de la voie de clairance hépatobiliaire.
Caractéristiques des patients L’ aliskiren est un traitement antihypertenseur efficace en prise unique quotidienne chez les patients adultes, indépendamment du sexe, de l’ âge, de l’ indice de masse corporelle et de l’ origine ethnique.
L’ ASC est 50% plus élevée chez les personnes âgées (> 65 ans) que chez les sujets jeunes.
Le sexe, le poids et l’ origine ethnique n’ ont aucune influence cliniquement pertinente sur la pharmacocinétique de l’ aliskiren.
La pharmacocinétique de l’ aliskiren a été étudiée chez des patients présentant des degrés variables d’ insuffisance rénale.
Suite à une administration quotidienne en prise unique chez les sujets présentant une altération de la fonction rénale, l’ ASC relative et la Cmax de l’ aliskiren à l’ état d’ équilibre ont été de 0,8 à 2 fois plus élevées par rapport aux taux observés chez des sujets sains.
Cependant, ces modifications n’ étaient pas corrélées au degré d’ insuffisance rénale.
Aucun ajustement de la posologie initiale de Riprazo n’ est nécessaire chez les patients présentant une insuffisance rénale légère à sévère.
Aucune modification significative de la pharmacocinétique de l’ aliskiren n’ a été observée chez les patients atteint d’ une maladie hépatique légère à sévère.
Par conséquent, aucun ajustement de la posologie initiale de l’ aliskiren n’ est nécessaire chez les patients présentant une altération de la fonction hépatique légère à sévère.
5.3 Données de sécurité précliniques
Le potentiel carcinogène a été évalué lors d’ une étude de 2 ans réalisée chez le rat et lors d’ une étude de 6 mois réalisée chez la souris transgénique.
Un adénome colique et un adénocarcinome caecal rapportés chez le rat à la dose de 1 500 mg/ kg/ jour n’ ont pas été statistiquement significatifs.
Bien que l’ aliskiren ait un potentiel irritant connu, les marges de sécurité obtenues chez l’ homme lors d’ une étude réalisée chez des volontaires sains à la dose de 300 mg ont été considérées comme convenables avec un facteur 9 à 11 pour les concentrations fécales ou un facteur 6 pour les concentrations au niveau des muqueuses, par rapport à l’ étude de carcinogénicité réalisée chez le rat à 250 mg/ kg/ jour.
Lors d’ études de mutagénicité réalisées in vitro et in vivo, l’ aliskiren s’ est montré dénué de potentiel mutagène.
Les essais incluaient des essais in vitro réalisés sur des cellules bactériennes et de mammifères ainsi que des évaluations in vivo réalisées chez le rat.
Les études de toxicité sur la reproduction réalisées avec l’ aliskiren n’ ont pas mis en évidence de toxicité embryofoetale ou de tératogénicité à des doses allant jusqu’ à 600 mg/ kg/ jour chez le rat ou 100 mg/ kg/ jour chez le lapin.
Chez le rat, l’ administration de doses allant jusqu’ à 250 mg/ kg/ jour n’ a pas altérée la fertilité ni le développement pré et postnatal.
19 obtenues à la dose maximale recommandée chez l’ homme (300 mg).
Les études de pharmacologie de sécurité n’ ont révélé aucun effet indésirable sur le système nerveux central, respiratoire ou cardiovasculaire.
Les résultats des études de toxicité à doses répétées chez l’ animal étaient en rapport avec le potentiel irritant local connu ou les effets pharmacologiques attendus de l’ aliskiren.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Crospovidone Stéarate de magnésium Cellulose microcristalline Povidone Silice colloïdale anhydre Hypromellose Macrogol Talc Oxyde de fer noir (E 172) Oxyde de fer rouge (E 172) Dioxyde de titane (E 171)
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
2 ans.
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas 30°C.
A conserver dans l’ emballage extérieur d’ origine à l’ abri de l’ humidité.
6.5 Nature et contenu de l’ emballage extérieur
Plaquettes thermoformées PA/ Alu/ PVC.
Boîtes de 7, 14, 28, 30, 50, 56, 84, 90, 98 ou 280 comprimés.
Boîtes de 84 (3x28), 90 (3x30), 98 (2x49) ou 280 (20x14) comprimés en conditionnements multiples.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 409/ 011-020
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
22.08.2007
10.
DATE DE MISE A JOUR DU TEXTE
21 ANNEXE II
A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
22 A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse du fabricant responsable de la libération des lots
Novartis Farma S. p. A.
Via Provinciale Schito 131 I-80058 Torre Annunziata/ NA Italie
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale.
• CONDITIONS OU RESTRICTIONS EN VUE D’ UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
• AUTRES CONDITIONS
Système de pharmacovigilance Le titulaire de l’ AMM doit s’ assurer que le système de pharmacovigilance, comme décrit dans la version 2 (datée du 5 juillet 2006) présentée dans le Module 1.8.1. du dossier de demande d’ Autorisation de Mise sur le Marché, est en place et fonctionne avant et pendant la mise sur le marché du produit.
Plan de gestion du risque Le titulaire de l’ Autorisation de Mise sur le Marché s’ engage à réaliser les études et les activités additionnelles de pharmacovigilance détaillées dans le plan de pharmacovigilance, conformément à la version du 30 mai 2007 du Plan de Gestion du Risque (PGR) présentée dans le Module 1.8.2. du dossier de demande d’ Autorisation de Mise sur le Marché et dans toute mise à jour ultérieure du PGR en accord avec le CHMP.
En conformité avec la ligne directrice du CHMP sur les systèmes de gestion du risque pour les médicaments à usage humain, la mise à jour du PGR doit être soumise simultanément au prochain rapport périodique de pharmacovigilance (PSUR).
De plus, une mise à jour du PGR devra être soumise • Lorsqu’ une nouvelle information pouvant modifier la « Safety Specification » en vigueur, le Plan de Pharmacovigilance ou les activités de minimisation du risque est connue. • Dans les 60 jours suivant l’ aboutissement d’ une étape importante de pharmacovigilance ou de minimisation du risque. • A la demande de l’ EMEA.
23 ANNEXE III
ETIQUETAGE ET NOTICE
24 A.
ETIQUETAGE
25 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
ETUI CARTON POUR CONDITIONNEMENT UNITAIRE
1.
DENOMINATION DU MEDICAMENT
Riprazo 150 mg comprimés pelliculés Aliskiren
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé pelliculé contient 150 mg d’ aliskiren (sous forme d’ hémifumarate).
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
7 comprimés pelliculés 14 comprimés pelliculés 28 comprimés pelliculés 30 comprimés pelliculés 50 comprimés pelliculés 56 comprimés pelliculés 90 comprimés pelliculés
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
A conserver dans l’ emballage extérieur d’ origine à l’ abri de l’ humidité.
26 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 409/ 001 EU/ 1/ 07/ 409/ 002 EU/ 1/ 07/ 409/ 003 EU/ 1/ 07/ 409/ 004 EU/ 1/ 07/ 409/ 005 EU/ 1/ 07/ 409/ 006 EU/ 1/ 07/ 409/ 008
7 comprimés pelliculés 14 comprimés pelliculés 28 comprimés pelliculés 30 comprimés pelliculés 50 comprimés pelliculés 56 comprimés pelliculés 90 comprimés pelliculés
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Riprazo 150 mg
27 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
PLAQUETTE THERMOFORMEE PLAQUETTE THERMOFORMEE (CALENDRIER)
1.
DENOMINATION DU MEDICAMENT
Riprazo 150 mg comprimés pelliculés Aliskiren
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
6.
AUTRES
Lundi Mardi Mercredi Jeudi Vendredi Samedi Dimanche
28 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
CARTON INTERMEDIAIRE POUR CONDITIONNEMENT MULTIPLE (SANS LA BLUE BOX)
1.
DENOMINATION DU MEDICAMENT
Riprazo 150 mg comprimés pelliculés Aliskiren
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé pelliculé contient 150 mg d’ aliskiren (sous forme d’ hémifumarate).
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
14 comprimés pelliculés Composant d’ un conditionnement multiple comprenant 20 boîtes, contenant chacune 14 comprimés.
49 comprimés pelliculés Composant d’ un conditionnement multiple comprenant 2 boîtes, contenant chacune 49 comprimés.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
A conserver dans l’ emballage extérieur d’ origine à l’ abri de l’ humidité.
29 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 409/ 007 EU/ 1/ 07/ 409/ 009 EU/ 1/ 07/ 409/ 010
84 comprimés pelliculés (3x28) 98 comprimés pelliculés (2x49) 280 comprimés pelliculés (20x14)
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Riprazo 150 mg
30 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
CARTON EXTERIEUR POUR CONDITIONNEMENT MULTIPLE (INCLUANT LA BLUE BOX)
1.
DENOMINATION DU MEDICAMENT
Riprazo 150 mg comprimés pelliculés Aliskiren
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé pelliculé contient 150 mg d’ aliskiren (sous forme d’ hémifumarate).
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
Conditionnement multiple comprenant 3 boîtes, contenant chacune 28 comprimés.
Conditionnement multiple comprenant 2 boîtes, contenant chacune 49 comprimés.
Conditionnement multiple comprenant 20 boîtes, contenant chacune 14 comprimés.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
A conserver dans l’ emballage extérieur d’ origine à l’ abri de l’ humidité.
31 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 409/ 007 EU/ 1/ 07/ 409/ 009 EU/ 1/ 07/ 409/ 010
84 comprimés pelliculés (3x28) 98 comprimés pelliculés (2x49) 280 comprimés pelliculés (20x14)
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Riprazo 150 mg
32 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
ETUI CARTON POUR CONDITIONNEMENT UNITAIRE
1.
DENOMINATION DU MEDICAMENT
Riprazo 300 mg comprimés pelliculés Aliskiren
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé pelliculé contient 300 mg d’ aliskiren (sous forme d’ hémifumarate).
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
7 comprimés pelliculés 14 comprimés pelliculés 28 comprimés pelliculés 30 comprimés pelliculés 50 comprimés pelliculés 56 comprimés pelliculés
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
A conserver dans l’ emballage extérieur d’ origine à l’ abri de l’ humidité.
33 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 409/ 011 EU/ 1/ 07/ 409/ 012 EU/ 1/ 07/ 409/ 013 EU/ 1/ 07/ 409/ 014 EU/ 1/ 07/ 409/ 015 EU/ 1/ 07/ 409/ 016
7 comprimés pelliculés 14 comprimés pelliculés 28 comprimés pelliculés 30 comprimés pelliculés 50 comprimés pelliculés 56 comprimés pelliculés
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Riprazo 300 mg
34 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
PLAQUETTE THERMOFORMEE PLAQUETTE THERMOFORMEE (CALENDRIER)
1.
DENOMINATION DU MEDICAMENT
Riprazo 300 mg comprimés pelliculés Aliskiren
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
6.
AUTRES
Lundi Mardi Mercredi Jeudi Vendredi Samedi Dimanche
35 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
CARTON INTERMEDIAIRE POUR CONDITIONNEMENT MULTIPLE (SANS LA BLUE BOX)
1.
DENOMINATION DU MEDICAMENT
Riprazo 300 mg comprimés pelliculés Aliskiren
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé pelliculé contient 300 mg d’ aliskiren (sous forme d’ hémifumarate).
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
14 comprimés pelliculés Composant d’ un conditionnement multiple comprenant 20 boîtes, contenant chacune 14 comprimés.
30 comprimés pelliculés Composant d’ un conditionnement multiple comprenant 3 boîtes, contenant chacune 30 comprimés.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
36 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
A conserver dans l’ emballage extérieur d’ origine à l’ abri de l’ humidité.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 409/ 017 EU/ 1/ 07/ 409/ 018 EU/ 1/ 07/ 409/ 019 EU/ 1/ 07/ 409/ 020
84 comprimés pelliculés (3x28) 90 comprimés pelliculés (3x30) 98 comprimés pelliculés (2x49) 280 comprimés pelliculés (20x14)
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Riprazo 300 mg
37 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
CARTON EXTERIEUR POUR CONDITIONNEMENT MULTIPLE (INCLUANT LA BLUE BOX)
1.
DENOMINATION DU MEDICAMENT
Riprazo 300 mg comprimés pelliculés Aliskiren
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé pelliculé contient 300 mg d’ aliskiren (sous forme d’ hémifumarate).
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
Conditionnement multiple comprenant 3 boîtes, contenant chacune 28 comprimés.
90 comprimés pelliculés Conditionnement multiple comprenant 3 boîtes, contenant chacune 30 comprimés.
Conditionnement multiple comprenant 2 boîtes, contenant chacune 49 comprimés.
Conditionnement multiple comprenant 20 boîtes, contenant chacune 14 comprimés.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
38 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
A conserver dans l’ emballage extérieur d’ origine à l’ abri de l’ humidité.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 409/ 017 EU/ 1/ 07/ 409/ 018 EU/ 1/ 07/ 409/ 019 EU/ 1/ 07/ 409/ 020
84 comprimés pelliculés (3x28) 90 comprimés pelliculés (3x30) 98 comprimés pelliculés (2x49) 280 comprimés pelliculés (20x14)
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Riprazo 300 mg
39 B.
NOTICE
INFORMATION DE L’ UTILISATEUR
Riprazo 150 mg comprimés pelliculés Aliskiren
Veuillez lire attentivement l’ intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu’ est -ce que Riprazo et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Riprazo 3.
Comment prendre Riprazo 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Riprazo 6.
Informations supplémentaires
1.
QU’ EST-CE QUE RIPRAZO ET DANS QUEL CAS EST-IL UTILISE
Riprazo appartient à une nouvelle classe de médicaments appelés inhibiteurs de la rénine.
Riprazo aide à abaisser une pression artérielle élevée.
Les inhibiteurs de la rénine diminuent la quantité d’ angiotensine II produite par le corps.
L’ angiotensine II provoque un rétrécissement des vaisseaux sanguins, ce qui augmente la pression artérielle.
La réduction de la quantité d’ angiotensine II permet aux vaisseaux sanguins de se relâcher, ce qui abaisse la pression artérielle.
Une pression artérielle élevée augmente la charge de travail du cœ ur et des artères.
Si cela persiste de manière prolongée, cela peut entraîner une altération des vaisseaux sanguins du cerveau, du cœ ur et des reins et peut donner lieu à un accident vasculaire cérébral, une insuffisance cardiaque, une crise cardiaque ou une insuffisance rénale.
La diminution de la pression artérielle à un niveau normal réduit le risque de développer ces affections.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE RIPRAZO
Ne prenez jamais Riprazo
- si vous êtes allergique (hypersensible) à l’ aliskiren ou à l’ un des autres composants contenus
Si vous pensez être allergique, veuillez demander conseil à votre médecin.
- durant les 6 derniers mois de grossesse ou si vous allaitez, voir rubrique Grossesse et
allaitement.
- si vous prenez de la ciclosporine (un médicament utilisé en cas de greffe d’ organe pour prévenir
le rejet d’ organe ou utilisé dans d’ autres circonstances, par exemple la polyarthrite rhumatoïde ou la dermatite atopique) ou du vérapamil (un médicament utilisé pour diminuer la pression artérielle, pour corriger le rythme cardiaque ou pour traiter l’ angine de poitrine) ou de la quinidine (un médicament utilisé pour corriger le rythme cardiaque).
Faites attention avec Riprazo
- si vous prenez un diurétique (un type de médicament qui augmente la quantité d’ urine que vous
41 produisez).
- si vous avez une altération de la fonction rénale.
Si vous êtes dans l’ une de ces situations, parlez -en à votre médecin avant de prendre Riprazo.
L’ utilisation de Riprazo n’ est pas recommandée chez les enfants et les adolescents.
Il n’ existe aucune recommandation spécifique concernant la dose chez les patients âgés de 65 ans ou plus.
Utilisation d’ autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
Votre médecin peut avoir besoin de modifier votre dose et/ ou de prendre d’ autres précautions si vous prenez l’ un des médicaments suivants:
Ceux -ci comprennent les
diurétiques épargneurs du potassium, les suppléments potassiques.
- furosémide, un médicament appartenant à la classe des diurétiques, utilisés pour augmenter la
- kétoconazole, un médicament utilisé pour traiter les infections par des champignons.
Aliments et boissons Vous devez prendre Riprazo avec un repas léger une fois par jour, de préférence à la même heure chaque jour.
Vous ne devez pas prendre Riprazo avec du jus de pamplemousse.
Grossesse et allaitement Ne prenez pas Riprazo si vous êtes enceinte.
Il est important d’ avertir immédiatement votre médecin si vous pensez être enceinte ou si vous prévoyez une grossesse.
N’ allaitez pas si vous prenez Riprazo.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Conduite de véhicules et utilisation de machines Vous pouvez présenter des étourdissements, ce qui peut altérer vos capacités de concentration.
Avant de conduire un véhicule, d’ utiliser des machines ou d’ accomplir d’ autres activités nécessitant de la concentration, vous devez vous assurer de connaître votre réaction aux effets de Riprazo.
3.
COMMENT PRENDRE RIPRAZO
Respectez toujours la posologie indiquée par votre médecin.
En cas de doute, consultez votre médecin ou votre pharmacien.
Les personnes présentant une pression artérielle élevée ne ressentent souvent aucun signe particulier.
Dans de nombreux cas, la personne peut se sentir tout à fait normale.
Il est très important de prendre ce médicament exactement comme votre médecin vous l’ indique, afin d’ obtenir les meilleurs résultats et de réduire le risque d’ effets secondaires.
Continuez à vous rendre à vos consultations médicales même si vous vous sentez bien.
La dose initiale habituelle est d’ un comprimé à 150 mg une fois par jour.
En fonction de votre réponse au traitement, il est possible que votre médecin vous prescrive une dose plus élevée d’ un comprimé à 300 mg une fois par jour.
Votre médecin peut prescrire Riprazo en même temps que d’ autres médicaments utilisés pour traiter l’ hypertension.
Mode d’ administration Il est recommandé de prendre vos comprimés avec un peu d’ eau.
Vous devez prendre Riprazo avec un repas léger une fois par jour, de préférence à la même heure chaque jour.
Vous ne devez pas prendre Riprazo avec du jus de pamplemousse.
42 Si vous avez pris plus de Riprazo que vous n’ auriez dû Si vous avez accidentellement pris trop de comprimés de Riprazo, veuillez consulter immédiatement un médecin.
Vous pourriez nécessiter des soins médicaux.
Si vous oubliez de prendre Riprazo Si vous oubliez de prendre une dose de Riprazo, prenez -la dès que vous vous en rendez compte puis prenez la dose suivante au moment habituel.
Toutefois, s’ il est presque l’ heure de prendre la dose suivante, vous devez simplement prendre le comprimé suivant au moment habituel.
Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Riprazo peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Fréquent (survenant chez moins de 1 patient sur 10):
Peu fréquent (survenant chez moins de 1 patient sur 100):
Si vous ressentez un des effets mentionnés comme grave, ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER RIPRAZO
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Riprazo après la date de péremption mentionnée sur la boîte et la plaquette thermoformée.
La date d’ expiration fait référence au dernier jour du mois.
A conserver à une température ne dépassant pas 30°C.
A conserver dans l’ emballage extérieur d’ origine à l’ abri de l’ humidité.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Riprazo
- La substance active est l’ aliskiren (sous forme d’ hémifumarate) 150 mg.
- Les autres composants sont: crospovidone, hypromellose, stéarate de magnésium, macrogol,
cellulose microcristalline, povidone, silice colloïdale anhydre, talc, dioxyde de titane (E 171), oxyde de fer noir (E 172), oxyde de fer rouge (E 172).
Qu’ est -ce que Riprazo et contenu de l’ emballage extérieur Riprazo 150 mg comprimés pelliculés se présente sous forme de comprimés ronds, biconvexes, roses clairs, portant l’ inscription « IL » sur une face et « NVR » sur l’ autre face.
Riprazo est disponible en boîtes contenant 7, 14, 28, 30, 50, 56, 84, 90, 98 ou 280 comprimés.
Les boîtes contenant 84 (3x28), 98 (2x49) ou 280 (20x14) comprimés sont des conditionnements multiples.
Toutes les présentations peuvent ne pas être commercialisées dans votre pays.
Titulaire de l’ Autorisation de mise sur le marché Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
43 Fabricant Novartis Farma S. p. A.
Via Provinciale Schito 131 I-80058 Torre Annunziata/ NA Italie
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché:
België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tél/ Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Č eská republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Novartis Pharma Services Inc.
Tel: +372 60 62 400
Österreich Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Portugal Novartis Farma - Produtos Farmacêuticos, S. A.
Tel: +351 21 000 8600
România France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
44 Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
La dernière date à laquelle cette notice a été approuvée est
INFORMATION DE L’ UTILISATEUR
Riprazo 300 mg comprimés pelliculés Aliskiren
Veuillez lire attentivement l’ intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu’ est -ce que Riprazo et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Riprazo 3.
Comment prendre Riprazo 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Riprazo 6.
Informations supplémentaires
2.
QU’ EST-CE QUE RIPRAZO ET DANS QUEL CAS EST-IL UTILISE
Riprazo appartient à une nouvelle classe de médicaments appelés inhibiteurs de la rénine.
Riprazo aide à abaisser une pression artérielle élevée.
Les inhibiteurs de la rénine diminuent la quantité d’ angiotensine II produite par le corps.
L’ angiotensine II provoque un rétrécissement des vaisseaux sanguins, ce qui augmente la pression artérielle.
La réduction de la quantité d’ angiotensine II permet aux vaisseaux sanguins de se relâcher, ce qui abaisse la pression artérielle.
Une pression artérielle élevée augmente la charge de travail du cœ ur et des artères.
Si cela persiste de manière prolongée, cela peut entraîner une altération des vaisseaux sanguins du cerveau, du cœ ur et des reins et peut donner lieu à un accident vasculaire cérébral, une insuffisance cardiaque, une crise cardiaque ou une insuffisance rénale.
La diminution de la pression artérielle à un niveau normal réduit le risque de développer ces affections.
4.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE RIPRAZO
Ne prenez jamais Riprazo
- si vous êtes allergique (hypersensible) à l’ aliskiren ou à l’ un des autres composants contenus
Si vous pensez être allergique, veuillez demander conseil à votre médecin.
- durant les 6 derniers mois de grossesse ou si vous allaitez, voir rubrique Grossesse et
allaitement.
- si vous prenez de la ciclosporine (un médicament utilisé en cas de greffe d’ organe pour prévenir
le rejet d’ organe ou utilisé dans d’ autres circonstances, par exemple la polyarthrite rhumatoïde ou la dermatite atopique) ou du vérapamil (un médicament utilisé pour diminuer la pression artérielle, pour corriger le rythme cardiaque ou pour traiter l’ angine de poitrine) ou de la quinidine (un médicament utilisé pour corriger le rythme cardiaque).
Faites attention avec Riprazo
- si vous prenez un diurétique (un type de médicament qui augmente la quantité d’ urine que vous
produisez).
- si vous avez une altération de la fonction rénale.
Si vous êtes dans l’ une de ces situations, parlez -en à votre médecin avant de prendre Riprazo.
L’ utilisation de Riprazo n’ est pas recommandée chez les enfants et les adolescents.
Il n’ existe aucune recommandation spécifique concernant la dose chez les patients âgés de 65 ans ou plus.
Utilisation d’ autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
Votre médecin peut avoir besoin de modifier votre dose et/ ou de prendre d’ autres précautions si vous prenez l’ un des médicaments suivants:
Ceux -ci comprennent les
diurétiques épargneurs du potassium, les suppléments potassiques.
- furosémide, un médicament appartenant à la classe des diurétiques, utilisés pour augmenter la
quantité d’ urine que vous produisez.
- kétoconazole, un médicament utilisé pour traiter les infections par des champignons.
Aliments et boissons Vous devez prendre Riprazo avec un repas léger une fois par jour, de préférence à la même heure chaque jour.
Vous ne devez pas prendre Riprazo avec du jus de pamplemousse.
Grossesse et allaitement Ne prenez pas Riprazo si vous êtes enceinte.
Il est important d’ avertir immédiatement votre médecin si vous pensez être enceinte ou si vous prévoyez une grossesse.
N’ allaitez pas si vous prenez Riprazo.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Conduite de véhicules et utilisation de machines Vous pouvez présenter des étourdissements, ce qui peut altérer vos capacités de concentration.
Avant de conduire un véhicule, d’ utiliser des machines ou d’ accomplir d’ autres activités nécessitant de la concentration, vous devez vous assurer de connaître votre réaction aux effets de Riprazo.
5.
COMMENT PRENDRE RIPRAZO
Respectez toujours la posologie indiquée par votre médecin.
En cas de doute, consultez votre médecin ou votre pharmacien.
Les personnes présentant une pression artérielle élevée ne ressentent souvent aucun signe particulier.
Dans de nombreux cas, la personne peut se sentir tout à fait normale.
Il est très important de prendre ce médicament exactement comme votre médecin vous l’ indique, afin d’ obtenir les meilleurs résultats et de réduire le risque d’ effets secondaires.
Continuez à vous rendre à vos consultations médicales même si vous vous sentez bien.
La dose initiale habituelle est d’ un comprimé à 150 mg une fois par jour.
En fonction de votre réponse au traitement, il est possible que votre médecin vous prescrive une dose plus élevée d’ un comprimé à 300 mg une fois par jour.
Votre médecin peut prescrire Riprazo en même temps que d’ autres médicaments utilisés pour traiter l’ hypertension.
Mode d’ administration Il est recommandé de prendre vos comprimés avec un peu d’ eau.
Vous devez prendre Riprazo avec un repas léger une fois par jour, de préférence à la même heure chaque jour.
Vous ne devez pas prendre 47 Riprazo avec du jus de pamplemousse.
Si vous avez pris plus de Riprazo que vous n’ auriez dû Si vous avez accidentellement pris trop de comprimés de Riprazo, veuillez consulter immédiatement un médecin.
Vous pourriez nécessiter des soins médicaux.
Si vous oubliez de prendre Riprazo Si vous oubliez de prendre une dose de Riprazo, prenez -la dès que vous vous en rendez compte puis prenez la dose suivante au moment habituel.
Toutefois, s’ il est presque l’ heure de prendre la dose suivante, vous devez simplement prendre le comprimé suivant au moment habituel.
Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Riprazo peut provoquer d'avoir des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Fréquent (survenant chez moins de 1 patient sur 10):
Peu fréquent (survenant chez moins de 1 patient sur 100):
Si vous ressentez un des effets mentionnés comme grave, ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER RIPRAZO
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Riprazo après la date de péremption mentionnée sur la boîte et la plaquette themoformée.
La date d’ expiration fait référence au dernier jour du mois.
A conserver à une température ne dépassant pas 30°C.
A conserver dans l’ emballage extérieur d’ origine à l’ abri de l’ humidité.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Riprazo
- La substance active est l’ aliskiren (sous forme d’ hémifumarate) 300 mg.
- Les autres composants sont: crospovidone, hypromellose, stéarate de magnésium, macrogol,
cellulose microcristalline, povidone, silice colloïdale anhydre, talc, dioxyde de titane (E 171), oxyde de fer noir (E 172), oxyde de fer rouge (E 172).
Qu’ est -ce que Riprazo et contenu de l’ emballage extérieur Riprazo 300 mg comprimés pelliculés se présente sous forme de comprimés ovales, biconvexes, rouges clairs, portant l’ inscription « IU » sur une face et « NVR » sur l’ autre face.
Riprazo est disponible en boîtes contenant 7, 14, 28, 30, 50, 56, 84, 90, 98 ou 280 comprimés.
Les boîtes contenant 84 (3x28), 90 (3x30), 98 (2x49) ou 280 (20x14) comprimés sont des conditionnements multiples.
Toutes les présentations peuvent ne pas être commercialisées dans votre pays.
48 West Sussex, RH12 5AB Royaume-Uni
Fabricant Novartis Farma S. p. A.
Via Provinciale Schito 131 I-80058 Torre Annunziata/ NA Italie
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché:
België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tél/ Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Č eská republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Novartis Pharma Services Inc.
Tel: +372 60 62 400
Österreich Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Portugal Novartis Farma - Produtos Farmacêuticos, S. A.
Tel: +351 21 000 8600
România France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
49 Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
La dernière date à laquelle cette notice a été approuvée est
50
European Medicines Agency
Doc.
EMEA/ 435964/ 2006
QUESTIONS ET RÉPONSES RELATIVES AU RETRAIT DE LA DEMANDE D’ AUTORISATION DE MISE SUR LE MARCHÉ pour RIQUENT
Dénomination commune internationale (DCI): abetimus
Le 13 octobre 2006, La Jolla Limited a officiellement informé le Comité des médicaments à usage humain (CHMP) de sa décision de retirer sa demande d’ autorisation de mise sur le marché pour Riquent, dans le traitement de la néphrite lupique.
Qu’ est -ce que Riquent?
Riquent est une solution injectable qui contient 50 mg/ ml d’ abetimus, son principe actif.
Dans quel cas Riquent devait -il être utilisé?
Riquent devait être utilisé dans le traitement de la néphrite lupique, inflammation rénale, chez les patients atteints de lupus érythémateux systémique (LES, maladie auto-immune: le propre système immunitaire de l’ organisme attaque des tissus sains), ayant des antécédents d’ affection rénale et ayant subi des tests afin de vérifier que le médicament serait bénéfique pour eux.
Riquent devait être utilisé pour retarder et diminuer la survenue de « poussées » (augmentation des symptômes d’ affection rénale).
Le nombre de patients souffrant de néphrite lupique étant peu élevé, il s’ agit d’ une maladie rare, et Riquent a été désigné « médicament orphelin » (médicament utilisé dans le cas de maladies rares) le 20 novembre 2001.
Comment Riquent doit -il fonctionner?
L’ abetimus, le principe actif de Riquent, est un immunosuppresseur sélectif (composé qui diminue de façon sélective les réponses immunitaires).
Le sang de la plupart des patients atteints de LES contient des anticorps anti-ADN (acide désoxyribonucléique) bicaténaire, ou natif.
Un lien a été établi entre ces anticorps et le développement d’ affection rénale lupique.
L’ abetimus est une petite portion d’ ADN bicaténaire qui a été conçue pour réduire le nombre de ces anticorps circulants.
Lors d’ une injection de Riquent, le taux de ces anticorps dans le sang diminue et cela doit contribuer à réduire la probabilité de survenue de poussées.
Quelle a été la documentation présentée par le laboratoire pour justifier la demande auprès du CHMP?
Les effets de Riquent ont d’ abord été testés sur des modèles expérimentaux avant d’ être étudiés chez l’ homme.
Deux études principales ont été menées chez un total de 529 patients atteints de LES.
Ces études évaluaient le nombre de patients présentant des poussées et le délai de développement de celles -ci en mesurant les taux de protéine dans l’ urine et de créatinine (enzyme constituant un marqueur de la fonction rénale) dans le sang.
À quel stade en était l’ évaluation lors du retrait de la demande?
La demande était au jour 114 lorsque le laboratoire l’ a retirée.
Le CHMP examinait la documentation initiale fournie par le laboratoire.
7 Westferry Circus, Canary Wharf, Londres E14 4HB, RU Tél.
(44-20) 74 18 84 00 Fax (44-20) 75 23 71 29 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2006 Reproduction et/ ou distribution du présent document autorisée à des fins non commerciales uniquement moyennant mention de l’ EMEA L’ évaluation d’ une nouvelle demande par le CHMP prend normalement 210 jours maximum.
Une fois que le CHMP a émis un avis, la Commission européenne délivre une autorisation dans les 2 mois environ.
Quelle était la recommandation du CHMP à ce stade?
Le CHMP examinait la documentation initiale fournie par le laboratoire et n’ avait encore émis aucune recommandation.
Quels ont été les motifs invoqués par le laboratoire pour justifier le retrait de sa demande?
La lettre du laboratoire notifiant le retrait de sa demande à l’ EMEA est disponible a l’ adresse suivante: ici.
Quelles sont les conséquences du retrait pour les patients participant à des essais cliniques et à des programmes d’ utilisation empathique avec Riquent?
Le laboratoire a informé le CHMP de son intention de poursuivre les essais cliniques en cours dans le traitement de la néphrite lupique.
Aucun programme d’ utilisation empathique n’ est en cours.
Un programme d’ utilisation empathique est un programme par lequel les médecins peuvent demander un médicament pour une maladie spécifique pour l’ un de leurs patients avant que le médicament ait reçu une autorisation de mise sur le marché.
Si vous participez actuellement à un essai clinique et si vous souhaitez des informations complémentaires sur votre traitement, contactez le médecin qui vous le prescrit.
©EMEA 2006
2/ 2
ANNEXE
CONDITIONS OU RESTRICTIONS EN VUE D’ UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT A METTRE EN PLACE DANS CHAQUE PAYS
1 CONDITIONS OU RESTRICTIONS EN VUE D’ UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT A METTRE EN PLACE DANS CHAQUE PAYS
Chaque pays doit s’ assurer que toutes les conditions ou restrictions en vue d’ une utilisation sûre et efficace du médicament décrit ci-dessous sont appliquées:
Le titulaire de l’ Autorisation de Mise sur le Marché doit s’ assurer qu’ au lancement tous les professionnels de santé susceptibles de prescrire ou d’ utiliser RoActemra ont reçu le matériel éducationnel suivant:
● Matériel d’ Information pour le Médecin ● Materiel d’ Information pour l’ Infirmière ● Materiel d’ Information pour le Patient
Le Matériel d’ Information pour le Médecin doit comporter les éléments suivants: ● Le Résumé des Caractéristiques du Produit ● Le calcul de la dose, la préparation de la perfusion et la vitesse de perfusion ● Le risque d’ infections graves o Le produit ne doit pas être administré en cas de suspicion d’ infection ou d’ infection active o Le produit peut atténuer les signes et symptômes d’ une infection aigüe retardant ainsi son diagnostic ● Les réactions graves liées à la perfusion et leur prise en charge ● Les réactions graves d’ hypersensibilité et leur prise en charge ● Le risque de perforation gastro-intestinale, notamment chez les patients ayant des antécédents de diverticulite ou d’ ulcérations intestinales ● Notification des effets indésirables graves ● Le Matériel d’ Information pour le Patient (qui sera remis aux patients par les professionnels de santé)
Le Matériel d’ Information pour l’ Infirmière doit comporter les éléments suivants: ● La prévention des erreurs médicales et des réactions liées à la perfusion o La préparation de la perfusion o La vitesse de la perfusion ● La surveillance du patient en cas de réaction liée à la perfusion ● Notification des effets indésirables graves
Le Matériel d’ Information pour le Patient doit comporter les éléments suivants: ● La notice ● La Carte de Surveillance du Patient
2
European Medicines Agency
EMEA/ H/ C/ 955
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
ROACTEMRA
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d'évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre état ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que RoActemra?
RoActemra est une solution à diluer pour perfusion (goutte-à-goutte dans une veine).
Il contient le principe actif tocilizumab.
Dans quel cas RoActemra est -il utilisé?
RoActemra est utilisé chez les adultes pour le traitement de la polyarthrite rhumatoïde active modérée à sévère (une maladie du système immunitaire provoquant une inflammation des articulations).
Il est utilisé en association avec le méthotrexate (un autre médicament utilisé pour la polyarthrite rhumatoïde) chez les patients qui ont présenté soit une réponse insuffisante, soit une intolérance à d’ autres traitements, notamment aux médicaments classiques utilisés pour la polyarthrite rhumatoïde (comme le méthotrexate) ou les médicaments bloquant le facteur de nécrose tumorale (TNF).
RoActemra peut être utilisé seul chez les patients qui ne peuvent pas prendre du méthotrexate.
Le médicament n'est délivré que sur ordonnance.
Comment RoActemra est -il utilisé?
Le traitement par RoActemra doit être instauré par un médecin expérimenté dans le diagnostic et le traitement de la polyarthrite rhumatoïde.
RoActemra est administré une fois toutes les quatre semaines en perfusion d’ une durée d’ une heure.
La dose recommandée est de 8 mg par kilogramme de poids corporel.
La dose minimale est de 480 mg et les doses supérieures à 1 200 mg n’ ont pas été testées.
Il peut être nécessaire d’ ajuster la dose de RoActemra ou de méthotrexate ou d’ interrompre le traitement chez les patients qui développent des problèmes de foie ou de sang.
Les médecins doivent soigneusement surveiller les reins chez les patients présentant des problèmes rénaux modérés ou graves.
Les patients sous RoActemra doivent recevoir la carte de mise en garde spéciale, qui résume les informations relatives à la sécurité du médicament.
Comment RoActemra agit -il?
Le principe actif de RoActemra, le tocilizumab, est un anticorps monoclonal.
Un anticorps monoclonal est un anticorps (un type de protéine) qui a été conçu pour reconnaître et se lier à une structure spécifique (appelée antigène) qui se trouve dans le corps.
Le tocilizumab a été conçu pour se lier au récepteur d’ un messager moléculaire (cytokine) présent dans le corps, appelé interleukine-6.
Ce messager intervient dans l’ apparition de l’ inflammation et est présent à des taux élevés chez les
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
 European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged. patients atteints de polyarthrite rhumatoïde.
Quelles études ont été menées sur RoActemra?
Les effets de RoActemra ont d’ abord été testés sur des modèles expérimentaux avant d’ être étudiés chez l'homme.
RoActemra a fait l’ objet de cinq études principales incluant au total plus de 4 000 adultes souffrant de polyarthrite rhumatoïde modérée à sévère.
Quatre études ont comparé RoActemra à un placebo (un traitement fictif).
Dans trois de ces études, les médicaments ont été administrés en tant que thérapie d’ appoint à plus de 3 000 patients au total, dont le traitement par le méthotrexate ou par d’ autres médicaments classiques de la polyarthrite rhumatoïde était insuffisant.
Dans la quatrième étude, les médicaments ont été administrés en association avec le méthotrexate à 498 patients ayant présenté une réponse insuffisante à un traitement précédent par des inhibiteurs du TNF.
La cinquième étude a comparé RoActemra administré seul au méthotrexate, chez 673 patients au total.
Dans l’ ensemble des cinq études, le principal critère d’ évaluation de l’ efficacité a été le nombre de patients ayant répondu au traitement après six mois.
Une réponse a été définie comme une réduction des scores de symptômes de 20% ou plus, tels que mesurés sur une échelle standard pour la polyarthrite rhumatoïde.
Au total, 2 439 patients inclus dans ces études ont ensuite participé à deux études portant sur les effets à long terme du traitement par RoActemra.
Quel est le bénéfice démontré par RoActemra au cours des études?
RoActemra s’ est avéré plus efficace que les médicaments de comparaison s’ agissant de la réduction des symptômes de la polyarthrite rhumatoïde.
Dans les trois études concernant des patients ayant présenté une réponse insuffisante au méthotrexate ou à d’ autres traitements classiques de la polyarthrite rhumatoïde, les patients ayant ajouté RoActemra à la dose approuvée avaient une probabilité environ quatre fois plus élevée de répondre au traitement que ceux ayant ajouté le placebo.
Dans l’ étude incluant des patients qui avaient présenté une réponse insuffisante aux inhibiteurs du TNF, les patients ayant reçu RoActemra associé au méthotrexate avaient une probabilité de réponse près de neuf fois plus élevée que ceux ayant reçu le placebo.
La cinquième étude a montré que les patients qui ont reçu RoActemra seul avaient une probabilité de réponse supérieure à celle des patients traités par le méthotrexate seul.
Les études à long terme ont montré que la réponse au RoActemra se maintient pendant au moins un an.
Quel est le risque associé à l'utilisation de RoActemra?
Pour une description complète des effets indésirables observés sous RoActemra, voir la notice.
RoActemra ne doit pas être utilisé chez les personnes pouvant présenter une hypersensibilité (allergie) au tocilizumab ou à l’ un des autres composants.
Il ne doit pas être utilisé chez les patients qui ont une infection active grave.
Les médecins doivent soigneusement surveiller l’ apparition de signes d’ infection pendant le traitement et doivent prescrire RoActemra avec prudence aux patients qui ont souffert d’ infections récurrentes ou de longue durée ou de maladies pouvant augmenter le risque d’ infections, comme la diverticulite (une maladie affectant l’ intestin) ou le diabète.
Pourquoi RoActemra a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que les bénéfices de RoActemra sont supérieurs à ses risques, lorsqu’ il est utilisé en association avec le méthotrexate, pour le traitement de la polyarthrite rhumatoïde active modérée ou sévère chez les patients adultes, qui ont présenté soit une réponse insuffisante, soit une intolérance à un traitement antérieur par un ou plusieurs médicaments antirhumatismaux modificateurs de fond ou par des antagonistes du TNF, ou en tant que monothérapie en cas d’ intolérance au méthotrexate, ou lorsque la poursuite du traitement par le méthotrexate est inappropriée.
Le comité a recommandé l’ octroi d’ une autorisation de mise sur le marché pour RoActemra.
2/ 3 Quelles sont les mesures prises pour assurer la sécurité de RoActemra?
La société qui produit RoActemra fournira des kits d’ informations aux médecins, infirmières et patients préalablement au lancement du médicament dans chaque État membre.
Ces kits comprendront des informations sur la sécurité de RoActemra et sur la manière dont il doit être administré aux patients.
Autres informations relatives à RoActemra:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour RoActemra à Roche Registration Limited, le 16 janvier 2009.
L’ EPAR complet relatif à RoActemra est disponible ici.
12-2008.
3/ 3
Numéro UE
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
Conditionnement
Contenu
Taille de l’ emballage
EU/ 1/ 08/ 492/ 001
RoActemra
20 mg/ ml
Solution à diluer pour perfusion
Voie intraveineuse
Flacon (verre)
4 ml
1 flacon
EU/ 1/ 08/ 492/ 002
RoActemra
20 mg/ ml
Solution à diluer pour perfusion
Voie intraveineuse
Flacon (verre)
4 ml
4 flacons
EU/ 1/ 08/ 492/ 003
RoActemra
20 mg/ ml
Solution à diluer pour perfusion
Voie intraveineuse
Flacon (verre)
10 ml
1 flacon
EU/ 1/ 08/ 492/ 004
RoActemra
20 mg/ ml
Solution à diluer pour perfusion
Voie intraveineuse
Flacon (verre)
10 ml
4 flacons
EU/ 1/ 08/ 492/ 005
RoActemra
20 mg/ ml
Solution à diluer pour perfusion
Voie intraveineuse
Flacon (verre)
20 ml
1 flacon
EU/ 1/ 08/ 492/ 006
RoActemra
20 mg/ ml
Solution à diluer pour perfusion
Voie intraveineuse
Flacon (verre)
20 ml
4 flacons
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
RoActemra 20 mg/ ml solution à diluer pour perfusion.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque ml de solution à diluer contient 20 mg de tocilizumab∗.
Chaque flacon contient 80 mg de tocilizumab∗ dans 4 ml (20 mg/ ml).
Chaque flacon contient 200 mg de tocilizumab∗ dans 10 ml (20 mg/ ml).
Chaque flacon contient 400 mg de tocilizumab∗ dans 20 ml (20 mg/ ml).
∗ anticorps monoclonal IgG1 humanisé dirigé contre le récepteur de l’ interleukine-6 (IL-6) humaine, produit dans des cellules d’ ovaire de hamster chinois (CHO) par technique de l’ ADN recombinant.
Excipients:
Chaque flacon de 80 mg contient 0,10 mmol (2,21 mg) de sodium.
Chaque flacon de 200 mg contient 0,20 mmol (4,43 mg) de sodium.
Chaque flacon de 400 mg contient 0,39 mmol (8,85 mg) de sodium.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution à diluer pour perfusion.
Solution transparente à opalescente, incolore à jaune pâle.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
RoActemra, en association au méthotrexate (MTX), est indiqué pour le traitement de la polyarthrite rhumatoïde (PR) active, modérée à sévère, chez les patients adultes qui ont présenté soit une réponse inadéquate, soit une intolérance à un précédent traitement par un ou plusieurs traitements de fond (DMARDs) ou par un ou plusieurs antagonistes du facteur de nécrose tumorale (anti-TNF).
Chez ces patients, RoActemra peut être utilisé en monothérapie en cas d’ intolérance au MTX, ou lorsque la poursuite du traitement par MTX est inadaptée.
4.2 Posologie et mode d’ administration
Le traitement doit être instauré par des professionnels de santé expérimentés dans le diagnostic et le traitement de la PR.
La Carte de Surveillance du Patient devra être remise aux patients traités par RoActemra.
Posologie La posologie recommandée est de 8 mg/ kg administrée une fois toutes les quatre semaines, elle ne doit pas être inférieure à 480 mg.
Des posologies supérieures à 1,2 g n’ ont pas été évaluées dans les études cliniques (voir rubrique 5.1).
2 Adaptations posologiques en cas d’ anomalies des paramètres biologiques
• Anomalies des enzymes hépatiques
Valeur des ALAT / ASAT
Conduite à tenir
> 1 à 3 x la limite supérieure de la
Modifier la dose du MTX associé, si approprié
En cas d’ augmentations persistantes dans cet intervalle, réduire la posologie de RoActemra à 4 mg/ kg ou interrompre RoActemra jusqu’ à la normalisation de l’ alanine aminotransférase (ALAT) ou de l’ aspartate aminotransférase (ASAT)
Réinstaurer le traitement à la posologie de 4 mg/ kg ou 8 mg/ kg, en fonction de l’ état clinique
> 3 à 5 x LSN (confirmée par des
Interrompre le traitement par RoActemra jusqu’ à ce que les transaminases soient inférieures à 3 x LSN
dosages répétés, voir rubrique 4.4)
Lorsque les transaminases atteignent des valeurs < 3 x LSN, réinstaurer le traitement par RoActemra à la posologie de 4 mg/ kg ou 8 mg/ kg
En cas d’ augmentations persistantes > 3 x LSN, arrêter le traitement par RoActemra
> 5 x LSN
Arrêter le traitement par RoActemra
• Diminution du nombre de neutrophiles
Nombre de neutrophiles (cellules x 106/ l)
Conduite à tenir
> 1000
Maintenir la dose recommandée
500 < neutrophiles < 1000
Interrompre le traitement par RoActemra Lorsque les neutrophiles sont supérieurs à 1000 x 106/ l, réinstaurer le traitement à la posologie de 4 mg/ kg et l’ augmenter à 8 mg/ kg, si l’ état clinique le permet
< 500
Arrêter le traitement par RoActemra
• Diminution du nombre de plaquettes
Numération plaquettaire (cellules / µl)
Conduite à tenir
50 000 < plaquettes < 100 000
Interrompre le traitement par RoActemra Lorsque les plaquettes sont supérieures à 100 000/ µl, réinstaurer le traitement à la posologie de 4 mg/ kg et l’ augmenter à 8 mg/ kg, si l’ état clinique le permet
< 50 000
RoActemra ne doit pas être utilisé chez l’ enfant en dessous de 18 ans compte tenu de l’ insuffisance de données concernant la sécurité et l’ efficacité.
Aucun ajustement posologique n’ est nécessaire chez les patients âgés de plus de 65 ans.
Insuffisance rénale:
Aucun ajustement posologique n’ est nécessaire chez les patients présentant une insuffisance rénale légère.
RoActemra n’ a pas été étudié chez les patients présentant une insuffisance rénale modérée à sévère (voir rubrique 5.2).
RoActemra n’ a pas été étudié chez les patients présentant une insuffisance hépatique.
Méthode d’ administration Après dilution, RoActemra doit être administré par perfusion intraveineuse d’ une durée d’ une heure.
RoActemra doit être dilué pour atteindre un volume final de 100 ml à l’ aide d’ une solution de chlorure de sodium stérile apyrogène à 9 mg/ ml (0,9%) en respectant les règles d’ asepsie.
Pour plus d’ informations sur la dilution, voir rubrique 6.6.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
Infections sévères ou actives (voire rubrique 4.4).
4.4 Mises en garde spéciales et précautions d’ emploi
Infections Le traitement par RoActemra ne doit pas être instauré chez des patients atteints d’ infections actives (voir rubrique 4.3).
Si un patient développe une infection grave, l’ administration de RoActemra doit être interrompue jusqu’ à ce que celle -ci soit contrôlée (voir rubrique 4.8).
Les professionnels de santé doivent prendre toutes les précautions nécessaires avant d’ utiliser RoActemra chez des patients présentant des antécédents d’ infections chroniques ou récidivantes ou des pathologies sous-jacentes (par exemple, diverticulite, diabète) prédisposant aux infections.
Il est recommandé de faire preuve de la plus grande vigilance vis-à-vis de la détection précoce des infections graves chez les patients recevant des traitements biologiques pour une PR modérée à sévère, dans la mesure où les signes et les symptômes d’ inflammation aiguë peuvent être atténués, suite à la suppression de la réaction de phase aiguë.
Les effets du tocilizumab sur la protéine C réactive (CRP), les neutrophiles et les signes et symptômes d’ une infection doivent être pris en compte par le médecin lorsque celui -ci recherche une infection potentielle chez le patient.
Il faut informer les patients qu’ ils doivent contacter immédiatement leur médecin si un symptôme quelconque suggérant une infection se manifeste, afin de pouvoir procéder à une évaluation rapide et à l’ administration du traitement approprié.
Tuberculose Comme cela est recommandé pour les autres traitements biologiques de la PR, un dépistage de la tuberculose doit être effectué avant de commencer un traitement par RoActemra.
Les patients présentant une tuberculose latente doivent être traités par antituberculeux avant l’ instauration du traitement par RoActemra.
4 Complications de diverticulite Des complications de diverticulite à type de perforation diverticulaire ont été rapportées peu fréquemment avec RoActemra (voir rubrique 4.8).
RoActemra doit être utilisé avec précaution chez les patients présentant des antécédents d’ ulcération intestinale ou de diverticulite.
Les patients manifestant des symptômes pouvant suggérer une diverticulite compliquée, par exemple une douleur abdominale, une hémorragie et/ ou un trouble inexpliqué du transit intestinal avec fièvre doivent rapidement faire l’ objet d’ une évaluation afin d’ identifier précocement une diverticulite, qui peut être associée à une perforation gastro-intestinale.
Réactions d’ hypersensibilité Des réactions graves d’ hypersensibilité ont été rapportées en association avec une perfusion de RoActemra chez approximativement 0,3% des patients (voir rubrique 4.8).
Un traitement approprié doit pouvoir être mis en œ uvre immédiatement, en cas de survenue d’ une réaction anaphylactique au cours de l’ administration de RoActemra.
Pathologie hépatique active et insuffisance hépatique Le traitement par RoActemra, en particulier lorsqu’ il est administré en association avec le MTX, peut être associé à des augmentations des transaminases hépatiques (voir rubrique 4.8).
Par conséquent, toutes les précautions doivent être prises lorsqu’ un traitement par RoActemra est envisagé chez des patients présentant une pathologie hépatique active ou une insuffisance hépatique, car la sécurité d’ emploi de RoActemra chez ces patients n’ a pas été évaluée (voir rubrique 4.2).
Augmentation des transaminases hépatiques Au cours des études cliniques, des augmentations transitoires ou intermittentes, légères à modérées, des transaminases hépatiques ont été rapportées fréquemment lors du traitement par RoActemra, sans atteintes hépatiques (voir rubrique 4.8).
Une augmentation de la fréquence de ces élévations a été observée lorsque des médicaments potentiellement hépatotoxiques (par exemple, MTX) ont été utilisés en association avec RoActemra.
L’ instauration d’ un traitement par RoActemra doit être effectuée avec précaution chez les patients présentant des augmentations des ALAT ou ASAT > 1,5 x LSN.
Chez les patients présentant une augmentation des ALAT ou ASAT > 5 x LSN, le traitement n’ est pas recommandé.
Les ALAT ou ASAT doivent être contrôlées toutes les 4 à 8 semaines pendant les 6 premiers mois du traitement et par la suite toutes les 12 semaines.
Pour connaître les adaptations posologiques recommandées en fonction du taux des transaminases, voir rubrique 4.2.
En cas d’ augmentations des ALAT ou ASAT > 3 à 5 x LSN, confirmées par des dosages répétés, le traitement par RoActemra doit être interrompu.
Lorsque les transaminases hépatiques du patient sont revenues à un niveau inférieur à 3 x LSN, le traitement par RoActemra peut être réinstauré à une posologie de 4 ou 8 mg/ kg.
Anomalies hématologiques Des diminutions du nombre de neutrophiles et de plaquettes sont survenues après un traitement par tocilizumab à la dose de 8 mg/ kg associé au MTX (voir rubrique 4.8).
Le risque de neutropénie pourrait être plus élevé chez les patients précédemment traités par un anti-TNF.
L’ instauration d’ un traitement par RoActemra doit être envisagée avec précaution chez les patients présentant des diminutions du nombre de neutrophiles (< 2 000 x 106/ l) ou de plaquettes (< 100 000/ µl).
Le traitement n’ est pas recommandé chez les patients présentant un nombre de neutrophiles < 500 x 106/ l ou un nombre de plaquettes < 50 000/ µl.
Les neutrophiles et les plaquettes doivent être contrôlés 4 à 8 semaines après le début du traitement, et par la suite conformément aux pratiques cliniques habituelles.
Pour connaître les adaptations posologiques recommandées en fonction du nombre de neutrophiles et de plaquettes, voir rubrique 4.2.
5 Paramètres lipidiques Des augmentations des paramètres lipidiques, notamment le cholestérol total, le LDL-cholestérol, le HDL-cholestérol et les triglycérides ont été observées chez des patients traités par tocilizumab (voir rubrique 4.8).
Chez la majorité des patients, il n’ a pas été observé d’ augmentation des indices d’ athérogénicité, et les augmentations du cholestérol total ont répondu à un traitement par hypolipémiant.
L’ évaluation des paramètres lipidiques doit être effectuée 4 à 8 semaines après le début du traitement par RoActemra.
Les patients doivent être contrôlés conformément aux recommandations de bonnes pratiques relatives à la prise en charge des dyslipidémies.
Affections neurologiques Les médecins doivent rester vigilants vis-à-vis des symptômes de maladie démyélinisante du système nerveux central (SNC).
Le risque de démyélinisation du SNC avec RoActemra est actuellement inconnu.
Affections malignes Le risque de développement d’ une affection maligne est augmenté chez les patients atteints de PR.
Les médicaments immunomodulateurs peuvent augmenter le risque de développement d’ une affection maligne.
Vaccinations Les vaccins vivants et les vaccins vivants atténués ne doivent pas être administrés simultanément à un traitement par RoActemra, dans la mesure où la sécurité clinique n’ a pas été établie.
Risque cardio-vasculaire Les patients atteints de PR sont exposés à une augmentation des risques de troubles cardio-vasculaires, et seraient susceptibles de présenter des facteurs de risque (par exemple, hypertension, hyperlipidémie) qui dans ce cas feront l’ objet d’ une prise en charge selon les recommandations en vigueur.
Association avec les anti-TNF Il n’ y a aucune expérience sur l’ utilisation de RoActemra avec des anti-TNF ou d’ autres traitements biologiques de la PR.
L’ utilisation de RoActemra n’ est pas recommandée avec d’ autres agents biologiques.
Sodium Ce médicament contient 1,17 mmol (ou 26,55 mg) de sodium par dose maximale de 1 200 mg.
A prendre en compte chez les patients suivant un régime hyposodé strict.
Les doses inférieures à 1025 mg de ce médicament contiennent moins de 1 mmol de sodium (23 mg), c’ est-à-dire qu’ elles sont essentiellement « sans sodium ».
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
L’ administration concomitante d’ une dose unique de 10 mg/ kg de tocilizumab en association avec du MTX à la dose de 10 à 25 mg une fois par semaine n’ a eu aucun effet cliniquement significatif sur l’ exposition au MTX.
L’ analyse pharmacocinétique de population n’ a mis en évidence aucun effet du MTX, ni des anti- inflammatoires non stéroïdiens (AINS), ni des corticoïdes sur la clairance du tocilizumab.
L’ expression des isoenzymes hépatiques du CYP 450 est supprimée par les cytokines, comme l’ IL-6, qui stimulent l’ inflammation chronique.
Par conséquent, l’ expression des isoenzymes du CYP 450 peut être restaurée lors de la mise en place d’ un traitement entraînant une inhibition puissante des cytokines, comme tocilizumab.
6 Des études in vitro menées sur des cultures d’ hépatocytes humains ont mis en évidence que l’ IL-6 entraînait une réduction de l’ expression des isoenzymes CYP1A2, CYP 2C9, CYP2C19 et CYP3A4.
Tocilizumab normalise l’ expression de ces isoenzymes.
Lors de l’ instauration ou lors de l’ interruption d’ un traitement par tocilizumab, les patients recevant des médicaments qui sont métabolisés par les isoenzymes CYP3A4, 1A2, 2C9 ou 2C19 (par exemple, l’ atorvastatine, les inhibiteurs calciques, la théophylline, la warfarine, la phénytoïne, la ciclosporine ou les benzodiazépines) nécessitant des ajustements individuels, doivent être contrôlés dans la mesure où la posologie peut devoir être augmentée afin de maintenir l’ effet thérapeutique.
Compte tenu de sa demi-vie d’ élimination relativement longue (t1/ 2), l’ effet du tocilizumab sur l’ activité des enzymes du CYP450 peut persister plusieurs semaines après l’ arrêt du traitement.
4.6 Grossesse et allaitement
Grossesse Il n’ existe pas de données suffisamment pertinentes concernant l’ utilisation du tocilizumab chez la femme enceinte.
Une étude effectuée chez l’ animal a mis en évidence une augmentation du risque d’ avortement spontané / de mortalité embryonnaire et fœ tale à des doses élevées (voir rubrique 5.3.).
Le risque potentiel en clinique n’ est pas connu.
Les femmes en âge de procréer doivent utiliser une contraception efficace pendant le traitement et jusqu’ à 6 mois après son arrêt.
RoActemra ne doit pas être utilisé pendant la grossesse à moins d’ une nécessité absolue.
Allaitement On ignore si le tocilizumab est excrété dans le lait maternel.
L’ excrétion du tocilizumab dans le lait n’ a pas été étudié chez l’ animal.
Une décision concernant la poursuite ou l’ interruption de l’ allaitement ou la poursuite ou l’ interruption du traitement par RoActemra doit être prise en tenant compte du bénéfice de l’ allaitement pour l’ enfant et de l’ intérêt de RoActemra pour la mère.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
Cependant, des sensations vertigineuses ayant été fréquemment rapportées, les patients présentant de telles sensations doivent être avertis de ne pas conduire ni d’ utiliser de machines tant que ces sensations n’ ont pas disparu.
4.8 Effets indésirables
Au total, 3 778 patients ont reçu au moins une dose de RoActemra à une posologie de 4 mg/ kg ou 8 mg/ kg.
Les effets indésirables présentés dans le Tableau 1 sont basés sur l’ analyse de la tolérance du tocilizumab au cours de 4 études contrôlées versus placebo (études II, III, IV et V) et d’ une étude contrôlée versus MTX (étude I) (voir rubrique 5.1).
Au cours de ces études, 774 patients ont reçu tocilizumab à la posologie de 4 mg/ kg en association avec le MTX, 1 582 patients ont reçu tocilizumab à la posologie de 8 mg/ kg en association avec le MTX ou un autre DMARD, et 288 patients ont reçu tocilizumab à la posologie de 8 mg/ kg en monothérapie.
Les études d’ extension en ouvert à long terme ont inclus 2 562 patients ayant reçu tocilizumab à la posologie de 8 mg/ kg avec ou sans DMARD.
L’ exposition totale dans l’ analyse de la tolérance à long terme a été de 3 685 patients-années.
Les effets indésirables rapportés le plus fréquemment (c’ est-à-dire survenus chez ≥ 5% des patients traités par tocilizumab en monothérapie ou en association avec un DMARD) ont été les suivants: infections des voies respiratoires supérieures, rhinopharyngite, céphalées, hypertension et augmentation des ALAT.
7 Les effets indésirables sont présentés dans le Tableau 1 par système organe classe et par fréquence, selon les catégories suivantes: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10); peu fréquent (≥ 1/ 1 000, < 1/ 100).
Au sein de chaque groupe de fréquence, les effets indésirables sont présentés par ordre décroissant de gravité.
Tableau 1.
Résumé des effets indésirables survenus chez des patients atteints de PR traités par tocilizumab en monothérapie ou en association avec le MTX ou un autre DMARD
Système organe classe
Très fréquent
Fréquent
Peu fréquent
Affections gastro- intestinales
Ulcération buccale, gastrite
Affections de la peau et du tissu sous- cutané
Rash, prurit
Urticaire
Affections du système nerveux
Céphalées, sensations vertigineuses
Investigations
Augmentation des transaminases hépatiques
Augmentation de la bilirubine totale
Affections hématologiques et du système lymphatique
Leucopénie, neutropénie
Troubles du métabolisme et de la nutrition
Hypercholestérolémie
Hypertriglycéridémie
Troubles généraux et anomalies au site d’ administration
Réactions d’ hypersensibilité
Affections oculaires
Conjonctivite
Au cours des études contrôlées, le taux global d’ infections rapportées avec tocilizumab 8 mg/ kg plus DMARD a été de 127 événements pour 100 patients-années, par rapport à 112 événements pour 100 patients-années dans le groupe placebo plus DMARD.
Lors des études d’ extension en ouvert à long terme, le taux d’ infections avec RoActemra plus DMARD a été de 116 événements pour 100 patients- années.
Au cours des études cliniques contrôlées, le taux d’ infections graves avec tocilizumab 8 mg/ kg plus DMARD a été de 5,3 événements pour 100 patients-années par rapport à 3,9 événements pour 100 patients-années dans le groupe placebo plus DMARD.
Dans l’ étude en monothérapie, le taux d’ infections graves a été de 3,6 événements pour 100 patients-années dans le groupe tocilizumab et de 1,5 événements pour 100 patients-années dans le groupe MTX.
Dans la population de tolérance à long terme (études contrôlées et d’ extension), le taux d’ infections graves observées avec tocilizumab plus DMARD a été de 3,9 événements pour 100 patients-années.
Les infections graves rapportées ont été les suivantes: pneumonie, cellulite, zona, gastro-entérite, diverticulite, septicémie et arthrite bactérienne.
Les infections graves ont rarement été fatales.
Des cas d’ infections opportunistes ont été rapportés.
8 Complications de diverticulite Pendant les six mois des études contrôlées, des complications de diverticulite, notamment péritonite purulente généralisée, perforation gastro-intestinale basse, fistule et abcès, ont été rapportées peu fréquemment sous tocilizumab.
Réactions liées à la perfusion Des événements indésirables associés à la perfusion (événements survenus pendant ou dans les 24 heures suivant la perfusion) ont été rapportés chez 6,9% des patients du groupe tocilizumab 8 mg/ kg plus DMARD et 5,1% des patients dans le groupe placebo plus DMARD.
Les événements rapportés au cours de la perfusion ont été principalement des épisodes d’ hypertension; les événements rapportés au cours des 24 heures suivant la fin d’ une perfusion ont été des céphalées et des réactions cutanées (rash, urticaire).
Ces événements n’ ont pas entraîné de modifications du traitement.
Le taux de réactions anaphylactiques (survenues chez un total de 6 patients sur 3 778, soit 0,2%) a été plus élevé avec la posologie de 4 mg/ kg qu’ avec celle de 8 mg/ kg.
Des réactions d’ hypersensibilité cliniquement significatives associées à tocilizumab et nécessitant l’ interruption du traitement ont été rapportées chez un total de 13 patients sur 3 778 (soit 0,3%) traités par tocilizumab au cours des études cliniques contrôlées et en ouvert.
Ces réactions ont été généralement observées entre la deuxième et la cinquième perfusion de tocilizumab (voir rubrique 4.4).
Immunogénicité La présence d’ anticorps anti-tocilizumab a été recherchée chez un total de 2 876 patients au cours des études cliniques contrôlées.
Quarante-six patients (1,6%) ont développé des anticorps anti- tocilizumab, parmi lesquels 6 ont présenté une réaction d’ hypersensibilité médicalement significative ayant entraîné l’ arrêt définitif du traitement chez 5 d’ entre eux.
Chez 30 patients (1,1%) ayant développé des anticorps neutralisants, aucune corrélation apparente n’ a été observée avec la réponse clinique.
Anomalies hématologiques Une diminution du nombre de neutrophiles inférieure à 1 000 x 106/ l a été observée chez 3,4% des patients traités par tocilizumab 8 mg/ kg plus DMARD par rapport à moins de 0,1% des patients ayant reçu le placebo plus DMARD.
Approximativement la moitié des patients ayant présenté un nombre de neutrophiles < 1 000 x 106/ l ont développé cet effet indésirable dans les 8 semaines ayant suivi le début du traitement.
Des diminutions inférieures à 500 x 106/ l ont été rapportées chez 0,3% des patients recevant tocilizumab 8 mg/ kg plus DMARD.
Aucune relation n’ a été établie entre la diminution des neutrophiles et la survenue d’ infections graves.
Une diminution de la numération plaquettaire inférieure à 100 000 / µl a été mise en évidence chez 1,7% des patients recevant tocilizumab 8 mg/ kg plus DMARD par rapport à moins de 1% des patients sous placebo plus DMARD.
Ces diminutions sont survenues sans événements hémorragiques associés.
Augmentation des transaminases hépatiques Des augmentations transitoires des ALAT et ASAT > 3 x LSN ont été observées chez 2,1% des patients traités par tocilizumab 8 mg/ kg par rapport à 4,9% des patients sous MTX et chez 6,5% des patients ayant reçu tocilizumab 8 mg/ kg plus DMARD, par rapport à 1,5% des patients sous placebo plus DMARD.
L’ adjonction de médicaments potentiellement hépatotoxiques (par exemple, MTX) au tocilizumab en monothérapie a majoré la fréquence de ces augmentations.
La majorité de ces patients ont interrompu définitivement le traitement par tocilizumab.
Ces augmentations n’ ont pas été associées à une élévation cliniquement significative de la bilirubine conjuguée, ni à des signes cliniques d’ hépatite ou d’ insuffisance hépatique.
9 Paramètres lipidiques Au cours de la phase contrôlée de six mois des études cliniques, des élévations des paramètres lipidiques, tels que cholestérol total, triglycérides, LDL-cholestérol et/ ou HDL-cholestérol, ont été rapportées fréquemment.
Environ 24% des patients recevant RoActemra dans les études cliniques ont présenté des élévations prolongées du cholestérol total ≥ 6,2 mmol/ l, et 15% ont présenté une élévation prolongée du LDL-cholestérol ≥ 4,1 mmol/ l.
Les augmentations des paramètres lipidiques ont répondu à un traitement par hypolipémiant.
Affections malignes Les données cliniques sont insuffisantes pour évaluer l’ incidence potentielle des affections malignes après une exposition au tocilizumab.
Des évaluations de tolérance à long terme sont en cours.
4.9 Surdosage
Les données disponibles sont limitées sur le surdosage par RoActemra.
Un cas de surdosage accidentel a été rapporté, au cours duquel un patient atteint de myélome multiple a reçu une dose unique de 40 mg/ kg.
Aucune réaction indésirable n’ a été observée.
Aucune réaction indésirable grave n’ a été observée chez des volontaires sains ayant reçu des doses uniques allant jusqu’ à 28 mg/ kg, bien qu’ une neutropénie limitant la dose ait été observée.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Immunosuppresseurs, Inhibiteurs d’ interleukine; Code ATC:
L04AC07.
Mécanisme d’ action Le tocilizumab se lie de manière spécifique aux récepteurs solubles et membranaires de l’ IL-6 (sIL-6R et mIL-6R).
Il a été démontré que le tocilizumab inhibe la transmission du signal médié par les récepteurs sIL-6R et mIL-6R.
L’ IL-6 est une cytokine pro-inflammatoire pléiotrope produite par un grand nombre de types cellulaires notamment les lymphocytes T et B, les monocytes et les fibroblastes.
L’ IL-6 participe à différents processus physiologiques, tels que l’ activation des lymphocytes T, l’ induction de la sécrétion d’ immunoglobulines, l’ induction de la synthèse des protéines hépatiques de la phase aiguë de l’ inflammation et la stimulation de l’ hématopoïèse.
Le rôle de l’ IL-6 a été mis en évidence dans la pathogenèse d’ un certain nombre de maladies, notamment les affections inflammatoires, l’ ostéoporose et les néoplasies.
Au cours des études cliniques sur tocilizumab, une diminution rapide de la CRP, de la vitesse de sédimentation et de la concentration sérique de la protéine amyloïde A a été observée.
En relation avec ses effets sur les marqueurs de la phase aiguë de l’ inflammation, le traitement par tocilizumab a été associé à une diminution du nombre de plaquettes en restant dans les valeurs normales.
Les augmentations des concentrations en hémoglobine observées s’ expliquent par le fait que tocilizumab diminue les effets induits par l’ IL-6 sur la production d’ hepcidine, et augmente ainsi la disponibilité du fer.
Chez les patients traités par tocilizumab, la normalisation du taux de CRP a été constatée dès la 2ème semaine et maintenue tout au long du traitement.
Efficacité clinique L’ efficacité du tocilizumab sur le soulagement des signes et des symptômes de la PR a été évaluée au cours de cinq études multicentriques randomisées en double aveugle.
Les études I à V ont inclus des patients âgés d’ au moins 18 ans présentant une PR active diagnostiquée selon les critères du Collège américain de rhumatologie (American College of Rheumatology, ACR), et qui présentaient au moins huit articulations douloureuses et six articulations gonflées à l’ inclusion.
10 Dans l’ étude I, le tocilizumab a été administré par voie intraveineuse toutes les quatre semaines en monothérapie.
Au cours des études II, III et V, le tocilizumab a été administré par voie intraveineuse toutes les quatre semaines en association avec le MTX et comparé à l’ association d’ un placebo et du MTX.
Dans l’ étude IV, le tocilizumab a été administré par voie intraveineuse toutes les 4 semaines en association avec un autre DMARD et comparé à un placebo associé à un autre DMARD.
Le critère de jugement principal de chacune des cinq études a été la proportion de patients atteignant une réponse ACR 20 à la semaine 24.
L’ étude I a évalué 673 patients n’ ayant pas été traités par MTX au cours des six mois précédant la randomisation, et n’ ayant pas interrompu un précédent traitement par MTX à la suite d’ effets toxiques cliniquement importants ou d’ une absence de réponse.
La majorité des patients (67%) étaient naïfs de MTX.
Le tocilizumab a été administré toutes les quatre semaines en monothérapie à la posologie de 8 mg/ kg.
Le groupe de comparaison a reçu le MTX toutes les semaines (augmentation posologique de 7,5 mg à une dose maximale de 20 mg une fois par semaine au cours d’ une période de huit semaines).
L’ étude II, d’ une durée de deux ans, comportait des analyses programmées aux semaines 24 et 52, et a évalué 1 196 patients ayant présenté une réponse clinique inadéquate au MTX.
Les posologies de 4 ou 8 mg/ kg de tocilizumab ou un placebo ont été administrés toutes les quatre semaines en aveugle pendant 52 semaines en association avec une dose stable de MTX (10 mg à 25 mg une fois par semaine).
Le critère de jugement principal à la semaine 24 a été la proportion de patients ayant atteint une réponse ACR 20.
À la semaine 52, les critères de jugement principaux ont été la prévention des lésions articulaires et l’ amélioration des capacités fonctionnelles.
L’ étude III a évalué 623 patients ayant présenté une réponse clinique inadéquate au MTX.
Les posologies de 4 ou 8 mg/ kg de tocilizumab ou un placebo ont été administrés toutes les quatre semaines, en association avec une dose stable de MTX (10 mg à 25 mg une fois par semaine).
L’ étude IV a évalué 1 220 patients ayant présenté une réponse inadéquate à un ou plusieurs DMARDs.
Une posologie de 8 mg/ kg de tocilizumab ou un placebo a été administré toutes les quatre semaines en association avec une dose stable de DMARD.
L’ étude V a évalué 499 patients qui avaient présenté une réponse clinique inadéquate ou qui étaient intolérants à un ou plusieurs antagonistes du facteur de nécrose tumorale (anti-TNF).
Le traitement par anti-TNF a été interrompu avant la randomisation.
Les posologies de 4 ou 8 mg/ kg de tocilizumab ou un placebo ont été administrés toutes les quatre semaines en association avec une dose stable de MTX (10 mg à 25 mg une fois par semaine).
Réponse clinique Dans toutes les études, les patients traités par tocilizumab à la posologie de 8 mg/ kg ont présenté des taux de réponse ACR 20, 50 et 70 statistiquement significativement supérieurs à ceux rapportés avec le groupe contrôle à 6 mois (Tableau 2).
Dans l’ étude I, la supériorité du tocilizumab 8 mg/ kg a été démontrée par rapport au MTX utilisé comme comparateur actif.
L’ effet thérapeutique a été similaire chez les patients indépendamment du facteur rhumatoïde, de l’ âge, du sexe, de la race, du nombre de traitements précédents ou de l’ état de la maladie.
Le délai d’ apparition de la réponse a été rapide (dès la 2ème semaine) et l’ amplitude de la réponse a continué à augmenter au cours du traitement.
Des réponses durables et continues ont été observées pendant plus de 24 mois pendant les études d’ extension en ouvert en cours I, III, IV et V.
Chez les patients traités par tocilizumab 8 mg/ kg, des améliorations significatives ont été constatées pour toutes les composantes individuelles de la réponse ACR, notamment: nombre d’ articulations douloureuses et gonflées; évaluation globale par le patient et par le médecin; scores de handicap fonctionnel; évaluation de la douleur et CRP, par rapport aux patients recevant le placebo plus MTX ou d’ autre DMARD dans toutes les études.
Des diminutions significatives moyennes du score DAS28 par rapport à la
11 valeur à l’ inclusion, comprises entre - 3,1 et - 3,4, ont été observées chez les patients traités par tocilizumab, comparés au groupe contrôle (diminutions comprises entre - 1,3 et -2,1).
La proportion de patients ayant atteint une rémission DAS28 (DAS28 < 2,6) à 24 semaines a été significativement supérieure chez les patients recevant le tocilizumab (28 à 34%) par rapport aux patients du groupe contrôle (1 à 12%).
Dans l’ étude II, 47% des patients ont atteint une rémission DAS 28 (DAS28 < 2,6) à 52 semaines, contre 33% à 24 semaines.
Dans une analyse poolée des études II, III et IV, les proportions de patients ayant atteint une réponse ACR 20, 50 ou 70 ont été significativement supérieures (respectivement 59% contre 50%, 37% contre 27%, et 18% contre 11%) dans le groupe du tocilizumab 8 mg/ kg plus DMARD par rapport au groupe traité par le tocilizumab 4 mg/ kg plus DMARD (p < 0,03).
De même, la proportion de patients ayant atteint une rémission selon le score DAS28 (DAS28 < 2,6) a été significativement supérieure (respectivement 31% contre 16%) chez les patients recevant le tocilizumab 8 mg/ kg plus DMARD par rapport aux patients recevant le tocilizumab 4 mg/ kg plus DMARD (p < 0,0001).
Tableau 2.
Réponses ACR lors des études contrôlées versus placebo / MTX / DMARD (% de patients)
Étude I
Étude II
Étude III
Étude IV
Étude V
AMBITION
LITHE
OPTION
TOWARD
RADIATE
Sem
TCZ
MTX TCZ
PBO+ TCZ PBO+
TCZ PBO+ TCZ
PBO
aine
8
mg/ kg
8 mg/ kg
MTX 8 mg/ kg MTX
8 mg/ kg + DMARD 8 mg/ kg
+ MTX
MTX
N= 286
N= 284
N= 398
N= 205 ACR 20
N= 803
N= N= 413 170
N= 158
24 52
70 %***
53%
56 %*** 56 %***
27% 25%
59 %*** ACR 50
27%
61 %***
25%
50 %***
10%
24 52
44 %**
34%
32 %*** 36 %***
10% 10%
44 %*** ACR 70
11%
38 %***
9%
29 %***
4%
24 52
28 %**
15%
13 %*** 20 %***
2% 4%
22 %***
2%
21 %***
3%
12 %**
1%
TCZ - Tocilizumab MTX - Méthotrexate PBO -Placebo DMARD - traitement de fond * - p < 0,05, TCZ vs PBO + MTX / DMARD ** - p < 0,01, TCZ vs PBO + MTX / DMARD *** - p < 0,0001, TCZ vs PBO + MTX / DMARD
Réponse radiographique Dans l’ étude II, chez les patients ayant présenté une réponse inadéquate au MTX, la réduction de la progression des dommages structuraux articulaires a été évaluée par radiographie et exprimée par le changement du score total de Sharp modifié par Genant et ses composants, le score d’ érosion et le score de pincement articulaire.
La réduction de la progression des dommages structuraux articulaires a été mise en évidence par un taux de progression radiographique significativement moindre chez les patients traités par tocilizumab comparé au groupe contrôle (Tableau 3).
12 Tableau 3.
Changements radiographiques moyens au cours des 52 semaines de l’ étude II
TCZ 8 mg/ kg + MTX
24) = 393
N = 398
Score total de Sharp modifié par Genant
1,13
0,29 *
Score d’ érosion Score de pincement articulaire PBO - Placebo MTX - Méthotrexate TCZ - Tocilizumab * - p ≤ 0,0001, TCZ vs PBO + MTX ** - p < 0,005, TCZ vs PBO + MTX
Résultats relatifs à l’ état de santé et à la qualité de vie Les patients traités par tocilizumab ont noté une amélioration de leurs capacités fonctionnelles dans les questionnaires d’ auto-évaluation (questionnaire d’ évaluation de l’ état de santé (HAQ-DI), SF-36 et fatigue mesurée à l’ aide des scores d’ évaluation fonctionnelle du traitement de maladies chroniques (FACIT-Fatigue)).
Des améliorations statistiquement significatives du HAQ-DI ont été observées chez les patients traités par RoActemra par rapport aux patients ayant reçu des DMARDs.
Concentration en hémoglobine Des augmentations statistiquement significatives des concentrations en hémoglobine ont été observées avec tocilizumab par rapport aux DMARDs (p < 0,0001) à la semaine 24.
Les concentrations moyennes en hémoglobine ont augmenté dès la 2ème semaine, et sont restées dans la limite de la normale jusqu’ à la 24ème semaine.
5.2 Propriétés pharmacocinétiques
Les propriétés pharmacocinétiques du tocilizumab ont été déterminées à l’ aide d’ une analyse pharmacocinétique de population menée sur une base de données regroupant 1 793 patients atteints de PR traités par une perfusion d’ une durée d’ une heure de tocilizumab aux posologies de 4 et 8 mg/ kg administrées toutes les 4 semaines pendant 24 semaines.
Les ratios d’ accumulation pour l’ AUC et la Cmax ont été faibles, respectivement de 1,22 et 1,06.
Le ratio d’ accumulation a été supérieur pour la Cmin (2,35), ce qui était attendu compte tenu de la contribution de la clairance non linéaire à des concentrations plus faibles.
L’ état d’ équilibre a été atteint après la première administration pour la Cmax, et après 8 et 20 semaines respectivement pour l’ AUC et la Cmin.
Distribution Chez les patients atteints de PR, le volume central de distribution a été de 3,5 l, le volume périphérique de distribution a été de 2,9 l, ce qui a conduit à un volume de distribution à l’ état d’ équilibre de 6,4 l.
Elimination Après l’ administration intraveineuse, le tocilizumab est éliminé de la circulation de manière biphasique.
La clairance totale du tocilizumab a été dépendante de la concentration, et égale à la somme des clairances linéaire et non linéaire.
La valeur de la clairance linéaire a été estimée à 12,5 ml/ h dans l’ analyse pharmacocinétique de population.
La clairance non linéaire, dépendante de la concentration, joue un rôle majeur aux concentrations faibles de tocilizumab.
Lorsque la voie de la clairance non linéaire est saturée, à des concentrations plus élevées de tocilizumab, la clairance est principalement déterminée par la clairance linéaire.
13 La demi-vie (t1/ 2) de tocilizumab est dépendante de la concentration.
A l’ état d’ équilibre, après une dose de 8 mg/ kg administrée toutes les 4 semaines, la t1/ 2 effective a diminué de 14 à 8 jours au fur et à mesure que les concentrations diminuent entre deux perfusions.
Linéarité Les paramètres pharmacocinétiques du tocilizumab n’ ont pas changé avec le temps.
Une augmentation non proportionnelle à la dose de l’ AUC et de la Cmin a été observée pour les posologies de 4 et 8 mg/ kg administrées toutes les 4 semaines.
La Cmax a augmenté proportionnellement à la dose.
À l’ état d’ équilibre, l’ AUC et la Cmin attendues ont été respectivement 2,7 fois et 6,5 fois supérieures avec 8 mg/ kg par rapport à la posologie de 4 mg/ kg.
Aucune étude spécifique concernant les effets de l’ insuffisance rénale sur les propriétés pharmacocinétiques du tocilizumab n’ a été effectuée.
La plupart des patients de l’ analyse pharmacocinétique de population présentaient une fonction rénale normale ou une insuffisance rénale légère.
L’ insuffisance rénale légère (clairance de la créatinine calculée avec la formule de Cockcroft- Gault < 80 ml/ mn et ≥ 50 ml/ min) n’ a pas eu d’ impact sur les propriétés pharmacocinétiques de tocilizumab.
Aucune étude spécifique concernant l’ effet de l’ insuffisance hépatique sur les propriétés pharmacocinétiques du tocilizumab n’ a été effectuée.
Les analyses pharmacocinétiques de population menées chez les patients adultes atteints de PR ont montré que l’ âge, le sexe et l’ origine ethnique n’ affectaient pas les propriétés pharmacocinétiques du tocilizumab.
5.3 Données de sécurité préclinique
Les données non cliniques issues des études conventionnelles de pharmacologie de sécurité, de toxicologie en administration répétée et de génotoxicité, n’ ont pas révélé de risque particulier pour l’ homme.
Aucune étude de cancérogénicité et de fertilité n’ a été effectuée avec le tocilizumab compte tenu du manque de modèles appropriés pour un anticorps ne présentant aucune affinité pour les récepteurs de l’ IL-6 chez les rongeurs.
Les données non-cliniques disponibles ont montré l’ effet de l’ IL-6 sur la progression maligne et sur la résistance à l’ apoptose de différents types de cancers.
Ces données ne suggèrent pas l’ existence d’ un risque pour l’ apparition ou la progression d’ un cancer sous traitement par tocilizumab.
En outre, aucune lésion proliférative n’ a été observée au cours d’ une étude de toxicité chronique de 6 mois menée chez le singe cynomolgus ou chez la souris déficiente en IL-6.
Les données non-cliniques disponibles ne suggèrent aucun effet sur la fertilité sous traitement par tocilizumab.
Aucun effet sur les organes endocriniens et du système reproducteur n’ a été mis en évidence au cours d’ une étude de toxicité chronique sur le singe cynomolgus, et les capacités de reproduction n’ ont pas été affectées chez des souris déficientes en IL-6.
Tocilizumab administré à des singes cynomolgus au cours des phases précoces de la gestation n’ a entraîné aucun effet nocif direct ou indirect sur la grossesse et le développement embryonnaire et fœ tal.
Cependant, une légère augmentation des avortements et de la mortalité embryonnaire et fœ tale a été observée à la suite d’ une exposition systémique élevée (supérieure à 100 fois l’ exposition chez l’ homme) dans un groupe recevant une dose élevée de 50 mg/ kg/ jour, en comparaison avec les groupes placebo ou recevant des doses plus faibles.
Bien que l’ IL-6 ne semble pas constituer une cytokine essentielle dans la croissance fœ tale ou le contrôle immunologique de l’ interface mère / fœ tus, une relation entre cette observation et le tocilizumab ne peut pas être exclue.
14 6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Saccharose Polysorbate 80 Phosphate disodique dodécahydraté Phosphate monosodique dihydraté Eau pour préparations injectables
6.2 Incompatibilités
Ce médicament ne doit pas être mélangé avec d’ autres médicaments à l’ exception de ceux mentionnés dans la rubrique 6.6.
6.3 Durée de conservation
Flacon avant ouverture:
30 mois
Produit dilué:
Après dilution, la solution pour perfusion préparée est physiquement et chimiquement stable dans une solution de chlorure de sodium à 9 mg/ ml (0,9%) à 30 °C pendant 24 heures.
D’ un point de vue microbiologique, la solution pour perfusion préparée doit être utilisée immédiatement.
Si elle n’ est pas utilisée immédiatement, la durée et les conditions de conservation avant l’ utilisation relèvent de la responsabilité de l’ utilisateur et ne devraient normalement pas dépasser 24 heures entre 2 °C et 8 °C, sauf si la dilution a été effectuée sous des conditions aseptiques contrôlées et validées.
RoActemra se présente sous la forme d’ une solution à diluer stérile qui ne comporte pas de conservateur.
6.4 Précautions particulières de conservation
Conserver le(s) flacon(s) au réfrigérateur (entre 2 °C et 8 °C).
Ne pas congeler.
Conserver le(s) flacon(s) dans l’ emballage extérieur à l’ abri de la lumière.
Pour les conditions de conservation du médicament dilué, voir rubrique 6.3.
6.5 Nature et contenu de l’ emballage extérieur
RoActemra est présenté en flacon (en verre de type I) muni d’ un bouchon (caoutchouc butyle) contenant 4 ml, 10 ml ou 20 ml de solution à diluer.
Boîtes de 1 et 4 flacons.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
Instructions pour la dilution avant l’ administration Les médicaments en administration parentérale doivent être inspectés visuellement afin de mettre en évidence la présence de particules ou d’ un changement de coloration avant l’ administration.
Seules les solutions qui sont transparentes à opalescentes, incolores à jaune pâle et sans particules visibles doivent être diluées.
15 Retirer de la poche de perfusion de 100 ml, un volume de solution de chlorure de sodium à 9 mg/ ml (0,9%) stérile et apyrogène, identique au volume nécessaire de solution à diluer de RoActemra pour obtenir la posologie requise pour le patient, dans le respect des règles d’ asepsie.
La quantité nécessaire de solution à diluer de RoActemra (0,4 ml/ kg) doit être prélevée à partir du flacon et diluée dans la poche de perfusion afin d’ obtenir un volume final de 100 ml.
Pour mélanger la solution, retourner doucement la poche de perfusion afin d’ éviter la formation de mousse.
RoActemra est seulement à usage unique.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Royaume-Uni
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
16 ANNEXE II
A.
FABRICANT DE LA SUBSTANCE ACTIVE D’ ORIGINE BIOLOGIQUE ET TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
17 A.
FABRICANT DE LA SUBSTANCE ACTIVE D’ ORIGINE BIOLOGIQUE ET TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse du fabricant de la substance d’ origine biologique
Chugai Pharma Manufacturing Co., Ltd.
16-3 Kiyohara Kogyodanchi Utsunomiya City Tochigi, 321-3231 Japon
Nom et adresse du fabricant responsable de la libération des lots
Roche Pharma AG Emil-Barell-Strasse 1 D-79639 Grenzach-Wyhlen Allemagne
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale restreinte (voir Annexe I:
Résumé des Caractéristiques du Produit, rubrique 4.2).
• CONDITIONS OU RESTRICTIONS EN VUE D’ UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Le titulaire de l’ Autorisation de Mise sur le Marché doit s’ assurer qu’ au lancement tous les professionnels de santé susceptibles de prescrire ou d’ utiliser RoActemra ont reçu le matériel éducationnel suivant:
Matériel d’Information pour le Médecin Materiel d’Information pour l’Infirmière Materiel d’Information pour le Patient
Le Matériel d’Information pour le Médecin doit comporter les éléments suivants: • Le Résumé des Caractéristiques du Produit • Le calcul de la dose, la préparation de la perfusion et la vitesse de perfusion • Le risque d’infections graves o Le produit ne doit pas être administré en cas de suspicion d’infection ou d’infection active o Le produit peut atténuer les signes et symptômes d’une infection aigüe retardant ainsi son diagnostic • Les réactions graves liées à la perfusion et leur prise en charge • Les réactions graves d’hypersensibilité et leur prise en charge • Le risque de perforation gastro-intestinale, notamment chez les patients ayant des antécédents de diverticulite ou d’ulcérations intestinales • Notification des effets indésirables graves • Le Matériel d’Information pour le Patient (qui sera remis aux patients par les professionnels de santé)
18 Le Matériel d’ Information pour l’Infirmière doit comporter les éléments suivants: • La prévention des erreurs médicales et des réactions liées à la perfusion o La préparation de la perfusion o La vitesse de la perfusion • La surveillance du patient en cas de réaction liée à la perfusion • Notification des effets indésirables graves
Le Matériel d’Information pour le Patient doit comporter les éléments suivants: • La notice • La Carte de Surveillance du Patient
• AUTRES CONDITIONS
Système de pharmacovigilance Le titulaire de l’AMM doit s’assurer que le système de pharmacovigilance, tel que décrit dans la version 3.3 présentée dans le Module 1.8.1 de la demande d’AMM, est en place et fonctionne avant la mise sur le marché du produit et durant sa commercialisation.
Plan de gestion de risque Le titulaire de l’AMM s’engage à réaliser les études et les activités complémentaires de pharmacovigilance détaillées dans le Plan de Pharmacovigilance, comme approuvé dans la version 3 du Plan de Gestion de Risque (PGR) présentée dans le Module 1.8.2 de la demande d’AMM et toutes les mises à jour ultérieures du PGR approuvées par le CHMP.
En conformité avec la note explicative du CHMP relative aux systèmes de gestion du risque pour les médicaments à usage humain, la mise à jour du PGR doit être déposée au même moment que le prochain Rapport Périodique de Tolérance (PSUR).
De plus, une mise à jour du PGR doit être déposée • Lors de la réception d’une nouvelle information qui peut impacter les données spécifiques de pharmacovigilance, le Plan de Pharmacovigilance ou les activités de minimisation du risque en vigueur • Dans les 60 jours suivant la réalisation d’une des mesures prévues dans le PGR ou plan de minimisation du risque • A la demande de l’EMEA
19 ANNEXE III
ETIQUETAGE ET NOTICE
ETIQUETAGE
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
RoActemra 20 mg/ml solution à diluer pour perfusion Tocilizumab
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 flacon contient 80 mg de tocilizumab.
3.
LISTE DES EXCIPIENTS
Polysorbate 80, saccharose, phosphate disodique dodécahydraté, phosphate monosodique dihydraté et eau pour préparations injectables.
Se reporter à la notice pour plus d’informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution à diluer pour perfusion 80 mg/4 ml 1 flacon de 4 ml 4 flacons de 4 ml
5.
MODE ET VOIE(S) D’ADMINISTRATION
Voie intraveineuse pour perfusion après dilution La solution diluée doit être utilisée immédiatement Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
22 9.
PREC AUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur Ne pas congeler Conserver le flacon dans l’emballage extérieur à l’abri de la lumière
10.
PRECAUTIONS PARTICULIERES D’ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Royaume-Uni
12.
NUMERO(S) D’AUTORISATION DE MISE SUR LE MARCHE
EU/0/00/000/000
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’UTILISATION
16.
INFORMATIONS EN BRAILLE
Justification de ne pas inclure l’information en Braille acceptée
23 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
RoActemra 20 mg/ml solution à diluer pour perfusion Tocilizumab
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 flacon contient 200 mg de tocilizumab.
3.
LISTE DES EXCIPIENTS
Polysorbate 80, saccharose, phosphate disodique dodécahydraté, phosphate monosodique dihydraté et eau pour préparations injectables.
Se reporter à la notice pour plus d’informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution à diluer pour perfusion 200 mg/10 ml 1 flacon de 10 ml 4 flacons de 10 ml
5.
MODE ET VOIE(S) D’ADMINISTRATION
Voie intraveineuse pour perfusion après dilution La solution diluée doit être utilisée immédiatement Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
24 9.
PREC AUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur Ne pas congeler Conserver le flacon dans l’emballage extérieur à l’abri de la lumière
10.
PRECAUTIONS PARTICULIERES D’ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Royaume-Uni
12.
NUMERO(S) D’AUTORISATION DE MISE SUR LE MARCHE
EU/0/00/000/000
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’UTILISATION
16.
INFORMATIONS EN BRAILLE
Justification de ne pas inclure l’information en Braille acceptée
25 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
RoActemra 20 mg/ml solution à diluer pour perfusion Tocilizumab
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 flacon contient 400 mg de tocilizumab.
3.
LISTE DES EXCIPIENTS
Polysorbate 80, saccharose, phosphate disodique dodécahydraté, phosphate monosodique dihydraté et eau pour préparations injectables.
Se reporter à la notice pour plus d’informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution à diluer pour perfusion 400 mg/20 ml 1 flacon de 20 ml 4 flacons de 20 ml
5.
MODE ET VOIE(S) D’ADMINISTRATION
Voie intraveineuse pour perfusion après dilution La solution diluée doit être utilisée immédiatement Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
26 9.
PREC AUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur Ne pas congeler Conserver le flacon dans l’emballage extérieur à l’abri de la lumière
10.
PRECAUTIONS PARTICULIERES D’ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Royaume-Uni
12.
NUMERO(S) D’AUTORISATION DE MISE SUR LE MARCHE
EU/0/00/000/000
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’UTILISATION
16.
INFORMATIONS EN BRAILLE
Justification de ne pas inclure l’information en Braille acceptée
27 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
FLACON
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ADMINISTRATION
RoActemra 20 mg/ml solution à diluer pour perfusion Tocilizumab IV
2.
MODE D’ADMINISTRATION
Perfusion IV
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
80 mg/4 ml
6.
AUTRES
28 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
FLACON
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ADMINISTRATION
RoActemra 20 mg/ml solution à diluer pour perfusion Tocilizumab IV
2.
MODE D’ADMINISTRATION
Perfusion IV
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
200 mg/10 ml
6.
AUTRES
29 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
FLACON
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ADMINISTRATION
RoActemra 20 mg/ml solution à diluer pour perfusion Tocilizumab IV
2.
MODE D’ADMINISTRATION
Perfusion IV
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
400 mg/20 ml
6.
AUTRES
30 Carte de Surveillance du Patient RoActemra Cette carte de surveillance du patient contient
Complications intestinaux
diverticules
gastro-
des informations importantes de sécurité d’emploi que vous devez connaître avant de recevoir RoActemra et pendant votre traitement par RoActemra.
Les patients utilisant RoActemra sont susceptibles de développer des complications diverticulaires gastro-intestinales qui peuvent devenir graves si elles ne sont pas traitées.
Infections
- Consultez immédiatement un médecin en cas de douleur de l’estomac, coliques ou présence de sang dans les selles.
Dates de traitement par RoActemra:
1ère perfusion:
RoActemra augmente le risque d’infection.
Ces infections peuvent devenir graves si elles ne
______________________
sont pas traitées. - Vous ne devez pas être traité par RoActemra si vous avez une infection
Perfusion la plus récente: ______________________
sévère. - Vous devez avoir effectué un test de dépistage de la tuberculose avant de débuter un traitement par RoActemra. - Discutez avec votre médecin des
• Assurez-vous d’avoir la liste de l’ensemble des autres médicaments que vous prenez, lors de chaque visite auprès d’un professionnel de santé.
vaccinations dont vous auriez besoin avant de commencer le traitement par RoActemra. - Si vous avez une infection quelle qu’elle soit (même un simple rhume) au moment
Nom du patient: __________________ Nom du mé decin: __________________ Téléphone du médecin: __________________
de recevoir votre traitement, la perfusion devra être retardée jusqu’à ce que vous vous sentiez mieux. - Consultez immédiatement un médecin si vous développez des symptômes tels que: fièvre, toux persistante, perte de poids, maux de gorge ou enrouement, respiration sifflante, éruption cutanée (rougeur, gonflement, ampoules), plaies, grande faiblesse ou fatigue.
Gardez cette carte avec vous pendant les 3 mois suivant la dernière perfusion de RoActemra, car des effets indésirables peuvent survenir quelque temps après la dernière administration de RoActemra.
NOTICE
RoActemra 20 mg/ml solution à diluer pour perfusion Tocilizumab
Veuillez lire attentivement l’intégralité de cette notice avant d’utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’autres questions, si vous avez un doute, demandez plus d’informations à votre
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’un d’autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez-en à votre médecin ou votre pharmacien.
En plus de cette notice, vous recevrez une Carte de Surveillance du Patient, qui contient des informations importantes de sécurité d’emploi que vous devez connaître avant de recevoir RoActemra et pendant votre traitement par RoActemra.
Dans cette notice:
1.
Qu’est-ce que RoActemra et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant d’utiliser RoActemra 3.
Comment utiliser RoActemra 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver RoActemra 6.
Informations supplémentaires
1.
QU’EST-CE QUE ROACTEMRA ET DANS QUEL CAS EST-IL UTILISE
RoActemra contient une substance active, tocilizumab, un anticorps monoclonal qui bloque l’action d’une protéine spécifique (cytokine) dénommée interleukine- 6.
Cette protéine est impliquée dans le processus inflammatoire de l’organisme, et son blocage permet de réduire l’inflammation.
RoActemra est utilisé pour traiter les adultes présentant une polyarthrite rhumatoïde (PR) active, modérée à sévère, une maladie auto-immune, lorsque la réponse à des traitements antérieurs a été insuffisante.
RoActemra contribue à réduire les symptômes tels que la douleur et le gonflement de vos articulations et peut également améliorer votre capacité à effectuer vos activités quotidiennes.
RoActemra est généralement utilisé en association au méthotrexate.
Cependant, RoActemra peut être utilisé seul, si votre médecin considère qu’un traitement par méthotrexate n’est pas approprié.
2.
QUELLES SO NT LES INFORMATIONS A CONNAITRE AVANT D’UTILISER ROACTEMRA
N’utilisez jamais RoActemra
- si vous êtes allergique (hypersensible) au tocilizumab ou à l’un des autres composants contenus
dans RoActemra (dont la liste figure dans la rubrique 6. « Que contient RoActemra »).
- si vous avez une infection sévère ou active.
Faites attention avec RoActemra Si vous présentez des réactions allergiques, telles qu’une oppression de la poitrine, une
respiration sifflante, des sensations vertigineuses ou des étourdissements importants, un gonflement des lèvres ou une éruption cutanée pendant ou après la perfusion, informez immédiatement votre médecin.
33 Si vous présentez une infection quelle qu’elle soit, de courte ou de longue durée, ou si vous
-
contractez souvent des infections.
Informez immédiatement votre médecin si vous ne vous sentez pas bien.
RoActemra peut réduire la capacité de votre organisme à lutter contre les infections, et peut aggraver une infection existante ou augmenter vos risques de contracter une nouvelle infection.
Si vous avez eu une tuberculose, informez votre médecin.
Avant de commencer le traitement
par RoActemra, votre médecin vérifiera si vous présentez les signes et les symptômes de la tuberculose.
Si vous avez eu une diverticulite ou des ulcères intestinaux, informez votre médecin.
Les
symptômes peuvent se manifester par une douleur abdominale et des troubles inexpliqués du transit intestinal accompagnés de fièvre.
Si vous avez une maladie du foie, informez votre médecin.
Avant d’utiliser RoActemra, votre
médecin examinera votre fonction hépatique.
Si vous avez récemment été vacciné ou si vous prévoyez de vous faire vacciner, informez votre
médecin.
Certains types de vaccins ne doivent pas être administrés lors d’un traitement par RoActemra.
Si vous avez un cancer, informez votre médecin.
Votre médecin décidera si vous pouvez être
traité par RoActemra.
Si vous avez des facteurs de risque cardiovasculaire, tels qu’une pression artérielle élevée, un
taux de cholestérol élevé, informez votre médecin.
Ces facteurs nécessiteront d’être surveillés pendant le traitement par RoActemra.
Si vous avez des problèmes modérés ou sévères de fonctionnement du rein, votre médecin
Votre médecin effectuera une analyse de sang avant que vous ne receviez RoActemra, afi n de déterminer si votre nombre de globules blancs et de plaquettes est faible ou si vos enzymes hépatiques sont élevées.
RoActemra n’est pas recommandé chez l’enfant ou l’adolescent âgé de moins de 18 ans.
Utilisation d’autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez-en à votre médecin.
Cette précaution est nécessaire, car RoActemra peut affecter la manière dont agissent certains médicaments, et la posologie de ces médicaments peut nécessiter d’être ajustée.
Vous devez informer votre médecin si vous utilisez des médicaments contenant les substances actives suivantes: • atorvastatine, utilisée pour réduire le taux de cholestérol • inhibiteurs des canaux calciques (par exemple amlodipine) utilisés dans le traitement de l’hypertension • théophylline, utilisée dans le traitement de l’asthme • warfarine, utilisée pour fluidifier le sang • phénytoïne, utilisée pour traiter les convulsions • ciclosporine, utilisée pour supprimer le système immunitaire lors de transplantations d’organes • benzodiazépines (par exemple témazépam), utilisées pour soulager l’anxiété
L’utilisation de RoActemra en association à d’autres médicaments biologiques pour traiter la PR n’est pas recommandée en l’absence d’expérience clinique.
34 Grossesse et allaitement Parlez avec votre médecin si vous êtes enceinte, si vous pensez être enceinte, si vous avez l’intention d’être enceinte ou si vous allaitez.
Les femmes en âge d’avoir des enfants doivent utiliser une contraception efficace pendant le traitement et au cours des 6 mois suivant son arrêt.
RoActemra ne doit pas être utilisé pendant la grossesse sauf en cas de nécessité absolue.
On ignore si RoActemra est excrété dans le lait maternel.
Si vous allaitez votre enfant, vous devrez arrêter d’allaiter avant de recevoir RoActemra.
Avant de débuter l’allaitement, votre dernier traitement par RoActemra devra dater d’au moins 3 mois.
Conduite de véhicules et utilisation de machines Les effets sur l’aptitude à conduire des véhicules et à utiliser des machines n’ont pas été étudiés.
Cependant si vous avez des étourdissements, un effet indésirable fréquent, vous ne devrez pas conduire de véhicules ni utiliser de machines.
Informations importantes concernant certains composants de RoActemra Ce médicament contient 26,55 mg de sodium par dose maximale de 1 200 mg (8,85 mg de sodium par flacon de 400 mg).
Ceci est à prendre en compte chez les patients contrôlant leur apport alimentaire en sodium.
Les doses inférieures à 1025 mg de ce médicament contiennent moins de 1 mmol de sodium (23 mg), c’est-à-dire qu’elles sont essentiellement « sans sodium ».
3.
COMMENT UTILISER ROACTEMRA
La posologie usuelle de RoActemra est de 8 milligrammes (mg) par kilogramme (kg) de poids corporel.
En fonction de votre réponse au traitement, votre médecin pourra diminuer votre posologie à 4 mg/kg puis la ré-augmenter à 8 mg/kg si approprié.
RoActemra vous sera administré, une fois toutes les 4 semaines, dans une veine (perfusion intraveineuse) pendant une heure.
Après dilution, RoActemra vous sera administré par un médecin ou une infirmière qui vous surveillera pendant et après l’administration.
Si vous avez reçu plus de RoActemra que vous n’auriez dû Dans la mesure où RoActemra est administré par un médecin ou une infirmière, il est peu probable que vous receviez une dose excessive.
Cependant, si vous êtes préoccupé à ce sujet, interrogez votre médecin.
Si vous oubliez d’utiliser RoActemra Dans la mesure où RoActemra est administré par un médecin ou une infirmière, il est peu probable qu’une dose soit oubliée.
Cependant, si vous êtes préoccupé à ce sujet, interrogez votre médecin.
Si vous arrêtez d’utiliser RoActemra Vous ne devez pas interrompre votre traitement par RoActemra sans en avoir préalablement discuté avec votre médecin.
Si vous avez d’autres questions sur l’utilisation de RoActemra, demandez plus d’informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, RoActemra peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Des effets indésirables pourraient survenir dans les 3 mois suivant la dernière administration de RoActemra.
35 Les effets indésirables les plus fréquents de RoActemra sont des infections des voies respiratoires supérieures, dont les symptômes habituels sont les suivants: une toux, une obstruction nasale, un écoulement nasal, une angine et des maux de tête.
Les éventuels effets indésirables graves comprennent des infections graves et des réactions allergiques.
Si vous remarquez l’un des effets indésirables suivants: réactions allergiques pendant ou après la perfusion, informez immédiatement votre médecin: difficulté à respirer ou étourdissements.
éruption cutanée, démangeaisons, urticaire, gonflement des lèvres
infections, informez votre médecin dès que possible: fièvre et frissons,
-
vésicules dans la bouche ou sur la peau
douleur de l’estomac
maux de tête persistants.
-
Les symptômes décrits ci-dessus peuvent être des signes d’ effets indésirables listés ci-dessous qui ont tous été observés au cours des études cliniques menées avec RoActemra.
Les effets indésirables peuvent survenir à différentes fréquences, qui sont définies ci -dessous: très fréquent: concerne plus de 1 patient sur 10
-
-
peu fréquent: concerne au moins 1 patient sur 1 000 et moins de 1 patient sur 100
rare: concerne au moins 1 patient sur 10 000 et moins de 1 patient sur 1000
très rare: concerne moins de 1 patient sur 10 000
non connue: la fréquence ne peut pas être établie à partir des données disponibles.
Effets indésirables très fréquents: infections des voies respiratoires supérieures, notamment toux et rhume.
Effets indésirables fréquents: infection pulmonaire (pneumonie), bouton de fièvre (herpès labial), vésicules, zona, infection cutanée parfois accompagnée de fièvre et de frissons, diminution du nombre de globules blancs observée dans les analyses sanguines (neutropénie, leucopénie), augmentation du cholestérol, maux de tête, sensations vertigineuses, augmentation de la pression artérielle, plaies buccales, douleur de l’estomac, anomalies des tests de la fonction hépatique (augmentation des transaminases), éruption cutanée et démangeaisons, et infection oculaire (conjonctivite).
Effets indésirables peu fréquents: diverticulite (fièvre, nausées, diarrhée, constipation, douleur de l’estomac), zones rouges et gonflées (enflammées) dans la bouche, augmentation des triglycérides et réactions allergiques (hypersensibilité) graves.
Si vous ressentez un des effets mentionnés comme grave ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER ROACTEMRA
Tenir hors de la portée et de la vue des enfants.
A conserver au réfrigérateur (entre 2 °C et 8 °C).
Ne pas congeler.
Conserver les flacons dans l’emballage extérieur à l’abri de la lumière.
36 6.
INFORMATIONS SUPPLEMENTAIRES
Que contient RoActemra
- La substance active est le tocilizumab.
Chaque flacon de 4 ml contient 80 mg de tocilizumab (20 mg/ml).
Chaque flacon de 10 ml contient 200 mg de tocilizumab (20 mg/ ml).
Chaque flacon de 20 ml contient 400 mg de tocilizumab (20 mg/ml).
- Les autres composants sont le saccharose, le polysorbate 80, le phosphate disodique
dodécahydraté, le phosphate monosodique dihydraté et l’eau pour préparations injectables.
Qu’est-ce que RoActemra et contenu de l’emballage extérieur RoActemra est une solution à diluer pour perfusion.
La solution à diluer est transparente à opalescente, incolore à jaune pâle.
RoActemra se présente sous la forme de flacons contenant 4 ml, 10 ml ou 20 ml de solution à diluer pour perfusion.
Boîtes de 1 ou 4 flacons.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l’Autorisation de mise sur le marché Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Royaume-Uni
Fabricant Roche Pharma AG Emil-Barell-Str.
1 D-79639 Grenzach-Wyhlen Allemagne
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’autorisation de mise sur le marché:
België/Belgique/Belgien N.V.
Roche S.A.
Tél/Tel: +32 (0) 2 525 82 11
Luxembourg/Luxemburg (Voir/siehe Belgique/Belgien)
България Рош България ЕООД Тел: +359 2 818 44 44
Magyarország Roche (Magyarország) Kft.
Tel: +36 - 23 446 800
Česká republika Roche s. r. o.
Tel: +420 - 2 20382111
Malta (See United Kingdom, Roche Products Ltd.
Tel: +44 (0) 1707 366000)
Danmark Roche a/s Tlf: +45 - 36 39 99 99
Nederland Roche Nederland B.V.
Tel: +31 (0) 348 438050
37 Deutschland Roche Pharma AG Tel: +49 (0) 7624 140 oder Chugai Pharma Marketing Ltd.
Zweigniederlassung Deutschland Tel: +49 (0) 69 663000 0
Norge Roche Norge AS Tlf: +47 - 22 78 90 00
Eesti Roche Eesti OÜ Tel: + 372 - 6 177 380
Österreich Roche Austria GmbH Tel: +43 (0) 1 27739
Ελλάδα Roche (Hellas) A.E.
Τηλ: +30 210 61 66 100
Polska Roche Polska Sp.z o.o.
Tel: +48 - 22 345 18 88
España Roche Farma S.A.
Tel: +34 - 91 324 81 00
Portugal Roche Farmacêutica Química, Lda Tel: +351 - 21 425 70 00
France Roche Tél: +33 (0) 1 46 40 50 00 ou Chugai Pharma France Tél: +33 (0) 1 56 37 05 20
România Roche România S.R.L.
Tel: +40 21 206 47 01
Ireland Roche Products (Ireland) Ltd.
Tel: +353 (0) 1 469 0700
Slovenija Roche farmacevtska družba d.o.o.
Tel: +386 - 1 360 26 00
Ísland Roche a/s c/o Icepharma hf Sími: +354 540 8000
Slovenská republika Roche Slovensko, s.r.o.
Tel: +421 - 2 52638201
Italia Roche S.p.A.
Tel: +39 - 039 2471
Suomi/Finland Roche Oy Puh/Tel: +358 (0) 10 554 500
Kύπρος Γ.Α.Σταμάτης & Σια Λτδ.
Τηλ: +357 - 22 76 62 76
Sverige Roche AB Tel: +46 (0) 8 726 1200
Latvija Roche Latvija SIA Tel: +371 - 7 039831
United Kingdom Roche Products Ltd.
Tel: +44 (0) 1707 366000 or Chugai Pharma UK Ltd Tel: +44 (0) 208 987 5600
Lietuva UAB “Roche Lietuva” Tel: +370 5 2546799
38 La dernière date à laquelle cette notice a été approuvée est
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA) http://www.emea.europa.eu/
Les informations suivantes sont destinées exclusivement aux professionnels de santé
Instructions pour la dilution avant l’administration Les médicaments en administration parentérale doivent être inspectés visuellement afin de mettre en évidence la présence de particules ou d’un changement de coloration avant l’administration.
Seules les solutions qui sont transparentes à opalescentes, incolores à jaune pâle et sans particules visibles doivent être diluées.
Retirer de la poche de perfusion de 100 ml, un volume de solution de chlorure de sodium à 9 mg/ml (0,9%) stérile et apyrogène, identique au volume nécessaire de solution à diluer de RoActemra pour obtenir la posologie requise pour le patient, dans le respect des règles d’asepsie.
La quantité nécessaire de solution à diluer de RoActemra (0,4 ml/kg) doit être prélevée à partir du flacon et diluée dans la poche de perfusion afin d’obtenir un volume final de 100 ml.
Pour mélanger la solution, retourner doucement la poche de perfusion afin d’éviter la formation de mousse.
RoActemra est seulement à usage unique.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
39
European Medicines Agency
EMEA/ H/ C/ 639
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
ROTARIX
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre état ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Rotarix?
Rotarix est un vaccin oral (un vaccin administré par la bouche).
Il se présente sous deux formes: • une poudre et un solvant à mélanger pour l'obtention d'une suspension buvable dans un applicateur pour administration orale. • une suspension orale dans un applicateur pour administration orale ou tube pré-rempli.
Rotarix contient une forme atténuée (affaiblie) vivante d’ un rotavirus humain (souche RIX4414).
Dans quel cas Rotarix est -il utilisé?
Rotarix est utilisé chez les nourrissons à partir de l’ âge de six semaines en tant que vaccin pour la prévention des gastro-entérites (diarrhées et vomissements) dues à des infections à rétrovirus.
Rotarix est administré conformément aux recommandations officielles.
Le médicament n’ est délivré que sur ordonnance.
Comment Rotarix est -il utilisé?
Rotarix est administré en deux doses, espacées d’ au moins quatre semaines.
La première dose est administrée au nourrisson à partir de l’ âge de six semaines.
Idéalement, les deux doses devraient être administrées au nourrisson avant l’ âge de 16 semaines et, dans tous les cas, avant l’ âge de 24 semaines.
La suspension obtenue doit être versée directement dans la bouche du nourrisson à l’ aide de l'applicateur pour administration orale fourni.
Si le médicament est administré sous la forme d'une suspension buvable, le contenu de l'applicateur pour administration orale ou tube pré-rempli doit être versé dans la bouche du nourrisson.
Rotarix peut être administré en même temps que d’ autres vaccins.
Comment Rotarix agit -il?
Rotarix contient de petites quantités de rotavirus, un virus qui cause des gastro-entérites.
Le virus est vivant, mais sa forme a été affaiblie de sorte qu’ il n’ entraîne pas la survenue de la maladie, ce qui le rend apte à être administré sous la forme d'un vaccin.
Lorsque le vaccin est administré au nourrisson, le système immunitaire (le système qui lutte contre la maladie) détecte le virus affaibli, le considère comme « étranger » et fabrique des anticorps pour le combattre.
Un anticorps est une protéine particulière qui peut neutraliser ou détruire un antigène, tel un agent infectieux ou un virus.
Après vaccination, lors d'une nouvelle exposition au virus, le système immunitaire est capable de produire 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. des anticorps plus rapidement, ce qui permet de protéger l'organisme contre la gastro-entérite provoquée par le rotavirus.
Quelles études ont été menées sur Rotarix?
Les effets de Rotarix ont d’ abord été testés sur des modèles expérimentaux avant d’ être étudiés chez les humains.
Globalement, l’ utilisation de Rotarix chez les humains a fait l’ objet d’ études cliniques réalisées dans divers pays de la planète sur plus de 72 000 nourrissons.
Dans toutes les études, le vaccin a été comparé à un placebo (traitement fictif).
L’ étude principale a porté sur plus de 63 000 nourrissons et visait à établir l’ efficacité et la sécurité de Rotarix.
Le nombre très important de nourrissons enrôlés dans cette étude s’ explique par le fait qu’ elle avait été conçue pour déterminer si le vaccin pouvait provoquer un effet indésirable grave et très rare appelé « invagination intestinale », qui se caractérise par un blocage dû à un glissement d’ une partie de l’ intestin dans une autre de ses parties.
L’ efficacité a été mesurée au nombre de nourrissons ayant développé une gastro-entérite grave due à des rotavirus dans le courant des mois suivant leur vaccination et avant qu’ ils aient atteint l’ âge d’ un an.
Quatre études supplémentaires ont été menées sur plus de 3 000 nourrissons, afin de confirmer que les deux formes de vaccins étaient l'une et l'autre aussi sûres et efficaces lors de la stimulation de la production des anticorps contre le rotavirus.
Quel est le bénéfice démontré par Rotarix au cours des études?
Dans l'étude principale, le nombre de cas de gastro-entérites graves dues à des rotavirus a diminué après vaccination par Rotarix.
0,1% des nourrissons vaccinés avec Rotarix, chez qui l'efficacité a été évaluée, ont développé de graves gastro-entérites dues à des rotavirus (12 sur plus de 9 000), contre 0,9% des enfants sous placebo (77 sur près de 9 000).
Quel est le risque associé à l’ utilisation de Rotarix?
Dans l’ étude principale, dans le cadre de laquelle quelque 31 500 nourrissons ont reçu Rotarix et 31 500 autres un placebo, neuf nourrissons ont développé une invagination intestinale après vaccination avec Rotarix, contre 16 parmi ceux sous placebo.
Ceci met en évidence qu’ aucun risque accru d’ invagination intestinale ne peut être associé à Rotarix.
Irritabilité et perte d’ appétit sont les effets indésirables les plus couramment observés (chez plus d’ un patient sur 10).
Pour avoir le détail de tous les effets indésirables observés lors de l’ utilisation de Rotarix, voir la notice.
Rotarix ne doit pas être utilisé chez des nourrissons pouvant présenter une hypersensibilité (allergie) à l’ un des composants du vaccin ou chez ceux qui ont présenté des signes d’ allergie suite à une administration précédente d’ une dose de vaccin à rotavirus.
Il ne doit pas être administré à des nourrissons ayant eu par le passé une invagination intestinale ou qui présentent des problèmes intestinaux pouvant les prédisposer à cette maladie.
En outre, les nourrissons dont le système immunitaire est affaibli ne doivent pas recevoir ce vaccin.
La vaccination avec Rotarix doit être retardée chez des enfants présentant un soudain accès de fièvre, de diarrhée ou de vomissements.
Pour la liste complète des restrictions, voir la notice.
Rotarix ne doit en aucun cas être injecté.
Comme pour tous les vaccins, si Rotarix est utilisé chez des grands prématurés, les nouveau-nés risquent de tomber en apnée (courtes pauses respiratoires).
Leur respiration doit faire l’ objet d’ une surveillance jusqu’ à trois jours suivant la date de vaccination, surtout après la première vaccination.
Pourquoi Rotarix a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que les bénéfices de Rotarix sont supérieurs à ses risques dans la vaccination des nourrissons à partir de l’ âge de six semaines pour la prévention des gastro-entérites dues à des infections à rétrovirus.
Le comité a recommandé l’ octroi d’ une autorisation de mise sur le marché pour Rotarix.
Autres informations relatives à Rotarix:
La Commission européenne a délivré une autorisation de mise sur le marché valable dans toute l’ Union européenne pour Rotarix à GlaxoSmithKline Biologicals s. a., le 21 février 2006.
2/ 3 L’ EPAR complet relatif à Rotarix est disponible: ici.
09-2008.
3/ 3
Numéro UE
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
Conditionnement
Contenu Taille de l’ emballage
EU/ 1/ 05/ 330/ 00 Rotarix
Pas moins de Poudre et solvant pour Voie orale 10 6.0 DICC50 suspension buvable
poudre: récipient en
1 ml
1
verre; solvant: applicateur pour administration orale (verre)
applicateur pour administration orale + 1 adaptateur de transfert
1 ml
5 récipients en verre + 5
EU/ 1/ 05/ 330/ 00 Rotarix 2
applicateurs pour administration orale + 5 adaptateurs de transfert
EU/ 1/ 05/ 330/ 00 Rotarix
Pas moins de Poudre et solvant pour Voie orale 10 6.0 DICC50 suspension buvable
poudre: récipient en
1 ml
10 récipients en verre + 10
3
verre; solvant: applicateur pour administration orale (verre)
applicateurs pour administration orale + 10 adaptateurs de transfert
EU/ 1/ 05/ 330/ 00 Rotarix
Pas moins de Poudre et solvant pour Voie orale 10 6.0 DICC50 suspension buvable
poudre: récipient en
1 ml
25 récipients en verre + 25
4
verre; solvant: applicateur pour administration orale (verre)
applicateurs pour administration orale + 25 adaptateurs de transfert
EU/ 1/ 05/ 330/ 00 Rotarix
Pas moins de Suspension buvable 10 6.0 DICC50
Voie orale
Applicateur pré-rempli 1,5 ml
1 applicateur pour administration
5
1 Numéro UE
Nom de fantaisie
Forme pharmaceutique
Voie d’ administration
Conditionnement
Pas moins de Suspension buvable 10 6.0 DICC50
Applicateur pré-rempli 1,5 ml
5 applicateurs pour
6
pour administration orale (verre)
administration orale
Applicateur pré-rempli 1,5 ml
10 applicateurs pour
EU/ 1/ 05/ 330/ 00 Rotarix 7
Voie orale
pour administration orale (verre)
administration orale
EU/ 1/ 05/ 330/ 00 Rotarix
Pas moins de Suspension buvable 10 6.0 DICC50
Voie orale
Applicateur pré-rempli
1,5 ml
25 applicateurs pour
pour administration orale (verre)
administration orale
EU/ 1/ 05/ 330/ 00 Rotarix
Pas moins de Suspension buvable 10 6.0 DICC50
Voie orale
Tube souple
1,5 ml
1 tube souple
EU/ 1/ 05/ 330/ 01 Rotarix
Pas moins de Suspension buvable 10 6.0 DICC50
Voie orale
Tube souple
1,5 ml
10 tubes souples
(polyéthylène)
EU/ 1/ 05/ 330/ 01 Rotarix
Pas moins de Suspension buvable 10 6.0 DICC50
Voie orale
Tube souple
1,5 ml
50 tubes souples
2
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Rotarix poudre et solvant pour suspension buvable Vaccin à rotavirus, vivant
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Après reconstitution, 1 dose (1 ml) contient:
Rotavirus humain, souche RIX4414 (vivante, atténuée)*................................................ ≥ 10 6.0 DICC50
* Produite sur cellules Vero
Excipients:
Ce produit contient 9 mg de saccharose et 13,5 mg de sorbitol (voir rubrique 4.4)
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Poudre et solvant pour suspension buvable.
La poudre est blanche.
Le solvant est un liquide trouble avec un surnageant incolore et un dépôt blanc sédimentant lentement.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Rotarix est indiqué dans l’ immunisation active des nourrissons à partir de l’ âge de 6 semaines pour la prévention des gastro-entérites dues à une infection à rotavirus (voir rubrique 4.2).
Dans les essais cliniques, l’ efficacité a été démontrée contre les gastro-entérites dues à des rotavirus de sérotypes G1P[8], G2P[4], G3P[8], G4P[8] et G9P[8] (voir rubriques 4.4 et 5.1).
L’ utilisation de Rotarix doit se baser sur les recommandations officielles.
4.2 Posologie et mode d’ administration
Posologie
Le schéma de vaccination comporte 2 doses.
La première dose peut être administrée à partir de l’ âge de 6 semaines.
L’ intervalle entre les doses doit être au moins de 4 semaines.
Le schéma de vaccination doit préférentiellement être administré avant l’ âge de 16 semaines, et doit être terminé avant l’ âge de 24 semaines.
Dans les essais cliniques, le vaccin a rarement été craché ou régurgité et, dans ces circonstances, une dose de remplacement n’ a pas été administrée.
Cependant, dans l’ éventualité rare où un nourrisson recrache ou régurgite la majeure partie de la dose administrée de vaccin, une dose unique de remplacement peut être donnée lors de la même consultation.
Il est recommandé aux nourrissons qui ont reçu une première dose de Rotarix de terminer le schéma de vaccination en 2 doses avec Rotarix.
Il n’ y a aucune donnée de tolérance, d’ immunogénicité ou
2 d’ efficacité quand Rotarix est administré comme 1ère dose et un autre vaccin à rotavirus comme seconde dose ou vice-versa.
Méthode d’ administration
Rotarix doit être administré uniquement par voie orale.
Rotarix ne doit jamais être injecté.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
Hypersensibilité suite à une précédente administration de vaccins à rotavirus.
Antécédents d’ invagination intestinale.
Sujets ayant une malformation congénitale non opérée de l’ appareil gastro-intestinal pouvant prédisposer à une invagination intestinale.
Nourrissons ayant une immunodéficience connue ou suspectée.
Cependant, en l’ absence de données suffisantes, l’ administration de Rotarix à des nourrissons ayant une infection asymptomatique par le VIH n’ est pas recommandée.
L’ administration de Rotarix doit être différée chez les sujets ayant une maladie fébrile sévère aiguë.
La présence d’ une infection bénigne n’ est pas une contre-indication à la vaccination.
L’ administration de Rotarix doit être différée chez les sujets présentant une diarrhée ou des vomissements.
4.4 Mises en garde spéciales et précautions d’ emploi
La vaccination doit être précédée d’ une recherche des antécédents médicaux notamment concernant les contre-indications et d’ un examen clinique.
Il n’ y a aucune donnée de tolérance et d’ efficacité de Rotarix chez les nourrissons ayant une pathologie gastro-intestinale ou un retard de croissance.
L’ administration de Rotarix peut être considérée avec prudence chez ces nourrissons quand, selon l’ avis du médecin, le fait de différer la vaccination entraîne un risque plus grand.
L’ excrétion du virus vaccinal dans les selles est connue pour survenir après vaccination avec un pic d’ excrétion vers le 7ème jour.
Les particules antigéniques virales détectées par ELISA ont été retrouvées dans 50% des selles après la 1ère dose et dans 4% des selles après la seconde dose.
Quand la présence de souche vaccinale vivante a été recherchée dans les selles, seules 17% des selles étaient positives.
Des cas de transmission de ces virus vaccinaux excrétés ont été observés chez des sujets contacts sans symptôme clinique associé.
Rotarix doit être administré avec prudence chez les personnes en contact proche avec des patients immunodéprimés, tels que des patients atteints d’ affections malignes ou des patients sous traitement immunosuppresseur.
Les personnes en contact avec des sujets récemment vaccinés doivent observer des règles d’ hygiène personnelle (tel que se laver les mains après avoir changé les couches du nourrisson).
3 Des données limitées chez 140 nourrissons prématurés indiquent que Rotarix peut être administré à des nourrissons prématurés, cependant une réponse immunitaire moins élevée peut être observée et le niveau de protection clinique reste inconnu.
Le risque potentiel d'apnée avec nécessité de surveillance respiratoire pendant 48-72 h doit être soigneusement pris en compte lors de l'administration des deux doses vaccinales chez les grands prématurés (nés à 28 semaines de grossesse ou moins) et particulièrement chez ceux ayant des antécédents d'immaturité respiratoire.
En raison du bénéfice élevé de la vaccination chez ces nourrissons, l'administration ne doit pas être suspendue ou reportée.
Une réponse immunitaire protectrice peut ne pas être obtenue chez tous les sujets vaccinés (voir rubrique 5.1).
Dans les essais cliniques, l’ efficacité a été démontrée contre les gastro-entérites à rotavirus de types G1P[8], G2P[4], G3P[8], G4P[8] et G9P[8].
L’ étendue de la protection que Rotarix pourrait conférer contre d’ autres sérotypes n’ est pas connue.
Les données d’ efficacité sont issues d’ études cliniques réalisées en Europe et en Amérique Centrale et du Sud (voir rubrique 5.1).
Rotarix ne protège pas contre les gastro-entérites dues à des pathogènes autres que les rotavirus.
Aucune donnée n’ est disponible concernant l’ utilisation de Rotarix en prophylaxie post-exposition.
Rotarix ne doit jamais être injecté.
Le vaccin contient du saccharose et du sorbitol en tant qu’ excipients.
Les sujets qui ont de rares problèmes héréditaires d’ intolérance au fructose, de malabsorption du glucose-galactose ou de déficit en sucrase-isomaltase ne doivent pas recevoir ce vaccin.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Rotarix peut être administré simultanément avec l’ un des vaccins monovalents ou combinés suivants [incluant les vaccins hexavalents (DTCa-HepB-IPV/ Hib)]: vaccin diphtérie-tétanos-coqueluche à germes entiers (DTCe), vaccin diphtérie-tétanos-coqueluche acellulaire (DTCa), vaccin Haemophilus influenzae de type b (Hib), vaccin poliomyélitique inactivé (IPV), vaccin hépatite B (HepB), vaccin conjugué pneumococcique et vaccin conjugué méningococcique du groupe C.
Les études cliniques ont montré que les réponses immunitaires et les profils de tolérance des vaccins administrés n’ étaient pas modifiés.
L’ administration concomitante de Rotarix et du vaccin poliomyélitique oral (VPO) n’ affecte pas la réponse immunitaire aux antigènes poliomyélitiques.
Bien que l’ administration concomitante du vaccin poliomyélitique oral puisse faiblement réduire la réponse immunitaire au vaccin rotavirus, un essai clinique impliquant plus de 4200 sujets ayant reçu de façon concomitante Rotarix et le VPO a montré que la protection clinique contre les gastro-entérites à rotavirus sévères était conservée.
Il n’ y a aucune restriction concernant la consommation de nourriture ou de liquide, y compris le lait maternel, que ce soit avant ou après la vaccination.
4.6 Grossesse et allaitement
Rotarix n’ étant pas destiné à l’ adulte, les données concernant l’ utilisation du vaccin chez la femme pendant la grossesse ou l’ allaitement et les études de reproduction chez l’ animal ne sont pas disponibles.
4 D’ après les données issues des essais cliniques, l’ allaitement ne réduit pas la protection contre les gastro-entérites à rotavirus, conférée par Rotarix.
Ainsi, l’ allaitement peut être poursuivi pendant le schéma de vaccination.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Sans objet
4.8 Effets indésirables
• Essais cliniques:
Au cours des 11 études cliniques versus placebo, environ 77 800 doses de Rotarix ont été administrées à environ 40 200 nourrissons.
Dans 2 essais cliniques (Finlande), Rotarix a été administré seul (l’ administration des vaccins pédiatriques usuels était décalée).
L’ incidence des diarrhées, vomissements, perte d’ appétit, fièvre et irritabilité n’ était pas différente dans le groupe recevant Rotarix comparé au groupe placebo.
Aucune augmentation de l’ incidence ou de la sévérité de ces réactions n’ a été observée après la seconde dose.
Dans les 9 autres essais cliniques (Europe, Canada, Etats-Unis, Amérique latine, Singapour, Afrique du Sud), Rotarix était administré simultanément aux vaccins pédiatriques usuels (voir rubrique 4.5).
Le profil de tolérance observé chez ces sujets était similaire à celui observé chez les sujets recevant les mêmes vaccins pédiatriques avec le placebo.
Les réactions indésirables suivantes sont listées par classe-organe et fréquence.
Au sein de chaque groupe de fréquence, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Les fréquences sont définies comme suit:
Très fréquent: ≥ 10% Fréquent: ≥ 1% et < 10% Peu fréquent: ≥ 0,1% et < 1% Rare: ≥ 0,01% et < 0,1%
Peu fréquent: somnolence
Rare: enrouement, rhinorrhée
Très fréquent: perte d’ appétit Fréquents: diarrhée, vomissements, douleurs abdominales, flatulence, régurgitation alimentaire Peu fréquent: constipation
Rares: dermatite, éruption cutanée
Rare: crampe musculaire
Rare: infection des voies respiratoires supérieures
Fréquents: fièvre, fatigue
Très fréquent: irritabilité Peu fréquents: troubles du sommeil, pleurs
Le risque d’ invagination intestinale a été évalué dans une large étude clinique de tolérance, conduite en Amérique Latine et en Finlande, dans laquelle 63 225 sujets étaient inclus.
Cet essai ne montrait aucune augmentation du risque d’ invaginations intestinales dans le groupe Rotarix par rapport au groupe placebo tel qu’ indiqué dans le tableau ci-dessous.
Invaginations intestinales Rotarix dans les 31 jours après (N= 31 673) l’ administration de la:
Placebo (N= 31 552)
Risque relatif (IC* 95%)
1ère dose 1 2nde dose 5 *IC: intervalle de confiance
2 5
0,50 (0,07; 3,80) 0 ,99 (0,31; 3,21)
• Surveillance post-commercialisation:
Affections respiratoires, thoraciques et médiastinales:
Apnée chez les grands prématurés (nés à 28 semaines de grossesse ou moins) (voir rubrique 4.4).
4.9 Surdosage
Aucun cas de surdosage n’ a été rapporté.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmaco thérapeutique: vaccins contre les diarrhées à rotavirus, code ATC:
J07BH01
Efficacité protectrice
Des études cliniques ont été conduites en Europe et en Amérique Latine pour évaluer l’ efficacité protectrice de Rotarix contre toutes les gastro-entérites et les gastro-entérites sévères à rotavirus.
Une étude clinique réalisée en Europe a évalué Rotarix administré selon différents schémas d’ administration européens (2, 3 mois; 2, 4 mois; 3, 4 mois; 3, 5 mois) chez 4000 sujets.
La sévérité de la gastro-entérite était définie selon l’ échelle à 20 points de Vesikari qui évalue le tableau clinique complet de la gastro-entérite à rotavirus en tenant compte de la sévérité et de la durée de la diarrhée et des vomissements, la sévérité de la fièvre et de la déshydratation ainsi que la nécessité de recourir à un traitement.
Après 2 doses de Rotarix, l’ efficacité protectrice du vaccin observée au cours des 1ère et 2ème années de vie est présentée dans le tableau suivant:
Efficacité du vaccin (%) contre les gastro-entérites à rotavirus de tout grade et les gastro-entérites à rotavirus sévères [IC 95%]
Sévère†
Sévère†
Type
Tout grade
Tout grade
G1P[8]
6
[87,9; 98,8]
[85,7; 99,6]
[67,8; 91,3]
[86,2; 99,6]
G2P[4]
62,0 [< 0,0; 94,4]
74,7 [< 0,0; 99,6]
57,1* [< 0,0; 82,6]
89,9* [9,4; 99,8]
G3P[8]
89,9* [9,5; 99,8]
100* [44,8; 100]
79,7* [< 0,0; 98,1]
83,1 [< 0,0; 99,7]
G4P[8]
88,3* [57,5; 97,9]
100* [64,9; 100]
69,6 [< 0,0; 95,3]
87,3* [< 0,0; 99,7]
G9P[8]
75,6* [51,1; 88,5]
94,7* [77,9; 99,4]
70,5* [50,7; 82,8]
76,8* [50,8; 89,7]
Souches
88,2* [80,8; 93,0]
96,5* [90,6; 99,1]
75,7* [65,0; 83,4]
87,5* [77,8; 93,4]
contenant le génotype P[8]
Souches de
87,1*
95,8*
71,9*
85,6*
rotavirus
[79,6; 92,1]
[89,6; 98,7]
[61,2; 79,8]
[75,8; 91,9]
circulantes Efficacité du vaccin (%) contre les gastro-entérites à rotavirus nécessitant une prise en charge médicale [IC 95%]
Souches de
91,8*
76,2*
rotavirus
[84; 96,3]
[63,0; 85,0]
circulantes Efficacité du vaccin (%) contre les hospitalisations causées par une gastro-entérite à rotavirus [IC 95%]
Souches de
100*
92,2*
rotavirus
[81,8; 100]
[65,6; 99,1]
circulantes † Gastro-entérite sévère définie par un score ≥ 11 sur l’ échelle de Vesikari (§) Cohorte per protocole pour l’ efficacité * Statistiquement significatif (p < 0,05)
L’ efficacité du vaccin durant la première année de vie a progressivement augmenté avec la sévérité de la maladie, en atteignant 100% (IC 95%:
84,7; 100) pour les scores de Vesikari ≥ 17.
Une étude clinique conduite en Amérique Latine a évalué Rotarix chez plus de 20 000 sujets.
La sévérité des gastro-entérites était définie selon les critères OMS.
L’ efficacité protectrice du vaccin contre les gastro-entérites sévères à rotavirus nécessitant une hospitalisation et/ ou un traitement par réhydratation dans une structure médicale et l’ efficacité spécifique du vaccin par sérotype après 2 doses de Rotarix sont présentés dans le tableau ci-dessous:
Sérotype Toute
Gastro-entérite sévère à rotavirus (1ère année de vie) Rotarix N=9009; Placebo N=8858 (§) Efficacité (%) [IC 95%] 84,7*
Gastro-entérite sévère à rotavirus (2ème année de vie) Rotarix N=7175; Placebo N=7062 (§) Efficacité (%) [IC 95%] 79,0*
gastro-entérite à rotavirus
[71,7; 92,4]
[66,4; 87,4]
G1P[8]
91,8* [74,1; 98,4]
72,4* [34,5; 89,9]
G3P[8]
87,7* [8,3; 99,7]
71,9 [< 0,0; 97,1]
G4P[8]
50,8# [< 0,0; 99,2]
63,1* [0,7; 88,2]
G9P[8]
90,6* [61,7; 98,9]
87,7* [72,9; 95,3]
Souches
[79,2; 96,8]
[67,0; 87,9]
(§) Cohorte per protocole pour l’ efficacité *Statistiquement significatif (p < 0,05) # Le nombre de cas sur lequel repose l’ estimation de l’ efficacité contre le sérotype G4P[8] était faible (1 cas dans le groupe Rotarix et 2 cas dans le groupe placebo).
Une analyse poolée de 5 études d’ efficacité* a estimé à 71,4% (IC 95%:
20,1; 91,1) l’ efficacité contre les gastro-entérites sévères à rotavirus (score Vesikari ≥ 11) dues au rotavirus de type G2P[4] pendant la 1ère année de vie. *Dans ces études, l’ efficacité estimée et les intervalles de confiance étaient respectivement:
95%: -1858,0; 100), 100% (IC 95%:
21,1; 100), 45,4% (IC 95%: -81,5; 86,6) et 74,7% (IC 95%: -386,2; 99,6).
Aucune estimation n’ était disponible dans la dernière étude.
Réponse immunitaire
Le mécanisme immunologique selon lequel Rotarix protège contre les gastro-entérites à rotavirus n’ est pas complètement connu.
La relation entre les réponses en anticorps après vaccination contre le rotavirus et la protection conte les gastro-entérites à rotavirus n’ a pas été établie.
Le tableau suivant montre le pourcentage de sujets ayant un taux sérique en anticorps IgA anti- rotavirus > 20 UI/ ml (par ELISA) 1 à 2 mois après la seconde dose de vaccin ou placebo, dans les différentes études.
Schéma
Etudes conduites
Vaccin
Placebo
N
% > 20 UI/ ml N [IC 95%]
% > 20 UI/ ml [IC 95%]
2, 3 mois
France,
239
82,8
127
8,7
Allemagne
[77,5; 87,4]
[4,4; 15,0]
2, 4 mois
Espagne
186
85,5
89
12,4
[79,6; 90,2]
[6,3; 21,0]
3, 5 mois
Finlande
180
94,4
114
3,5
[90,0; 97,3]
[1,0; 8,7]
3, 4 mois
République
182
84,6
90
2,2
Tchèque
[78,5; 89,5]
[0,3; 7,8]
2, 3 à 4
Amérique
393
77,9
341
15,1
mois
latine, 11 pays
[73,8; 81,6]
[11,7; 19 ,0]
5.2 Propriétés pharmacocinétiques
L’ évaluation des propriétés pharmacocinétiques n’ est pas requise pour les vaccins.
5.3 Données de sécurité préclinique
Les données non cliniques issues des études conventionnelles de toxicologie en administration répétée n’ ont pas révélé de risque particulier pour l’ Homme.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
8 Dextran Sorbitol Acides aminés Milieu Eagle modifié de Dulbecco (DMEM)
Solvant Carbonate de calcium Gomme xanthane Eau stérile
6.2 Incompatibilités
En l’ absence d’ études de compatibilité, ce médicament ne doit pas être mélangé avec d’ autres médicaments.
6.3 Durée de conservation
3 ans.
Après reconstitution:
Après la reconstitution, le vaccin doit être administré immédiatement.
Cependant des données expérimentales ont montré que le vaccin reconstitué est stable quand il est conservé pendant 24 heures à température ambiante (18-25°C).
Ces données ne sont pas des recommandations de conservation.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Conserver dans l’ emballage extérieur d’ origine, à l’ abri de la lumière.
En cas de conservation temporaire de la poudre et du solvant en dehors du réfrigérateur, les données expérimentales ont montré que la poudre, ainsi que le solvant sont stables quand ils sont conservés pendant 1 semaine à une température allant jusqu’ à 37°C.
Ces données ne sont pas des recommandations de conservation.
Pour connaître les conditions de stabilité du médicament reconstitué, voir rubrique 6.3.
6.5 Nature et contenu de l’ emballage extérieur
1 dose de poudre en récipient en verre (verre de type I) avec un bouchon (caoutchouc butyle) 1 ml de solvant en applicateur pour administration orale (verre de type I) avec un bouchon-piston et un capuchon protecteur (caoutchouc butyle) Adaptateur de transfert pour la reconstitution (1/ dose) dans les présentations suivantes:
- présentation de 1 récipient en verre de poudre + 1 applicateur pour administration orale de solvant
- présentation de 5 récipients en verre de poudre + 5 applicateurs pour administration orale de
solvant
- présentation de 10 récipients en verre de poudre + 10 applicateurs pour administration orale de
- présentation de 25 récipients en verre de poudre + 25 applicateurs pour administration orale de
Toutes les présentations peuvent ne pas être commercialisées.
9 6.6 Précautions particulières d’ élimination et manipulation
Un dépôt blanc et un surnageant limpide sont observés lors de la conservation de l’ applicateur pour administration orale contenant le solvant.
Le solvant doit être inspecté visuellement avant et après avoir été agité pour détecter la présence de toute particule étrangère et/ ou altération de l'aspect physique avant la reconstitution.
Le vaccin reconstitué est légèrement plus trouble que le solvant avec un aspect blanc-laiteux.
Le vaccin reconstitué doit également être inspecté visuellement pour détecter la présence de toute particule étrangère et/ ou altération de l'aspect physique avant administration.
En cas de non- conformité, jeter le vaccin.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
Instructions pour la reconstitution et l’ administration du vaccin:
1.
Retirez le bouchon plastique du récipient en verre contenant la poudre.
2.
Connectez l’ adaptateur de transfert sur le récipient en verre en le poussant vers le bas jusqu’ à ce que l’ adaptateur de transfert soit placé correctement et de façon sûre.
3.
Agitez vigoureusement l’ applicateur pour administration orale contenant le solvant.
La suspension agitée apparaîtra comme un liquide trouble avec un dépôt blanc sédimentant lentement.
4.
Retirez le capuchon protecteur de l’ applicateur pour administration orale 5.
Connectez l’ applicateur pour administration orale sur l’ adaptateur de transfert en le poussant fermement sur le dispositif.
6.
Injectez le contenu de l’ applicateur pour administration orale dans le récipient en verre contenant la poudre.
7.
Avec l’ applicateur pour administration orale encore attaché, secouez le récipient en verre et examinez -le jusqu’ à obtenir une suspension complète de la poudre.
Le vaccin reconstitué apparaîtra plus trouble que le solvant seul.
Cette apparence est normale.
8.
Récupérez la totalité du mélange avec l’ applicateur pour administration orale.
9.
Retirez l’ applicateur pour administration orale de l’ adaptateur de transfert.
10.
Le vaccin est destiné à une administration orale uniquement.
L’ enfant doit être assis en position inclinée.
Administrez oralement tout le contenu de l’ applicateur pour administration orale (en administrant le contenu complet de l’ applicateur pour administration orale à l’ intérieur de la joue).
11.
Ne pas injecter.
Si le vaccin reconstitué doit être conservé temporairement avant l’ administration, replacez le capuchon protecteur sur l’ applicateur pour administration orale.
L’ applicateur pour administration orale contenant le vaccin reconstitué doit être agité à nouveau juste avant l’ administration orale.
Ne pas injecter.
10 Adaptateur de transfert
Récipient en verre
Applicateur pour administration orale
Capuchon de l’ applicateur
2.
Connectez l’ adaptateur de
récipient en verre contenant la poudre.
l’ applicateur pour administration orale contenant le solvant.
La suspension agitée apparaîtra comme un liquide trouble avec un dépôt blanc sédimentant lentement.
7.
Avec l’ applicateur pour administration 4.
Retirez le capuchon protecteur de
5.
Connectez l’ applicateur pour
6.
Injectez le contenu de l’ applicateur
orale encore attaché, secouez le récipient
l’ applicateur pour administration orale
administration orale sur l’ adaptateur
pour administration orale dans le
en verre et examinez -le jusqu’ à obtenir
Le
fermement sur le dispositif.
poudre.
vaccin reconstitué apparaîtra plus trouble que le solvant seul.
Cette apparence est normale
10.
Le vaccin est destiné à une 8.
Récupérez la totalité du mélange
9.
Retirez l’ applicateur pour
administration orale uniquement.
avec l’ applicateur pour administration
administration orale de l’ adaptateur
L’ enfant doit être assis en position
orale.
inclinée.
Administrez oralement tout le contenu de l’ applicateur pour administration orale (en administrant le contenu complet de l’ applicateur pour administration orale à l’ intérieur de la joue).
11 7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
GlaxoSmithKline Biologicals s. a.
Rue de l'Institut, 89 1330 Rixensart, Belgique
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 05/ 330/ 001 EU/ 1/ 05/ 330/ 002 EU/ 1/ 05/ 330/ 003 EU/ 1/ 05/ 330/ 004
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
21 février 2006
10.
DATE DE MISE A JOUR DU TEXTE
12 1.
DENOMINATION DU MEDICAMENT
Rotarix suspension buvable en applicateur pré-rempli pour administration orale Vaccin à rotavirus, vivant
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
1 dose (1,5 ml) contient:
Rotavirus humain, souche RIX4414 (vivante, atténuée)*................................................. ≥ 10 6.0 DICC50
* Produite sur cellules Vero
Excipients:
Ce produit contient 1073 mg de saccharose (voir rubrique 4.4).
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Suspension buvable.
Rotarix est un liquide limpide et incolore.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Rotarix est indiqué dans l’ immunisation active des nourrissons à partir de l’ âge de 6 semaines pour la prévention des gastro-entérites dues à une infection à rotavirus (voir rubrique 4.2).
Dans les essais cliniques, l’ efficacité a été démontrée contre les gastro-entérites dues à des rotavirus de sérotypes G1P[8], G2P[4], G3P[8], G4P[8] et G9P[8] (voir rubriques 4.4 et 5.1).
L’ utilisation de Rotarix doit se baser sur les recommandations officielles.
4.2 Posologie et mode d’ administration
Posologie
Le schéma de vaccination comporte 2 doses.
La première dose peut être administrée à partir de l’ âge de 6 semaines.
L’ intervalle entre les doses doit être au moins de 4 semaines.
Le schéma de vaccination doit préférentiellement être administré avant l’ âge de 16 semaines, et doit être terminé avant l’ âge de 24 semaines.
Dans les essais cliniques, le vaccin a rarement été craché ou régurgité et, dans ces circonstances, une dose de remplacement n’ a pas été administrée.
Cependant, dans l’ éventualité rare où un nourrisson recrache ou régurgite la majeure partie de la dose administrée de vaccin, une dose unique de remplacement peut être donnée lors de la même consultation.
Il est recommandé aux nourrissons qui ont reçu une première dose de Rotarix de terminer le schéma de vaccination en 2 doses avec Rotarix.
Il n’ y a aucune donnée de tolérance, d’ immunogénicité ou d’ efficacité quand Rotarix est administré comme 1ère dose et un autre vaccin à rotavirus comme seconde dose ou vice-versa.
13 Méthode d’ administration
Rotarix doit être administré uniquement par voie orale.
Rotarix ne doit jamais être injecté.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
Hypersensibilité suite à une précédente administration de vaccins à rotavirus.
Antécédents d’ invagination intestinale.
Sujets ayant une malformation congénitale non opérée de l’ appareil gastro-intestinal pouvant prédisposer à une invagination intestinale.
Nourrissons ayant une immunodéficience connue ou suspectée.
Cependant, en l’ absence de données suffisantes, l’ administration de Rotarix à des nourrissons ayant une infection asymptomatique par le VIH n’ est pas recommandée.
L’ administration de Rotarix doit être différée chez les sujets ayant une maladie fébrile sévère aiguë.
La présence d’ une infection bénigne n’ est pas une contre-indication à la vaccination.
L’ administration de Rotarix doit être différée chez les sujets présentant une diarrhée ou des vomissements.
4.4 Mises en garde spéciales et précautions d’ emploi
La vaccination doit être précédée d’ une recherche des antécédents médicaux notamment concernant les contre-indications et d’ un examen clinique.
Il n’ y a aucune donnée de tolérance et d’ efficacité de Rotarix chez les nourrissons ayant une pathologie gastro-intestinale ou un retard de croissance.
L’ administration de Rotarix peut être considérée avec prudence chez ces nourrissons quand, selon l’ avis du médecin, le fait de différer la vaccination entraîne un risque plus grand.
L’ excrétion du virus vaccinal dans les selles est connue pour survenir après vaccination avec un pic d’ excrétion vers le 7ème jour.
Les particules antigéniques virales détectées par ELISA ont été retrouvées dans 50% des selles après la 1ère dose de Rotarix formulation lyophilisée et dans 4% des selles après la seconde dose.
Quand la présence de souche vaccinale vivante a été recherchée dans les selles, seules 17% des selles étaient positives.
Dans 2 essais comparatifs contrôlés, l’ élimination du vaccin après vaccination par Rotarix formulation liquide était comparable à celle observée après vaccination par Rotarix formulation lyophilisée.
Des cas de transmission de ces virus vaccinaux excrétés ont été observés chez des sujets contacts sans symptôme clinique associé.
Rotarix doit être administré avec prudence chez les personnes en contact proche avec des patients immunodéprimés, tels que des patients atteints d’ affections malignes ou des patients sous traitement immunosuppresseur.
Les personnes en contact avec des sujets récemment vaccinés doivent observer des règles d’ hygiène personnelle (tel que se laver les mains après avoir changé les couches du nourrisson).
14 Des données limitées chez 140 nourrissons prématurés indiquent que Rotarix peut être administré à des nourrissons prématurés, cependant une réponse immunitaire moins élevée peut être observée et le niveau de protection clinique reste inconnu.
Le risque potentiel d'apnée avec nécessité de surveillance respiratoire pendant 48-72 h doit être soigneusement pris en compte lors de l'administration des deux doses vaccinales chez les grands prématurés (nés à 28 semaines de grossesse ou moins) et particulièrement chez ceux ayant des antécédents d'immaturité respiratoire.
En raison du bénéfice élevé de la vaccination chez ces nourrissons, l'administration ne doit pas être suspendue ou reportée.
Une réponse immunitaire protectrice peut ne pas être obtenue chez tous les sujets vaccinés (voir rubrique 5.1).
Dans les essais cliniques, l’ efficacité a été démontrée contre les gastro-entérites à rotavirus de types G1P[8], G2P[4], G3P[8], G4P[8] et G9P[8].
L’ étendue de la protection que Rotarix pourrait conférer contre d’ autres sérotypes n’ est pas connue.
Les données d’ efficacité sont issues d’ études cliniques réalisées en Europe et en Amérique Centrale et du Sud (voir rubrique 5.1).
Rotarix ne protège pas contre les gastro-entérites dues à des pathogènes autres que les rotavirus.
Aucune donnée n’ est disponible concernant l’ utilisation de Rotarix en prophylaxie post-exposition.
Rotarix ne doit jamais être injecté.
Le vaccin contient du saccharose en tant qu’ excipient.
Les sujets qui ont de rares problèmes héréditaires d’ intolérance au fructose, de malabsorption du glucose-galactose ou de déficit en sucrase- isomaltase ne doivent pas recevoir ce vaccin.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Rotarix peut être administré simultanément avec l’ un des vaccins monovalents ou combinés suivants [incluant les vaccins hexavalents (DTCa-HepB-IPV/ Hib)]: vaccin diphtérie-tétanos-coqueluche à germes entiers (DTCe), vaccin diphtérie-tétanos-coqueluche acellulaire (DTCa), vaccin Haemophilus influenzae de type b (Hib), vaccin poliomyélitique inactivé (IPV), vaccin hépatite B (HepB), vaccin conjugué pneumococcique et vaccin conjugué méningococcique du groupe C.
Les études cliniques ont montré que les réponses immunitaires et les profils de tolérance des vaccins administrés n’ étaient pas modifiés.
L’ administration concomitante de Rotarix et du vaccin poliomyélitique oral (VPO) n’ affecte pas la réponse immunitaire aux antigènes poliomyélitiques.
Bien que l’ administration concomitante du vaccin poliomyélitique oral puisse faiblement réduire la réponse immunitaire au vaccin rotavirus, un essai clinique impliquant plus de 4200 sujets ayant reçu de façon concomitante Rotarix et le VPO a montré que la protection clinique contre les gastro-entérites à rotavirus sévères était conservée.
Il n’ y a aucune restriction concernant la consommation de nourriture ou de liquide, y compris le lait maternel, que ce soit avant ou après la vaccination.
4.6 Grossesse et allaitement
Rotarix n’ étant pas destiné à l’ adulte, les données concernant l’ utilisation du vaccin chez la femme pendant la grossesse ou l’ allaitement et les études de reproduction chez l’ animal ne sont pas disponibles.
15 D’ après les données issues des essais cliniques, l’ allaitement ne réduit pas la protection contre les gastro-entérites à rotavirus, conférée par Rotarix.
Ainsi, l’ allaitement peut être poursuivi pendant le schéma de vaccination.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Sans objet
4.8 Effets indésirables
• Essais cliniques de la formulation lyophilisée:
Au cours des 11 études cliniques versus placebo, environ 77 800 doses de Rotarix formulation lyophilisée ont été administrées à environ 40 200 nourrissons.
Dans 2 essais cliniques (Finlande), Rotarix formulation lyophilisée a été administré seul (l’ administration des vaccins pédiatriques usuels était décalée).
L’ incidence des diarrhées, vomissements, perte d’ appétit, fièvre et irritabilité n’ était pas différente dans le groupe recevant Rotarix comparé au groupe placebo.
Aucune augmentation de l’ incidence ou de la sévérité de ces réactions n’ a été observée après la seconde dose.
Dans les 9 autres essais cliniques (Europe, Canada, Etats-Unis, Amérique latine, Singapour, Afrique du Sud), Rotarix formulation lyophilisée était administré simultanément aux vaccins pédiatriques usuels (voir rubrique 4.5).
Le profil de tolérance observé chez ces sujets était similaire à celui observé chez les sujets recevant les mêmes vaccins pédiatriques avec le placebo.
Les réactions indésirables suivantes sont listées par classe-organe et fréquence.
Au sein de chaque groupe de fréquence, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Les fréquences sont définies comme suit:
Très fréquent: ≥ 10% Fréquent: ≥ 1% et < 10% Peu fréquent: ≥ 0,1% et < 1% Rare: ≥ 0,01% et < 0,1%
Peu fréquent: somnolence
Rare: enrouement, rhinorrhée
Très fréquent: perte d’ appétit Fréquents: diarrhée, vomissements, douleurs abdominales, flatulence, régurgitation alimentaire Peu fréquent: constipation
Rares: dermatite, éruption cutanée
Rare: crampe musculaire
Rare: infection des voies respiratoires supérieures
Fréquents: fièvre, fatigue
Très fréquent: irritabilité Peu fréquents: troubles du sommeil, pleurs
Le risque d’ invagination intestinale a été évalué dans une large étude clinique de tolérance, conduite en Amérique Latine et en Finlande, dans laquelle 63 225 sujets étaient inclus.
Cet essai ne montrait aucune augmentation du risque d’ invaginations intestinales dans le groupe Rotarix par rapport au groupe placebo tel qu’ indiqué dans le tableau ci-dessous.
Invaginations intestinales Rotarix dans les 31 jours après (N= 31 673) l’ administration de la:
Placebo (N= 31 552)
Risque relatif (IC* 95%)
1ère dose 1 2nde dose 5 *IC: intervalle de confiance
2 5
0,50 (0,07; 3,80) 0 ,99 (0,31; 3,21)
• Surveillance post-commercialisation de la formulation lyophilisée:
Affections respiratoires, thoraciques et médiastinales:
Apnée chez les grands prématurés (nés à 28 semaines de grossesse ou moins) (voir rubrique 4.4).
• Essais cliniques de la formulation liquide:
Sur un total de 4 essais cliniques, environ 3800 doses de Rotarix formulation liquide ont été administrées à environ 1930 nourrissons.
Ces essais ont montré que le profil de tolérance et de réactogénicité de la formulation liquide était comparable à celui de la formulation lyophilisée.
4.9 Surdosage
Aucun cas de surdosage n’ a été rapporté.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmaco thérapeutique: vaccins contre les diarrhées à rotavirus, code ATC:
J07BH01
Efficacité protectrice de la formulation lyophilisée
Des études cliniques ont été conduites en Europe et en Amérique Latine pour évaluer l’ efficacité protectrice de Rotarix contre toutes les gastro-entérites et les gastro-entérites sévères à rotavirus.
Une étude clinique réalisée en Europe a évalué Rotarix administré selon différents schémas d’ administration européens (2, 3 mois; 2, 4 mois; 3, 4 mois; 3, 5 mois) chez 4000 sujets.
La sévérité de la gastro-entérite était définie selon l’ échelle à 20 points de Vesikari qui évalue le tableau clinique complet de la gastro-entérite à rotavirus en tenant compte de la sévérité et de la durée de la diarrhée et des vomissements, la sévérité de la fièvre et de la déshydratation ainsi que la nécessité de recourir à un traitement.
Après 2 doses de Rotarix, l’ efficacité protectrice du vaccin observée au cours des 1ère et 2ème années de vie est présentée dans le tableau suivant:
gastro-entérites à rotavirus sévères [IC 95%]
Sévère†
Sévère†
Type
Tout grade
Tout grade
G1P[8]
95,6*
96,4*
82,7*
96,5*
[87,9; 98,8]
[85,7; 99,6]
[67,8; 91,3]
[86,2; 99,6]
G2P[4]
62,0 [< 0,0; 94,4]
74,7 [< 0,0; 99,6]
57,1* [< 0,0; 82,6]
89,9* [9,4; 99,8]
G3P[8]
89,9* [9,5; 99,8]
100* [44,8; 100]
79,7* [< 0,0; 98,1]
83,1 [< 0,0; 99,7]
G4P[8]
88,3* [57,5; 97,9]
100* [64,9; 100]
69,6 [< 0,0; 95,3]
87,3* [< 0,0; 99,7]
G9P[8]
75,6* [51,1; 88,5]
94,7* [77,9; 99,4]
70,5* [50,7; 82,8]
76,8* [50,8; 89,7]
Souches
88,2*
96,5*
75,7*
87,5*
contenant le
[80,8; 93,0]
[90,6; 99,1]
[65,0; 83,4]
[77,8; 93,4]
génotype P[8]
87,1*
95,8*
71,9*
85,6*
rotavirus
[79,6; 92,1]
[89,6; 98,7]
[61,2; 79,8]
[75,8; 91,9]
circulantes Efficacité du vaccin (%) contre les gastro-entérites à rotavirus nécessitant une prise en charge médicale [IC 95%]
Souches de
91,8*
76,2*
rotavirus
[84; 96,3]
[63,0; 85,0]
circulantes Efficacité du vaccin (%) contre les hospitalisations causées par une gastro-entérite à rotavirus [IC 95%]
Souches de
100*
92,2*
rotavirus
[81,8; 100]
[65,6; 99,1]
circulantes † Gastro-entérite sévère définie par un score ≥ 11 sur l’ échelle de Vesikari (§) Cohorte per protocole pour l’ efficacité * Statistiquement significatif (p < 0,05)
L’ efficacité du vaccin durant la première année de vie a progressivement augmenté avec la sévérité de la maladie, en atteignant 100% (IC 95%:
84,7; 100) pour les scores de Vesikari ≥ 17.
Une étude clinique conduite en Amérique Latine a évalué Rotarix chez plus de 20 000 sujets.
La sévérité des gastro-entérites était définie selon les critères OMS.
L’ efficacité protectrice du vaccin contre les gastro-entérites sévères à rotavirus nécessitant une hospitalisation et/ ou un traitement par réhydratation dans une structure médicale et l’ efficacité spécifique du vaccin par sérotype après 2 doses de Rotarix sont présentés dans le tableau ci-dessous:
Rotarix N=9009;
Placebo N=8858 (§)
Rotarix N=7175; Placebo N=7062 (§)
Toute
[71,7; 92,4]
[66,4; 87,4]
G1P[8]
91,8* [74,1; 98,4]
72,4* [34,5; 89,9]
G3P[8]
87,7* [8,3; 99,7]
71,9 [< 0,0; 97,1]
G4P[8]
50,8# [< 0,0; 99,2]
63,1* [0,7; 88,2]
G9P[8]
90,6* [61,7; 98,9]
87,7* [72,9; 95,3]
Souches contenant le génotype P[8]
90,9* [79,2; 96,8]
79 ,5* [67,0; 87,9]
(§) Cohorte per protocole pour l’ efficacité *Statistiquement significatif (p < 0,05) # Le nombre de cas sur lequel repose l’ estimation de l’ efficacité contre le sérotype G4P[8] était faible (1 cas dans le groupe Rotarix et 2 cas dans le groupe placebo).
Une analyse poolée de 5 études d’ efficacité* a estimé à 71,4% (IC 95%:
20,1; 91,1) l’ efficacité contre les gastro-entérites sévères à rotavirus (score Vesikari ≥ 11) dues au rotavirus de type G2P[4] pendant la 1ère année de vie. *Dans ces études, l’ efficacité estimée et les intervalles de confiance étaient respectivement:
95%: -1858,0; 100), 100% (IC 95%:
21,1; 100), 45,4% (IC 95%: -81,5; 86,6) et 74,7% (IC 95%: -386,2; 99,6).
Aucune estimation n’ était disponible dans la dernière étude.
Efficacité protectrice de la formulation liquide
Etant donné que la réponse immunitaire observée après 2 doses de Rotarix formulation liquide était comparable à la réponse immunitaire observée après 2 doses de Rotarix formulation lyophilisée, l’ efficacité vaccinale observée avec la formulation lyophilisée peut être transposée à la formulation liquide.
Réponse immunitaire
Le mécanisme immunologique selon lequel Rotarix protège contre les gastro-entérites à rotavirus n’ est pas complètement connu.
La relation entre les réponses en anticorps après vaccination contre le rotavirus et la protection conte les gastro-entérites à rotavirus n’ a pas été établie.
Le tableau suivant montre le pourcentage de sujets ayant un taux sérique en anticorps IgA anti- rotavirus > 20 UI/ ml (par ELISA) 1 à 2 mois après la seconde dose de vaccin ou placebo, dans les différentes études réalisées avec Rotarix formulation lyophilisée.
19 Schéma
Etudes conduites
Vaccin
Placebo
N
% > 20 UI/ ml N [IC 95%]
% > 20 UI/ ml [IC 95%]
2, 3 mois
France,
239
82,8
127
8,7
Allemagne
[77,5; 87,4]
[4,4; 15,0]
2, 4 mois
Espagne
186
85,5
89
12,4
[79,6; 90,2]
[6,3; 21,0]
3, 5 mois
Finlande
180
94,4
114
3,5
[90,0; 97,3]
[1,0; 8,7]
3, 4 mois
République
182
84,6
90
2,2
Tchèque
[78,5; 89,5]
[0,3; 7,8]
2, 3 à 4
Amérique
393
77,9
341
15,1
mois
latine, 11 pays
[73,8; 81,6]
[11,7; 19 ,0]
Dans trois essais comparatifs contrôlés, la réponse immunitaire obtenue avec Rotarix formulation liquide était comparable à celle obtenue avec Rotarix formulation lyophilisée.
5.2 Propriétés pharmacocinétiques
L’ évaluation des propriétés pharmacocinétiques n’ est pas requise pour les vaccins.
5.3 Données de sécurité préclinique
Les données non cliniques issues des études conventionnelles de toxicologie en administration répétée n’ ont pas révélé de risque particulier pour l’ Homme.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Saccharose Adipate disodique Milieu Eagle modifié de Dulbecco (DMEM) Eau stérile
6.2 Incompatibilités
En l’ absence d’ études de compatibilité, ce médicament ne doit pas être mélangé avec d’ autres médicaments.
3 ans.
Le vaccin doit être utilisé immédiatement après ouverture.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Conserver dans l’ emballage extérieur d’ origine, à l’ abri de la lumière.
6.5 Nature et contenu de l’ emballage extérieur
20 1,5 ml de suspension buvable en applicateur pré-rempli pour administration orale (verre de type I) avec un bouchon-piston (gomme butyle) et un capuchon protecteur (gomme butyle) en boîte de 1, 5, 10 ou 25.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
Le vaccin se présente sous la forme d’ un liquide limpide, incolore, exempt de particules visibles, pour administration orale.
Le vaccin est prêt à l’ emploi (aucune reconstitution ou dilution n’ est requise).
Le vaccin doit être administré oralement et ne doit pas être mélangé à d’ autres vaccins ou solutions.
Le vaccin doit être inspecté visuellement pour détecter la présence de toute particule étrangère et/ ou altération de l'aspect physique.
En cas de non-conformité, jetez le vaccin.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
Instructions pour l’ administration du vaccin:
1.
Retirez le capuchon protecteur de l’ applicateur pour administration orale 2.
Le vaccin est destiné à une administration orale uniquement.
L’ enfant doit être assis en position inclinée.
Administrez oralement tout le contenu de l’ applicateur pour administration orale (dans la bouche de l’ enfant, sur la face interne de la joue).
3.
Capuchon de l’ applicateur pour administration orale
1.
Retirez le capuchon protecteur de l’ applicateur pour administration orale.
2.
Ce vaccin est destiné à une administration orale uniquement.
L’ enfant doit être assis en position inclinée.
Administrez oralement tout le contenu de l’ applicateur pour administration orale (dans la bouche de l’ enfant, sur la face interne de la joue).
3.
Jeter l’ applicateur pour administration orale vide et le capuchon dans des conteneurs biologiques prévus à cet effet selon les recommandations locales.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
GlaxoSmithKline Biologicals s. a.
Rue de l'Institut, 89 1330 Rixensart, Belgique
21 8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
21 février 2006
10.
DATE DE MISE A JOUR DU TEXTE
22 1.
DENOMINATION DU MEDICAMENT
Rotarix suspension buvable Vaccin à rotavirus, vivant
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
1 dose (1,5 ml) contient:
Rotavirus humain, souche RIX4414 (vivante, atténuée)*................................................. ≥ 10 6.0 DICC50
* Produite sur cellules Vero
Excipients:
Ce produit contient 1073 mg de saccharose (voir rubrique 4.4)
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Suspension buvable.
Rotarix est un liquide limpide et incolore.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Rotarix est indiqué dans l’ immunisation active des nourrissons à partir de l’ âge de 6 semaines pour la prévention des gastro-entérites dues à une infection à rotavirus (voir rubrique 4.2).
Dans les essais cliniques, l’ efficacité a été démontrée contre les gastro-entérites dues à des rotavirus de sérotypes G1P[8], G2P[4], G3P[8], G4P[8] et G9P[8] (voir rubriques 4.4 et 5.1).
L’ utilisation de Rotarix doit se baser sur les recommandations officielles.
4.2 Posologie et mode d’ administration
Posologie
Le schéma de vaccination comporte 2 doses.
La première dose peut être administrée à partir de l’ âge de 6 semaines.
L’ intervalle entre les doses doit être au moins de 4 semaines.
Le schéma de vaccination doit préférentiellement être administré avant l’ âge de 16 semaines, et doit être terminé avant l’ âge de 24 semaines.
Dans les essais cliniques, le vaccin a rarement été craché ou régurgité et, dans ces circonstances, une dose de remplacement n’ a pas été administrée.
Cependant, dans l’ éventualité rare où un nourrisson recrache ou régurgite la majeure partie de la dose administrée de vaccin, une dose unique de remplacement peut être donnée lors de la même consultation.
Il est recommandé aux nourrissons qui ont reçu une première dose de Rotarix de terminer le schéma de vaccination en 2 doses avec Rotarix.
Il n’ y a aucune donnée de tolérance, d’ immunogénicité ou d’ efficacité quand Rotarix est administré comme 1ère dose et un autre vaccin à rotavirus comme seconde dose ou vice-versa.
23 Méthode d’ administration
Rotarix doit être administré uniquement par voie orale.
Rotarix ne doit jamais être injecté.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
Hypersensibilité suite à une précédente administration de vaccins à rotavirus.
Antécédents d’ invagination intestinale.
Sujets ayant une malformation congénitale non opérée de l’ appareil gastro-intestinal pouvant prédisposer à une invagination intestinale.
Nourrissons ayant une immunodéficience connue ou suspectée.
Cependant, en l’ absence de données suffisantes, l’ administration de Rotarix à des nourrissons ayant une infection asymptomatique par le VIH n’ est pas recommandée.
L’ administration de Rotarix doit être différée chez les sujets ayant une maladie fébrile sévère aiguë.
La présence d’ une infection bénigne n’ est pas une contre-indication à la vaccination.
L’ administration de Rotarix doit être différée chez les sujets présentant une diarrhée ou des vomissements.
4.4 Mises en garde spéciales et précautions d’ emploi
La vaccination doit être précédée d’ une recherche des antécédents médicaux notamment concernant les contre-indications et d’ un examen clinique.
Il n’ y a aucune donnée de tolérance et d’ efficacité de Rotarix chez les nourrissons ayant une pathologie gastro-intestinale ou un retard de croissance.
L’ administration de Rotarix peut être considérée avec prudence chez ces nourrissons quand, selon l’ avis du médecin, le fait de différer la vaccination entraîne un risque plus grand.
L’ excrétion du virus vaccinal dans les selles est connue pour survenir après vaccination avec un pic d’ excrétion vers le 7ème jour.
Les particules antigéniques virales détectées par ELISA ont été retrouvées dans 50% des selles après la 1ère dose de Rotarix formulation lyophilisée et dans 4% des selles après la seconde dose.
Quand la présence de souche vaccinale vivante a été recherchée dans les selles, seules 17% des selles étaient positives.
Dans 2 essais comparatifs contrôlés, l’ élimination du vaccin après vaccination par Rotarix formulation liquide était comparable à celle observée après vaccination par Rotarix formulation lyophilisée.
Des cas de transmission de ces virus vaccinaux excrétés ont été observés chez des sujets contacts sans symptôme clinique associé.
Rotarix doit être administré avec prudence chez les personnes en contact proche avec des patients immunodéprimés, tels que des patients atteints d’ affections malignes ou des patients sous traitement immunosuppresseur.
Les personnes en contact avec des sujets récemment vaccinés doivent observer des règles d’ hygiène personnelle (tel que se laver les mains après avoir changé les couches du nourrisson).
24 Des données limitées chez 140 nourrissons prématurés indiquent que Rotarix peut être administré à des nourrissons prématurés, cependant une réponse immunitaire moins élevée peut être observée et le niveau de protection clinique reste inconnu.
Le risque potentiel d'apnée avec nécessité de surveillance respiratoire pendant 48-72 h doit être soigneusement pris en compte lors de l'administration des deux doses vaccinales chez les grands prématurés (nés à 28 semaines de grossesse ou moins) et particulièrement chez ceux ayant des antécédents d'immaturité respiratoire.
En raison du bénéfice élevé de la vaccination chez ces nourrissons, l'administration ne doit pas être suspendue ou reportée.
Une réponse immunitaire protectrice peut ne pas être obtenue chez tous les sujets vaccinés (voir rubrique 5.1).
Dans les essais cliniques, l’ efficacité a été démontrée contre les gastro-entérites à rotavirus de types G1P[8], G2P[4], G3P[8], G4P[8] et G9P[8].
L’ étendue de la protection que Rotarix pourrait conférer contre d’ autres sérotypes n’ est pas connue.
Les données d’ efficacité sont issues d’ études cliniques réalisées en Europe et en Amérique Centrale et du Sud (voir rubrique 5.1).
Rotarix ne protège pas contre les gastro-entérites dues à des pathogènes autres que les rotavirus.
Aucune donnée n’ est disponible concernant l’ utilisation de Rotarix en prophylaxie post-exposition.
Rotarix ne doit jamais être injecté.
Le vaccin contient du saccharose en tant qu’ excipient.
Les sujets qui ont de rares problèmes héréditaires d’ intolérance au fructose, de malabsorption du glucose-galactose ou de déficit en sucrase- isomaltase ne doivent pas recevoir ce vaccin.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Rotarix peut être administré simultanément avec l’ un des vaccins monovalents ou combinés suivants [incluant les vaccins hexavalents (DTCa-HepB-IPV/ Hib)]: vaccin diphtérie-tétanos-coqueluche à germes entiers (DTCe), vaccin diphtérie-tétanos-coqueluche acellulaire (DTCa), vaccin Haemophilus influenzae de type b (Hib), vaccin poliomyélitique inactivé (IPV), vaccin hépatite B (HepB), vaccin conjugué pneumococcique et vaccin conjugué méningococcique du groupe C.
Les études cliniques ont montré que les réponses immunitaires et les profils de tolérance des vaccins administrés n’ étaient pas modifiés.
L’ administration concomitante de Rotarix et du vaccin poliomyélitique oral (VPO) n’ affecte pas la réponse immunitaire aux antigènes poliomyélitiques.
Bien que l’ administration concomitante du vaccin poliomyélitique oral puisse faiblement réduire la réponse immunitaire au vaccin rotavirus, un essai clinique impliquant plus de 4200 sujets ayant reçu de façon concomitante Rotarix et le VPO a montré que la protection clinique contre les gastro-entérites à rotavirus sévères était conservée.
Il n’ y a aucune restriction concernant la consommation de nourriture ou de liquide, y compris le lait maternel, que ce soit avant ou après la vaccination.
4.6 Grossesse et allaitement
Rotarix n’ étant pas destiné à l’ adulte, les données concernant l’ utilisation du vaccin chez la femme pendant la grossesse ou l’ allaitement et les études de reproduction chez l’ animal ne sont pas disponibles.
25 D’ après les données issues des essais cliniques, l’ allaitement ne réduit pas la protection contre les gastro-entérites à rotavirus, conférée par Rotarix.
Ainsi, l’ allaitement peut être poursuivi pendant le schéma de vaccination.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Sans objet
4.8 Effets indésirables
• Essais cliniques de la formulation lyophilisée:
Au cours des 11 études cliniques versus placebo, environ 77 800 doses de Rotarix formulation lyophilisée ont été administrées à environ 40 200 nourrissons.
Dans 2 essais cliniques (Finlande), Rotarix formulation lyophilisée a été administré seul (l’ administration des vaccins pédiatriques usuels était décalée).
L’ incidence des diarrhées, vomissements, perte d’ appétit, fièvre et irritabilité n’ était pas différente dans le groupe recevant Rotarix comparé au groupe placebo.
Aucune augmentation de l’ incidence ou de la sévérité de ces réactions n’ a été observée après la seconde dose.
Dans les 9 autres essais cliniques (Europe, Canada, Etats-Unis, Amérique latine, Singapour, Afrique du Sud), Rotarix formulation lyophilisée était administré simultanément aux vaccins pédiatriques usuels (voir rubrique 4.5).
Le profil de tolérance observé chez ces sujets était similaire à celui observé chez les sujets recevant les mêmes vaccins pédiatriques avec le placebo.
Les réactions indésirables suivantes sont listées par classe-organe et fréquence.
Au sein de chaque groupe de fréquence, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Les fréquences sont définies comme suit:
Très fréquent: ≥ 10% Fréquent: ≥ 1% et < 10% Peu fréquent: ≥ 0,1% et < 1% Rare: ≥ 0,01% et < 0,1%
Peu fréquent: somnolence
Rare: enrouement, rhinorrhée
Très fréquent: perte d’ appétit Fréquents: diarrhée, vomissements, douleurs abdominales, flatulence, régurgitation alimentaire Peu fréquent: constipation
Rares: dermatite, éruption cutanée
Rare: crampe musculaire
Rare: infection des voies respiratoires supérieures
Fréquents: fièvre, fatigue
Très fréquent: irritabilité Peu fréquents: troubles du sommeil, pleurs
Le risque d’ invagination intestinale a été évalué dans une large étude clinique de tolérance, conduite en Amérique Latine et en Finlande, dans laquelle 63 225 sujets étaient inclus.
Cet essai ne montrait aucune augmentation du risque d’ invaginations intestinales dans le groupe Rotarix par rapport au groupe placebo tel qu’ indiqué dans le tableau ci-dessous.
Invaginations intestinales Rotarix dans les 31 jours après (N= 31 673) l’ administration de la:
Placebo (N= 31 552)
Risque relatif (IC* 95%)
1ère dose 1 2nde dose 5 *IC: intervalle de confiance
2 5
0,50 (0,07; 3,80) 0 ,99 (0,31; 3,21)
• Surveillance post-commercialisation de la formulation lyophilisée:
Affections respiratoires, thoraciques et médiastinales:
Apnée chez les grands prématurés (nés à 28 semaines de grossesse ou moins) (voir rubrique 4.4).
• Essais cliniques de la formulation liquide
Sur un total de 4 essais cliniques, environ 3800 doses de Rotarix formulation liquide ont été administrées à environ 1930 nourrissons.
Ces essais ont montré que le profil de tolérance et de réactogénicité de la formulation liquide était comparable à celui de la formulation lyophilisée.
4.9 Surdosage
Aucun cas de surdosage n’ a été rapporté.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmaco thérapeutique: vaccins contre les diarrhées à rotavirus, code ATC:
J07BH01
Efficacité protectrice de la formulation lyophilisée
Des études cliniques ont été conduites en Europe et en Amérique Latine pour évaluer l’ efficacité protectrice de Rotarix contre toutes les gastro-entérites et les gastro-entérites sévères à rotavirus.
Une étude clinique réalisée en Europe a évalué Rotarix administré selon différents schémas d’ administration européens (2, 3 mois; 2, 4 mois; 3, 4 mois; 3, 5 mois) chez 4000 sujets.
La sévérité de la gastro-entérite était définie selon l’ échelle à 20 points de Vesikari qui évalue le tableau clinique complet de la gastro-entérite à rotavirus en tenant compte de la sévérité et de la durée de la diarrhée et des vomissements, la sévérité de la fièvre et de la déshydratation ainsi que la nécessité de recourir à un traitement.
Après 2 doses de Rotarix, l’ efficacité protectrice du vaccin observée au cours des 1ère et 2ème années de vie est présentée dans le tableau suivant:
gastro-entérites à rotavirus sévères [IC 95%]
Sévère†
Sévère†
Type
Tout grade
Tout grade
G1P[8]
95,6*
96,4*
82,7*
96,5*
[87,9; 98,8]
[85,7; 99,6]
[67,8; 91,3]
[86,2; 99,6]
G2P[4]
62,0 [< 0,0; 94,4]
74,7 [< 0,0; 99,6]
57,1* [< 0,0; 82,6]
89,9* [9,4; 99,8]
G3P[8]
89,9* [9,5; 99,8]
100* [44,8; 100]
79,7* [< 0,0; 98,1]
83,1 [< 0,0; 99,7]
G4P[8]
88,3* [57,5; 97,9]
100* [64,9; 100]
69,6 [< 0,0; 95,3]
87,3* [< 0,0; 99,7]
G9P[8]
75,6* [51,1; 88,5]
94,7* [77,9; 99,4]
70,5* [50,7; 82,8]
76,8* [50,8; 89,7]
Souches
88,2*
96,5*
75,7*
87,5*
contenant le
[80,8; 93,0]
[90,6; 99,1]
[65,0; 83,4]
[77,8; 93,4]
génotype P[8]
87,1*
95,8*
71,9*
85,6*
rotavirus
[79,6; 92,1]
[89,6; 98,7]
[61,2; 79,8]
[75,8; 91,9]
circulantes Efficacité du vaccin (%) contre les gastro-entérites à rotavirus nécessitant une prise en charge médicale [IC 95%]
Souches de
91,8*
76,2*
rotavirus
[84; 96,3]
[63,0; 85,0]
circulantes Efficacité du vaccin (%) contre les hospitalisations causées par une gastro-entérite à rotavirus [IC 95%]
Souches de
100*
92,2*
rotavirus
[81,8; 100]
[65,6; 99,1]
circulantes † Gastro-entérite sévère définie par un score ≥ 11 sur l’ échelle de Vesikari (§) Cohorte per protocole pour l’ efficacité * Statistiquement significatif (p < 0,05)
L’ efficacité du vaccin durant la première année de vie a progressivement augmenté avec la sévérité de la maladie, en atteignant 100% (IC 95%:
84,7; 100) pour les scores de Vesikari ≥ 17.
Une étude clinique conduite en Amérique Latine a évalué Rotarix chez plus de 20 000 sujets.
La sévérité des gastro-entérites était définie selon les critères OMS.
L’ efficacité protectrice du vaccin contre les gastro-entérites sévères à rotavirus nécessitant une hospitalisation et/ ou un traitement par réhydratation dans une structure médicale et l’ efficacité spécifique du vaccin par sérotype après 2 doses de Rotarix sont présentés dans le tableau ci-dessous:
Rotarix N=9009;
Placebo N=8858 (§)
Rotarix N=7175; Placebo N=7062 (§)
Toute
[71,7; 92,4]
[66,4; 87,4]
G1P[8]
91,8* [74,1; 98,4]
72,4* [34,5; 89,9]
G3P[8]
87,7* [8,3; 99,7]
71,9 [< 0,0; 97,1]
G4P[8]
50,8# [< 0,0; 99,2]
63,1* [0,7; 88,2]
G9P[8]
90,6* [61,7; 98,9]
87,7* [72,9; 95,3]
Souches contenant le génotype P[8]
90,9* [79,2; 96,8]
79 ,5* [67,0; 87,9]
(§) Cohorte per protocole pour l’ efficacité *Statistiquement significatif (p < 0,05) # Le nombre de cas sur lequel repose l’ estimation de l’ efficacité contre le sérotype G4P[8] était faible (1 cas dans le groupe Rotarix et 2 cas dans le groupe placebo).
Une analyse poolée de 5 études d’ efficacité* a estimé à 71,4% (IC 95%:
20,1; 91,1) l’ efficacité contre les gastro-entérites sévères à rotavirus (score Vesikari ≥ 11) dues au rotavirus de type G2P[4] pendant la 1ère année de vie. *Dans ces études, l’ efficacité estimée et les intervalles de confiance étaient respectivement:
95%: -1858,0; 100), 100% (IC 95%:
21,1; 100), 45,4% (IC 95%: -81,5; 86,6) et 74,7% (IC 95%: -386,2; 99,6).
Aucune estimation n’ était disponible dans la dernière étude.
Efficacité protectrice de la formulation liquide
Etant donné que la réponse immunitaire observée après 2 doses de Rotarix formulation liquide était comparable à la réponse immunitaire observée après 2 doses de Rotarix formulation lyophilisée, l’ efficacité vaccinale observée avec la formulation lyophilisée peut être transposée à la formulation liquide.
Réponse immunitaire
Le mécanisme immunologique selon lequel Rotarix protège contre les gastro-entérites à rotavirus n’ est pas complètement connu.
La relation entre les réponses en anticorps après vaccination contre le rotavirus et la protection conte les gastro-entérites à rotavirus n’ a pas été établie.
Le tableau suivant montre le pourcentage de sujets ayant un taux sérique en anticorps IgA anti- rotavirus > 20 UI/ ml (par ELISA) 1 à 2 mois après la seconde dose de vaccin ou placebo, dans les différentes études réalisées avec Rotarix formulation lyophilisée.
29 Schéma
Etudes conduites
Vaccin
Placebo
N
% > 20 UI/ ml N [IC 95%]
% > 20 UI/ ml [IC 95%]
2, 3 mois
France,
239
82,8
127
8,7
Allemagne
[77,5; 87,4]
[4,4; 15,0]
2, 4 mois
Espagne
186
85,5
89
12,4
[79,6; 90,2]
[6,3; 21,0]
3, 5 mois
Finlande
180
94,4
114
3,5
[90,0; 97,3]
[1,0; 8,7]
3, 4 mois
République
182
84,6
90
2,2
Tchèque
[78,5; 89,5]
[0,3; 7,8]
2, 3 à 4
Amérique
393
77,9
341
15,1
mois
latine, 11 pays
[73,8; 81,6]
[11,7; 19 ,0]
Dans trois essais comparatifs contrôlés, la réponse immunitaire obtenue avec Rotarix formulation liquide était comparable à celle obtenue avec Rotarix formulation lyophilisée.
5.2 Propriétés pharmacocinétiques
L’ évaluation des propriétés pharmacocinétiques n’ est pas requise pour les vaccins.
5.3 Données de sécurité préclinique
Les données non cliniques issues des études conventionnelles de toxicologie en administration répétée n’ ont pas révélé de risque particulier pour l’ Homme.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Saccharose Adipate disodique Milieu Eagle modifié de Dulbecco (DMEM) Eau stérile
6.2 Incompatibilités
En l’ absence d’ études de compatibilité, ce médicament ne doit pas être mélangé avec d’ autres médicaments.
3 ans.
Le vaccin doit être utilisé immédiatement après ouverture.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Conserver dans l’ emballage extérieur d’ origine, à l’ abri de la lumière.
6.5 Nature et contenu de l’ emballage extérieur
30 1,5 ml de suspension buvable en tube souple (polyéthylène) terminé par une extrémité détachable et un capuchon (polypropylène) en boîte de 1, 10 ou 50.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
Le vaccin se présente sous la forme d’ un liquide limpide, incolore, exempt de particules visibles, pour administration orale.
Le vaccin est prêt à l’ emploi (aucune reconstitution ou dilution n’ est requise).
Le vaccin doit être administré oralement et ne doit pas être mélangé à d’ autres vaccins ou solutions.
Le vaccin doit être inspecté visuellement pour détecter la présence de toute particule étrangère et/ ou altération de l'aspect physique.
En cas de non-conformité, jetez le vaccin.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
Instructions pour l’ administration du vaccin:
1.
Retirez le capuchon de la partie supérieure du tube.
2.
Retournez le capuchon et replacez le capuchon verticalement sur l’ extrémité détachable comme indiqué dans l’ illustration.
3.
Tournez le capuchon afin de retirer l’ extrémité détachable (ne l’ arrachez pas) en laissant une ouverture au travers de laquelle le vaccin pourra être déversé.
4.
Assurez -vous que l’ extrémité détachable a été correctement retirée.
L’ ouverture doit être bien visible au bout du tube et l’ extrémité détachable doit être à l’ intérieur de la partie supérieure du capuchon du tube.
Dans le cas où l’ extrémité détachable serait poussée accidentellement dans le tube, jetez le vaccin.
Il s’ agit seulement d’ une précaution, étant donné qu’ il est peu probable que l’ extrémité détachable puisse être expulsée du tube durant l’ administration du vaccin.
5.
Ce vaccin est destiné à une administration orale uniquement.
L’ enfant doit être assis en position inclinée.
Administrer oralement tout le contenu du tube (dans la bouche de l’ enfant sur la face interne de la joue) en pressant doucement le tube à plusieurs reprises.
(Une goutte résiduelle peut rester dans l’ embout du tube)
Extrémité détachable Tube
Retirez le capuchon de la partie
2.
Retournez le capuchon et
détachable comme indiqué dans l’ illustration.
Embout du tube
Extrémité détachable
3.
Assurez -vous
que
l’ extrémité
5.
administration
L’ enfant doit être assis en position inclinée.
Administrer oralement tout le contenu du tube (dans la bouche de l’ enfant sur la face interne de la joue) en pressant doucement le tube à plusieurs reprises.
(Une goutte résiduelle peut rester dans l’ embout du tube)
Jeter le tube vide et le capuchon dans des conteneurs biologiques prévus à cet effet selon les recommandations locales.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
GlaxoSmithKline Biologicals s. a.
Rue de l'Institut, 89 1330 Rixensart, Belgique
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
21 février 2006
32 10.
DATE DE MISE A JOUR DU TEXTE
33 ANNEXE II
A.
FABRICANT(S) DES SUBSTANCES ACTIVES D’ ORIGINE BIOLOGIQUE ET TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE(S) DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
34 A.
FABRICANT(S) DES SUSBTANCES ACTIVES D'ORIGINE BIOLOGIQUE ET TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
Nom et adresse du (des) fabricant(s) du (des) substances(s) active(s) d'origine biologique
GlaxoSmithKline Biologicals s. a.
Rue de l’ Institut 89, 1330 Rixensart Belgique
Nom et adresse du (des) fabricant(s) responsable(s) de la libération des lots
GlaxoSmithKline Biologicals s. a.
Rue de l’ Institut 89, 1330 Rixensart Belgique
B.
CONDITIONS RELATIVES A L'AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSÉES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale.
• CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
• AUTRES CONDITIONS
Libération officielle des lots: conformément à l'article 114 de la directive 2001/ 83/ EC modifiée, la libération officielle des lots sera effectuée par un laboratoire d’ état ou un laboratoire désigné à cet effet.
Système de pharmacovigilance
Le titulaire de l’ AMM doit s’ assurer que le système de pharmacovigilance, tel que décrit dans la version 3 présenté dans le Module 1.8.1. de la demande d’ Autorisation de Mise sur le Marché, est mis en place et fonctionne avant et pendant que le produit est sur le marché.
Plan de Gestion du Risque
Le titulaire de l’ AMM s’ engage à réaliser les études et les activités de pharmacovigilance additionnelles détaillées dans le Plan de Pharmacovigilance, tel qu’ accepté dans la version 4 du Plan de Gestion du Risque (PGR) présenté dans le Module 1.8.2. de la demande d’ Autorisation de Mise sur le Marché ainsi que toutes les mises à jour ultérieures du PGR acceptées par le CHMP.
Conformément à la à la ligne directrice du CHMP sur les Systèmes de Gestion du Risque pour les médicaments destinés à l’ Homme, le PGR actualisé doit être soumis en même temps que le prochain rapport périodique international de pharmacovigilance (PSUR).
De plus, un PGR mis à jour devra être soumis:
35 Lors de la réception de nouvelles informations pouvant avoir un impact sur la description
actuelle du Profil de Sécurité d’ emploi du médicament,, le Plan de Pharmacovigilance ou les activités de minimisation du risque
- Dans les 60 jours suivant l’ atteinte d’ une étape importante (pharmacovigilance ou
minimisation du risque)
- A la demande de l’ EMEA
36 ANNEXE III
ETIQUETAGE ET NOTICE
37 A.
ETIQUETAGE
38 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR RECIPIENT EN VERRE AVEC APPLICATEUR POUR ADMINISTRATION ORALE ET ADAPTATEUR DE TRANSFERT, BOITE DE 1, 5, 10 OU 25
1.
DENOMINATION DU MEDICAMENT
Rotarix poudre et solvant pour suspension buvable Vaccin à rotavirus, vivant
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Après reconstitution, 1 dose (1 ml) contient:
≥ 10 6.0 DICC50 Rotavirus humain, souche RIX4414 (vivante, atténuée)*
*Produit sur cellules Vero
3.
LISTE DES EXCIPIENTS
Saccharose, sorbitol
Voir la notice pour plus d’ informations
4.
FORME PHARMACEUTIQUE ET CONTENU
Poudre et solvant pour suspension buvable 1 récipient en verre: poudre 1 applicateur pour administration orale: solvant 1 adaptateur de transfert 1 dose (1 ml)
5 récipients en verre: poudre 5 applicateurs pour administration orale: solvant 5 adaptateurs de transfert 5 x 1 dose (1 ml)
10 récipients en verre: poudre 10 applicateurs pour administration orale: solvant 10 adaptateurs de transfert 10 x 1 dose (1 ml)
25 récipients en verre: poudre 25 applicateurs pour administration orale: solvant 25 adaptateurs de transfert 25 x 1 dose (1 ml)
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie orale Ne pas injecter!
39 Agiter avant emploi Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur Ne pas congeler Conserver dans l’ emballage extérieur d’ origine, à l’ abri de la lumière
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation nationale en vigueur.
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
GlaxoSmithKline Biologicals s. a.
Rue de l’ Institut 89 B-1330 Rixensart, Belgique
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 05/ 330/ 001 – boîte de 1 (récipient en verre + applicateur pour administration orale + adaptateur de transfert) EU/ 1/ 05/ 330/ 002 – boîte de 5 (récipient en verre + applicateur pour administration orale + adaptateur de transfert) EU/ 1/ 05/ 330/ 003 – boîte de 10 (récipient en verre + applicateur pour administration orale + adaptateur de transfert) EU/ 1/ 05/ 330/ 004 – boîte de 25 (récipient en verre + applicateur pour administration orale + adaptateur de transfert)
13.
NUMERO DU LOT
40 Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Justification pour la non-inclusion du Braille acceptée
41 MENTIONS MINIMALES DEVANT FIGURER SUR LES BLISTERS APPLICATEUR POUR ADMINISTRATION ORALE AVEC SOLVANT DE RECONSTITUTION DE LA POUDRE
1.
DENOMINATION DU MÉDICAMENT ET VOIE(S) D’ ADMINISTRATION
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
4.
NUMERO DU LOT
5.
AUTRES
42 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES RECIPIENT EN VERRE AVEC POUDRE A RECONSTITUER AVEC LE SOLVANT
1.
DENOMINATION DU MÉDICAMENT ET VOIE(S) D’ ADMINISTRATION
Rotarix Poudre pour suspension buvable Vaccin à rotavirus, vivant Voie orale
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
1 dose
6.
AUTRES
43 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES APPLICATEUR POUR ADMINISTRATION ORALE AVEC SOLVANT POUR RECONSITUTION DE LA POUDRE
1.
DENOMINATION DU MÉDICAMENT ET VOIE(S) D’ ADMINISTRATION
Solvant pour Rotarix Voie orale
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
1 dose (1 ml)
6.
AUTRES
44 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR PRESENTATION EN APPLICATEUR PRE-REMPLI POUR ADMINISTRATION ORALE BOITE DE 1, 5, 10 OU 25
1.
DENOMINATION DU MEDICAMENT
Rotarix suspension buvable en applicateur pré-rempli pour administration orale Vaccin à rotavirus, vivant
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 dose (1,5 ml) contient:
≥ 10 6.0 DICC50 Rotavirus humain, souche RIX4414 (vivante, atténuée)
3.
LISTE DES EXCIPIENTS
Saccharose
Voir la notice pour plus d’ informations
4.
FORME PHARMACEUTIQUE ET CONTENU
Suspension buvable en applicateur pré-rempli pour administration orale 1 applicateur pré-rempli pour administration orale 1 dose (1,5 ml)
5 applicateurs pré-remplis pour administration orale 5 x 1 dose (1,5 ml)
10 applicateurs pré-remplis pour administration orale 10 x 1 dose (1,5 ml)
25 applicateurs pré-remplis pour administration orale 25 x 1 dose (1,5 ml)
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie orale Ne pas injecter!
Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
45 7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
Prêt à l’ emploi Aucune reconstitution requise
8.
DATE DE PEREMPTION
EXP {MM/ YYYY}
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur Ne pas congeler Conserver dans l’ emballage extérieur d’ origine, à l’ abri de la lumière
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation nationale en vigueur.
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
GlaxoSmithKline Biologicals s. a.
Rue de l’ Institut 89 B-1330 Rixensart, Belgique
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 0/ 00/ 000/ 000 – boîte de 1 applicateur pré-rempli pour administration orale EU/ 0/ 00/ 000/ 000 – boîte de 5 applicateurs pré-remplis pour administration orale EU/ 0/ 00/ 000/ 000 – boîte de 10 applicateurs pré-remplis pour administration orale EU/ 0/ 00/ 000/ 000 – boîte de 25 applicateurs pré-remplis pour administration orale
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
46 16.
INFORMATIONS EN BRAILLE
Justification pour la non-inclusion du Braille acceptée
47 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR PRESENTATION EN TUBE, BOITE DE 1, 10 OU 50
1.
DENOMINATION DU MEDICAMENT
Rotarix suspension buvable Vaccin à rotavirus, vivant
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 dose (1,5 ml) contient:
≥ 10 6.0 DICC50 Rotavirus humain, souche RIX4414 (vivante, atténuée)
3.
LISTE DES EXCIPIENTS
Saccharose
Voir la notice pour plus d’ informations
4.
FORME PHARMACEUTIQUE ET CONTENU
Suspension buvable 1 tube 1 dose (1,5 ml)
10 tubes 10 x 1 dose (1,5 ml)
50 tubes 50 x 1 dose (1,5 ml)
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie orale Ne pas injecter!
Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
48 POUR VOIE ORALE UNIQUEMENT
8.
DATE DE PEREMPTION
EXP {MM/ YYYY}
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur Ne pas congeler Conserver dans l’ emballage extérieur d’ origine, à l’ abri de la lumière
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation nationale en vigueur.
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
GlaxoSmithKline Biologicals s. a.
Rue de l’ Institut 89 B-1330 Rixensart, Belgique
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 0/ 00/ 000/ 000 – boîte de 1 tube EU/ 0/ 00/ 000/ 000 – boîte de 10 tubes EU/ 0/ 00/ 000/ 000 – boîte de 50 tubes
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
49 15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Justification pour la non-inclusion du Braille acceptée
50 MENTIONS MINIMALES DEVANT FIGURER SUR LES BLISTERS APPLICATEUR PRE-REMPLI POUR ADMINISTRATION ORALE
1.
DENOMINATION DU MÉDICAMENT ET VOIE(S) D’ ADMINISTRATION
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
4.
NUMERO DU LOT
5.
AUTRES
51 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES APPLICATEUR PRE-REMPLI POUR ADMINISTRATION ORALE
1.
DENOMINATION DU MÉDICAMENT ET VOIE(S) D’ ADMINISTRATION
Rotarix Suspension buvable Vaccin à rotavirus, vivant Voie orale
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
1 dose (1,5 ml)
6.
AUTRES
52 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES TUBE
1.
DENOMINATION DU MÉDICAMENT ET VOIE(S) D’ ADMINISTRATION
Rotarix Suspension buvable Vaccin à rotavirus, vivant Voie orale
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
1 dose (1,5 ml)
6.
AUTRES
53 B.
NOTICE
INFORMATION DE L’ UTILISATEUR
Rotarix poudre et solvant pour suspension buvable Vaccin rotavirus, vivant
Veuillez lire attentivement l'intégralité de cette notice avant que votre enfant ne reçoive ce vaccin.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre
Ne le donnez jamais à quelqu’ un d’ autre.
- Si l’ un des effets indésirables devient grave, ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Rotarix et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant que votre enfant ne reçoive Rotarix 3.
Comment Rotarix est donné 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Rotarix 6.
Informations supplémentaires
1.
QU'EST-CE QUE ROTARIX ET DANS QUEL CAS EST-IL UTILISE
Rotarix est un vaccin viral, contenant le rotavirus humain, vivant, atténué qui aide à protéger votre enfant, à partir de l’ âge de 6 semaines, contre les gastro-entérites (diarrhée et vomissements) dues à une infection à rotavirus.
L’ infection à rotavirus est la cause la plus fréquente de diarrhées sévères chez les nourrissons et les jeunes enfants.
Le rotavirus se transmet facilement par contact oro-fécal suite au contact avec les selles d’ une personne infectée.
La plupart des enfants avec une diarrhée à rotavirus guérissent spontanément.
Quand une personne est vaccinée, le système immunitaire (les défenses naturelles du corps) fabrique des anticorps contre les types les plus fréquents de rotavirus.
Les anticorps protègent contre les maladies provoquées par ces types de rotavirus.
Comme tous les vaccins, Rotarix peut ne pas protéger toutes les personnes qui sont vaccinées contre les infections à rotavirus qu’ il devrait prévenir.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT QUE VOTRE ENFANT NE RECOIVE ROTARIX
Rotarix ne doit pas être donné: • si votre enfant a précédemment présenté une réaction allergique aux vaccins rotavirus ou à l’ un des composants contenus dans Rotarix.
Les substances actives et les autres composants de Rotarix sont mentionnés à la fin de cette notice.
Les signes de réaction allergique peuvent prendre la forme d’ une éruption cutanée avec démangeaisons, d'une difficulté respiratoire et d'un gonflement du visage ou de la langue. • si votre enfant a précédemment présenté une invagination intestinale (obstruction de l’ intestin au cours de laquelle un segment de l’ intestin se replie dans un autre segment). • si votre enfant est né avec une malformation de l’ intestin pouvant conduire à une invagination intestinale. • si votre enfant a une maladie pouvant réduire sa résistance à une infection.
Il peut être nécessaire de reporter la vaccination jusqu’ à la guérison complète.
Une infection bénigne comme un rhume ne devrait pas être un problème, mais informez -en d'abord votre médecin. • si votre enfant a une diarrhée ou vomit.
Il peut être nécessaire de reporter la vaccination jusqu’ à la guérison complète.
Faites attention avec Rotarix
Informez votre médecin/ un professionnel de santé si votre enfant: • est en contact étroit avec une personne, tel qu’ un membre du foyer, ayant un système immunitaire affaibli, par exemple une personne ayant un cancer ou prenant des médicaments qui peuvent affaiblir son système immunitaire. • présente un quelconque trouble de l’ appareil gastro-intestinal. • n’ a pas pris de poids ou grandi comme prévu. • est né prématurément, car le niveau de protection du vaccin est inconnu dans ce cas.
Comme toujours, prenez soin de bien vous laver les mains après avoir changé les couches.
Utilisation d'autres vaccins Veuillez signaler à votre médecin ou à votre pharmacien si votre enfant prend ou a pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance ou un autre vaccin.
Rotarix peut être administré en même temps que d’ autres vaccins classiquement recommandés, tels que les vaccins diphtérique, tétanique, coquelucheux, Haemophilus influenzae type b, poliomyélitique oral ou inactivé, hépatite B ainsi que les vaccins conjugués pneumococcique et méningococcique du groupe C.
Aliments et boissons Il n’ y a aucune restriction à la consommation de nourriture ou de liquide, y compris le lait maternel, ni avant ni après la vaccination.
Allaitement D’ après les données issues des essais cliniques, l’ allaitement ne réduit pas la protection contre les gastro-entérites à rotavirus, conférée par Rotarix.
Ainsi, l’ allaitement peut être poursuivi pendant le schéma de vaccination.
Informations importantes concernant certains composants de Rotarix Si votre médecin vous a informé que l’ enfant qui va être vacciné souffre d’ une intolérance à certains sucres, veuillez le signaler à votre médecin avant d’ utiliser ce vaccin.
3.
COMMENT ROTARIX EST DONNÉ
Le médecin ou l’ infirmière administrera la dose recommandée de Rotarix à votre enfant.
Le vaccin (1 ml de liquide) sera donné par voie orale.
Ce vaccin ne doit jamais être injecté.
Votre enfant recevra 2 doses de vaccin.
Chaque dose sera administrée à une visite séparée avec un intervalle d’ au moins 4 semaines entre les 2 doses.
La première dose peut être administrée à partir de l’ âge de 6 semaines.
Les 2 doses de vaccin doivent être administrées avant l’ âge de 24 semaines, bien qu’ il soit préférable que ces 2 doses soient administrées avant l’ âge de 16 semaines.
Au cas où votre enfant recrache ou régurgite la majeure partie de la dose administrée de vaccin, une dose unique de remplacement peut être donnée lors de la même consultation.
Quand Rotarix a été administré à votre enfant pour la 1ère dose, il est recommandé que votre enfant reçoive Rotarix pour la seconde dose (et pas un autre vaccin rotavirus).
56 Il est important que vous suiviez les instructions de votre médecin ou infirmière pour la prochaine visite.
Si vous oubliez de revenir chez le médecin à la date prévue, demandez conseil à votre médecin.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Rotarix peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Les effets indésirables étant apparus au cours des essais cliniques sont les suivants:
♦ Très fréquents (Ceux -ci peuvent survenir avec 1 dose de vaccin sur 10 ou plus) • Perte d’ appétit • Irritabilité
♦ Fréquents (Ceux -ci peuvent survenir avec au maximum 1 dose de vaccin sur 10) • Fièvre, fatigue • Diarrhée, vomissements, régurgitation alimentaire, flatulence, douleurs abdominales
♦ Peu fréquents (Ceux -ci peuvent survenir avec au maximum 1 dose de vaccin sur 100) • Pleurs • Troubles du sommeil, somnolence • Constipation
♦ Rares (Ceux -ci peuvent survenir avec au maximum 1 dose de vaccin sur 1000) • Infections des voies respiratoires supérieures, enrouement, écoulement nasal • Inflammation de la peau, éruption cutanée • Crampes musculaires.
Si vous ressentez un des effets mentionnés comme graves ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER ROTARIX
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Rotarix après la date de péremption mentionnée sur la boîte.
La date d’ expiration fait référence au dernier jour du mois.
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Conserver dans l’ emballage extérieur d’ origine, à l’ abri de la lumière.
Après reconstitution, le vaccin contenu dans l’ applicateur pour administration orale doit être administré rapidement.
Si le vaccin reconstitué n’ est pas administré dans les 24 heures, il ne doit pas être utilisé.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien que faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Rotarix
- Les substances actives sont:
Rotavirus humain, souche RIX4414 (vivante, atténuée)*............................. ≥ 106.0 DICC50
*Produite sur cellules Vero
- Les autres composants de Rotarix sont:
Carbonate de calcium, gomme xanthane, eau stérile
A quoi ressemble Rotarix et contenu de l’ emballage extérieur
Poudre et solvant pour suspension buvable.
Rotarix est fourni sous la forme d’ une poudre blanche dans un récipient monodose en verre et un applicateur pour administration orale séparé contenant le solvant qui se présente sous forme d’ un surnageant incolore et un dépôt blanc sédimentant lentement.
Un dispositif de transfert permettant de faciliter le transfert du solvant dans le récipient en verre contenant la poudre est également fourni afin de mélanger les différents composants du vaccin.
Les 2 composants doivent être mélangés ensemble avant que votre enfant ne reçoive le vaccin.
Le vaccin reconstitué apparaît comme un liquide plus trouble que le solvant seul.
Rotarix est disponible en boîte de 1, 5, 10 ou 25.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l'Autorisation de mise sur le marché et fabricant
GlaxoSmithKline Biologicals s. a.
Rue de l’ Institut 89 B-1330 Rixensart Belgique
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché:
België/ Belgique/ Belgien GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 2 656 21 11
Luxembourg/ Luxemburg GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 2 656 21 11
България ГлаксоСмитКлайн ЕООД ул.
Димитър Манов бл .10 София 1408 Тел. + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36-1-2255300
Č eská republika GlaxoSmithKline s. r. o.
Tel: + 420 2 22 00 11 11 gsk. czmail@gsk. com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/ S Tlf: + 45 36 35 91 00
Nederland GlaxoSmithKline BV Tel: + 31 (0)30 69 38 100
Deutschland GlaxoSmithKline GmbH & Co.
KG Tel: + 49 (0)89 360448701 produkt. info@gsk. com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@gsk. no
Eesti Österreich GlaxoSmithKline Eesti OÜ Tel: +372 667 6900 estonia@gsk. com
GlaxoSmithKline Pharma GmbH.
Tel: + 43 1 970 75-0 at. info@gsk. com
Polska GSK Commercial Sp. z o. o.
Tel.: + 48 (22) 576 9000
España GlaxoSmithKline, S. A.
Tel: + 34 902 202 700 es-ci@gsk. com
Portugal Smith Kline & French Portuguesa, Produtos Farmacêuticos, Lda.
Tel: + 351 21 412 95 00 FI. PT@gsk. com
France Laboratoire GlaxoSmithKline Tél: + 33 (0) 1 39 17 84 44 diam@gsk. com
România GlaxoSmithKline (GSK) SRL Tel: +40 (0)21 3028 208 www. gsk. ro
Ireland GlaxoSmithKline (Ireland) Ltd Tel: + 353 (0)1 4955000
Slovenija GlaxoSmithKline d. o. o.
Tel: + 386 (0) 1 280 25 00 medical. x. si@gsk. com
Ísland GlaxoSmithKline ehf.
Sími: +354-530 3700
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0)2 48 26 11 11 recepcia. sk@gsk. com
Italia GlaxoSmithKline S. p. A.
Tel: + 39 04 59 21 81 11
Suomi/ Finland GlaxoSmithKline Oy Puh/ Tel: + 358 10 30 30 30 Finland. tuoteinfo@gsk. com
Κύπρος GlaxoSmithKline (Cyprus) Ltd Τηλ: + 357 22 89 95 01
Sverige GlaxoSmithKline AB Tel: + 46 (0)8 638 93 00 info. produkt@gsk. com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 67312687 lv-epasts@gsk. com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0)808 100 9997 customercontactuk@gsk. com
Lietuva GlaxoSmithKline Lietuva UAB Tel: +370 5 264 90 00 info. lt@gsk. com
59 La dernière date à laquelle cette notice a été approuvée est {MM/ AAAA}.
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu --------------------------------------------------------------------------------------------------------------------------- Les informations suivantes sont destinées exclusivement aux professionnels de santé:
Un dépôt blanc et un surnageant limpide sont observés lors de la conservation de l’ applicateur pour administration orale contenant le solvant.
Le solvant doit être inspecté visuellement avant et après agitation pour détecter la présence de toute particule étrangère et/ ou altération de l'aspect physique avant la reconstitution.
Le vaccin reconstitué est légèrement plus trouble que le solvant et d’ aspect blanc laiteux.
Le vaccin reconstitué doit également être inspecté visuellement pour détecter la présence de toute particule étrangère et/ ou altération de l'aspect physique avant administration.
En cas de non- conformité, jetez le vaccin.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation locale en vigueur.
Instructions pour la reconstitution et l’ administration du vaccin:
1.
Retirez le bouchon plastique du récipient en verre contenant la poudre.
2.
Fixez l’ adaptateur de transfert sur le récipient en verre en le poussant vers le bas jusqu’ à ce qu’ il soit placé correctement et de façon sûre.
3.
Agitez vigoureusement l’ applicateur pour administration orale contenant le solvant.
La suspension agitée apparaîtra comme un liquide trouble avec un dépôt blanc sédimentant lentement.
4.
Retirez le capuchon protecteur de l’ applicateur pour administration orale.
5.
Connectez l’ applicateur pour administration orale sur l’ adaptateur de transfert en le poussant fermement sur le dispositif.
6.
Injectez le contenu de l’ applicateur pour administration orale dans le récipient en verre contenant la poudre.
7.
Avec l’ applicateur pour administration orale encore attaché, secouez le récipient en verre et examinez -le jusqu’ à obtenir une suspension complète de la poudre.
Le vaccin reconstitué apparaîtra plus trouble que le solvant seul.
Cette apparence est normale.
8.
Récupérez la totalité du mélange avec l’ applicateur pour administration orale.
9.
Retirez l’ applicateur pour administration orale de l’ adaptateur de transfert.
10.
Ce vaccin est destiné à une administration orale uniquement.
L’ enfant doit être assis en position inclinée.
Administrez oralement tout le contenu de l’ applicateur pour administration orale (en administrant le contenu complet de l’ applicateur pour administration orale à l’ intérieur de la joue).
11.
Ne pas injecter.
Si le vaccin reconstitué doit être conservé temporairement avant l’ administration, replacez le capuchon protecteur sur l’ applicateur pour administration orale.
L’ applicateur pour administration orale contenant le vaccin reconstitué doit être agité à nouveau juste avant l’ administration orale.
Ne pas injecter.
60 Adaptateur de transfert Récipient en verre
Applicateur pour administration orale
Capuchon de l’ applicateur
1.
Retirez le bouchon plastique du récipient en verre contenant la poudre.
Fixez l’ adaptateur de transfert sur le récipient en verre en le poussant vers le bas jusqu’ à ce qu’ il soit placé correctement et de façon sûre.
3.
Agitez vigoureusement l’ applicateur pour administration orale contenant le solvant.
Avec l’ applicateur pour administration 4.
Retirez le capuchon protecteur de
5.
Connectez l’ applicateur pour
6.
Injectez le contenu de l’ applicateur
orale encore attaché, secouez le récipient
l’ applicateur pour administration orale
administration orale sur l’ adaptateur
pour administration orale dans le
en verre et examinez -le jusqu’ à obtenir
Le
fermement sur le dispositif.
poudre.
vaccin reconstitué apparaîtra plus trouble que le solvant seul.
Cette apparence est normale
11.
8.
Récupérez la totalité du mélange avec l’ applicateur pour administration orale.
9.
Retirez l’ applicateur pour administration orale de l’ adaptateur de transfert.
10.
Ce vaccin est destiné à une administration orale uniquement.
L’ enfant doit être assis en position inclinée.
Administrez oralement tout le contenu de l’ applicateur pour administration orale (en administrant le contenu complet de l’ applicateur pour administration orale à l’ intérieur de la joue).
INFORMATION DE L’ UTILISATEUR
Rotarix suspension buvable en applicateur pré-rempli pour administration orale Vaccin rotavirus, vivant
Veuillez lire attentivement l'intégralité de cette notice avant que votre enfant ne reçoive ce vaccin.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre
Ne le donnez jamais à quelqu’ un d’ autre.
- Si l’ un des effets indésirables devient grave, ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Rotarix et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant que votre enfant ne reçoive Rotarix 3.
Comment Rotarix est donné 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Rotarix 6.
Informations supplémentaires
1.
QU'EST-CE QUE ROTARIX ET DANS QUEL CAS EST-IL UTILISE
Rotarix est un vaccin viral, contenant le rotavirus humain, vivant, atténué qui aide à protéger votre enfant, à partir de l’ âge de 6 semaines, contre les gastro-entérites (diarrhée et vomissements) dues à une infection à rotavirus.
L’ infection à rotavirus est la cause la plus fréquente de diarrhées sévères chez les nourrissons et les jeunes enfants.
Le rotavirus se transmet facilement par contact oro-fécal suite au contact avec les selles d’ une personne infectée.
Cependant, certains enfants deviennent très malades avec des vomissements sévères, une diarrhée et une déshydratation pouvant mettre en jeu le pronostic vital et qui nécessite une hospitalisation.
Quand une personne est vaccinée, le système immunitaire (les défenses naturelles du corps) fabrique des anticorps contre les types les plus fréquents de rotavirus.
Les anticorps protègent contre les maladies provoquées par ces types de rotavirus.
Comme tous les vaccins, Rotarix peut ne pas protéger toutes les personnes qui sont vaccinées contre les infections à rotavirus qu’ il devrait prévenir.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT QUE VOTRE ENFANT NE RECOIVE ROTARIX
Rotarix ne doit pas être donné: • si votre enfant a précédemment présenté une réaction allergique aux vaccins rotavirus ou à l’ un des composants contenus dans Rotarix.
Les substances actives et les autres composants de Rotarix sont mentionnés à la fin de cette notice.
62 • si votre enfant a une maladie pouvant réduire sa résistance à une infection. • si votre enfant a une infection sévère avec une forte fièvre.
Il peut être nécessaire de reporter la vaccination jusqu’ à la guérison complète.
Une infection bénigne comme un rhume ne devrait pas être un problème, mais informez -en d'abord votre médecin. • si votre enfant a une diarrhée ou vomit.
Il peut être nécessaire de reporter la vaccination jusqu’ à la guérison complète.
Faites attention avec Rotarix
Informez votre médecin/ un professionnel de santé si votre enfant: • est en contact étroit avec une personne, tel qu’ un membre du foyer, ayant un système immunitaire affaibli, par exemple une personne ayant un cancer ou prenant des médicaments qui peuvent affaiblir son système immunitaire. • présente un quelconque trouble de l’ appareil gastro-intestinal. • n’ a pas pris de poids ou grandi comme prévu. • est né prématurément, car le niveau de protection du vaccin est inconnu dans ce cas.
Comme toujours, prenez soin de bien vous laver les mains après avoir changé les couches.
Utilisation d'autres vaccins Veuillez signaler à votre médecin ou à votre pharmacien si votre enfant prend ou a pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance ou un autre vaccin.
Rotarix peut être administré en même temps que d’ autres vaccins classiquement recommandés, tels que les vaccins diphtérique, tétanique, coquelucheux, Haemophilus influenzae type b, poliomyélitique oral ou inactivé, hépatite B ainsi que les vaccins conjugués pneumococcique et méningococcique du groupe C.
Aliments et boissons Il n’ y a aucune restriction à la consommation de nourriture ou de liquide, y compris le lait maternel, ni avant ni après la vaccination.
Allaitement D’ après les données issues des essais cliniques, l’ allaitement ne réduit pas la protection contre les gastro-entérites à rotavirus, conférée par Rotarix.
Ainsi, l’ allaitement peut être poursuivi pendant le schéma de vaccination.
Informations importantes concernant certains composants de Rotarix Si votre médecin vous a informé que l’ enfant qui va être vacciné souffre d’ une intolérance à certains sucres, veuillez le signaler à votre médecin avant d’ utiliser ce vaccin.
3.
COMMENT ROTARIX EST DONNÉ
Le médecin ou l’ infirmière administrera la dose recommandée de Rotarix à votre enfant.
Le vaccin (1,5 ml de liquide) sera donné par voie orale.
Ce vaccin ne doit jamais être injecté.
Votre enfant recevra 2 doses de vaccin.
Chaque dose sera administrée à une visite séparée avec un intervalle d’ au moins 4 semaines entre les 2 doses.
La première dose peut être administrée à partir de l’ âge de 6 semaines.
Les 2 doses de vaccin doivent être administrées avant l’ âge de 24 semaines, bien qu’ il soit préférable que ces 2 doses soient administrées avant l’ âge de 16 semaines.
Au cas où votre enfant recrache ou régurgite la majeure partie de la dose administrée de vaccin, une dose unique de remplacement peut être donnée lors de la même consultation.
Quand Rotarix a été administré à votre enfant pour la 1ère dose, il est recommandé que votre enfant reçoive Rotarix pour la seconde dose (et pas un autre vaccin rotavirus).
63 Il est important que vous suiviez les instructions de votre médecin ou infirmière pour la prochaine visite.
Si vous oubliez de revenir chez le médecin à la date prévue, demandez conseil à votre médecin.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Rotarix peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Les effets indésirables étant apparus au cours des essais cliniques sont les suivants:
♦ Très fréquents (Ceux -ci peuvent survenir avec 1 dose de vaccin sur 10 ou plus) • Perte d’ appétit • Irritabilité
♦ Fréquents (Ceux -ci peuvent survenir avec au maximum 1 dose de vaccin sur 10) • Fièvre, fatigue • Diarrhée, vomissements, régurgitation alimentaire, flatulence, douleurs abdominales
♦ Peu fréquents (Ceux -ci peuvent survenir avec au maximum 1 dose de vaccin sur 100) • Pleurs • Troubles du sommeil, somnolence • Constipation
♦ Rares (Ceux -ci peuvent survenir avec au maximum 1 dose de vaccin sur 1000) • Infections des voies respiratoires supérieures, enrouement, écoulement nasal • Inflammation de la peau, éruption cutanée • Crampes musculaires.
Si vous ressentez un des effets mentionnés comme graves ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER ROTARIX
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Rotarix après la date de péremption mentionnée sur la boîte.
La date d’ expiration fait référence au dernier jour du mois.
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Conserver dans l’ emballage extérieur d’ origine, à l’ abri de la lumière.
Le vaccin doit être utilisé immédiatement après ouverture.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien que faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Rotarix
- Les substances actives sont:
64 Rotavirus humain, souche RIX4414 (vivante, atténuée)*............................. ≥ 106.0 DICC50
*Produite sur cellules Vero
- Les autres composants de Rotarix sont: saccharose, adipate disodique, milieu Eagle modifié de
Dulbecco (DMEM), eau stérile
A quoi ressemble Rotarix et contenu de l’ emballage extérieur
Suspension buvable en applicateur pré-rempli pour administration orale.
Rotarix est fourni sous la forme d’ un liquide limpide et incolore dans un applicateur monodose pré-rempli pour administration orale (1,5 ml)
Rotarix est disponible en boîte de 1, 5, 10 ou 25.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l'Autorisation de mise sur le marché et fabricant
GlaxoSmithKline Biologicals s. a.
Rue de l’ Institut 89 B-1330 Rixensart Belgique
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché:
Tél/ Tel: + 32 2 656 21 11
Luxembourg/ Luxemburg GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 2 656 21 11
България ГлаксоСмитКлайн ЕООД ул.
Димитър Манов бл .10 София 1408 Тел. + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36-1-2255300
Č eská republika GlaxoSmithKline s. r. o.
Tel: + 420 2 22 00 11 11 gsk. czmail@gsk. com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/ S Tlf: + 45 36 35 91 00 info@glaxosmithkline. dk
Nederland GlaxoSmithKline BV Tel: + 31 (0)30 69 38 100 nlinfo@gsk. com
Deutschland GlaxoSmithKline GmbH & Co.
KG Tel: + 49 (0)89 360448701 produkt. info@gsk. com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@gsk. no
Eesti GlaxoSmithKline Eesti OÜ Tel: +372 667 6900
Österreich GlaxoSmithKline Pharma GmbH.
at. info@gsk. com
Ελλάδα GlaxoSmithKline A. E. B. E Tηλ: + 30 210 68 82 100
Polska GSK Commercial Sp. z o. o.
Tel.: + 48 (22) 576 9000
Portugal España Smith Kline & French Portuguesa, Produtos GlaxoSmithKline, S. A.
Farmacêuticos, Lda.
Tel: + 34 902 202 700 Tel: + 351 21 412 95 00 es-ci@gsk. com FI. PT@gsk. com
France Laboratoire GlaxoSmithKline Tél: + 33 (0) 1 39 17 84 44 diam@gsk. com
România GlaxoSmithKline (GSK) SRL Tel: +40 (0)21 3028 208 www. gsk. ro
Slovenija GlaxoSmithKline d. o. o.
Tel: + 386 (0) 1 280 25 00 medical. x. si@gsk. com
Ísland GlaxoSmithKline ehf.
Sími: +354-530 3700
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0)2 48 26 11 11 recepcia. sk@gsk. com
GlaxoSmithKline S. p. A.
Tel: + 39 04 59 21 81 11
GlaxoSmithKline Oy Puh/ Tel: + 358 10 30 30 30 Finland. tuoteinfo@gsk. com
Κύπρος GlaxoSmithKline (Cyprus) Ltd Τηλ: + 357 22 89 95 01
Sverige GlaxoSmithKline AB Tel: + 46 (0)8 638 93 00 info. produkt@gsk. com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 67312687 lv-epasts@gsk. com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0)808 100 9997 customercontactuk@gsk. com
Lietuva GlaxoSmithKline Lietuva UAB Tel: +370 5 264 90 00 info. lt@gsk. com
La dernière date à laquelle cette notice a été approuvée est {MM/ AAAA}.
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu --------------------------------------------------------------------------------------------------------------------------- Les informations suivantes sont destinées exclusivement aux professionnels de santé:
Le vaccin se présente sous la forme d’ un liquide limpide, incolore, exempt de particules visibles, pour administration orale.
66 Le vaccin est prêt à l’ emploi (aucune reconstitution ou dilution n’ est requise).
Le vaccin doit être administré oralement et ne doit pas être mélangé à d’ autres vaccins ou solutions.
Le vaccin doit être inspecté visuellement pour détecter la présence de toute particule étrangère et/ ou altération de l'aspect physique.
En cas de non-conformité, jetez le vaccin.
Tout vaccin non utilisé ou déchet doit être éliminé conformément à la réglementation locale en vigueur.
Instructions pour l’ administration du vaccin:
1.
Retirez le capuchon protecteur de l’ applicateur pour administration orale 2.
Le vaccin est destiné à une administration orale uniquement.
L’ enfant doit être assis en position inclinée.
Administrez oralement tout le contenu de l’ applicateur pour administration orale (dans la bouche de l’ enfant, sur la face interne de la joue).
3.
Capuchon de l’ applicateur pour administration orale
1.
Retirez le capuchon protecteur de l’ applicateur pour administration orale.
2.
Ce vaccin est destiné à une administration orale uniquement.
L’ enfant doit être assis en position inclinée.
Administrez oralement tout le contenu de l’ applicateur pour administration orale (dans la bouche de l’ enfant, sur la face interne de la joue).
3.
Jeter l’ applicateur pour administration orale vide et le capuchon dans des conteneurs biologiques prévus à cet effet selon les recommandations locales.
67 NOTICE:
INFORMATION DE L’ UTILISATEUR
Rotarix suspension buvable Vaccin rotavirus, vivant
Veuillez lire attentivement l'intégralité de cette notice avant que votre enfant ne reçoive ce vaccin.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre
Ne le donnez jamais à quelqu’ un d’ autre.
- Si l’ un des effets indésirables devient grave, ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Rotarix et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant que votre enfant ne reçoive Rotarix 3.
Comment Rotarix est donné 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Rotarix 6.
Informations supplémentaires
1.
QU'EST-CE QUE ROTARIX ET DANS QUEL CAS EST-IL UTILISE
Rotarix est un vaccin viral, contenant le rotavirus humain, vivant, atténué qui aide à protéger votre enfant, à partir de l’ âge de 6 semaines, contre les gastro-entérites (diarrhée et vomissements) dues à une infection à rotavirus.
L’ infection à rotavirus est la cause la plus fréquente de diarrhées sévères chez les nourrissons et les jeunes enfants.
Le rotavirus se transmet facilement par contact oro-fécal suite au contact avec les selles d’ une personne infectée.
Cependant, certains enfants deviennent très malades avec des vomissements sévères, une diarrhée et une déshydratation pouvant mettre en jeu le pronostic vital et qui nécessite une hospitalisation.
Quand une personne est vaccinée, le système immunitaire (les défenses naturelles du corps) fabrique des anticorps contre les types les plus fréquents de rotavirus.
Les anticorps protègent contre les maladies provoquées par ces types de rotavirus.
Comme tous les vaccins, Rotarix peut ne pas protéger toutes les personnes qui sont vaccinées contre les infections à rotavirus qu’ il devrait prévenir.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT QUE VOTRE ENFANT NE RECOIVE ROTARIX
Rotarix ne doit pas être donné: • si votre enfant a précédemment présenté une réaction allergique aux vaccins rotavirus ou à l’ un des composants contenus dans Rotarix.
Les substances actives et les autres composants de Rotarix sont mentionnés à la fin de cette notice.
Les signes de réaction allergique peuvent prendre la forme d’ une éruption cutanée avec démangeaisons, d'une difficulté respiratoire et d'un gonflement du visage ou de la langue. • si votre enfant a précédemment présenté une invagination intestinale (obstruction de l’ intestin au cours de laquelle un segment de l’ intestin se replie dans un autre segment). • si votre enfant est né avec une malformation de l’ intestin pouvant conduire à une invagination intestinale. • si votre enfant a une maladie pouvant réduire sa résistance à une infection.
Il peut être nécessaire de reporter la vaccination jusqu’ à la guérison complète.
Une infection bénigne comme un rhume ne devrait pas être un problème, mais informez -en d'abord votre médecin. • si votre enfant a une diarrhée ou vomit.
Il peut être nécessaire de reporter la vaccination jusqu’ à la guérison complète.
Faites attention avec Rotarix
Informez votre médecin/ un professionnel de santé si votre enfant: • est en contact étroit avec une personne, tel qu’ un membre du foyer, ayant un système immunitaire affaibli, par exemple une personne ayant un cancer ou prenant des médicaments qui peuvent affaiblir son système immunitaire. • présente un quelconque trouble de l’ appareil gastro-intestinal. • n’ a pas pris de poids ou grandi comme prévu. • est né prématurément, car le niveau de protection du vaccin est inconnu dans ce cas.
Comme toujours, prenez soin de bien vous laver les mains après avoir changé les couches.
Utilisation d'autres vaccins Veuillez signaler à votre médecin ou à votre pharmacien si votre enfant prend ou a pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance ou un autre vaccin.
Rotarix peut être administré en même temps que d’ autres vaccins classiquement recommandés, tels que les vaccins diphtérique, tétanique, coquelucheux, Haemophilus influenzae type b, poliomyélitique oral ou inactivé, hépatite B ainsi que les vaccins conjugués pneumococcique et méningococcique du groupe C.
Aliments et boissons Il n’ y a aucune restriction à la consommation de nourriture ou de liquide, y compris le lait maternel, ni avant ni après la vaccination.
Allaitement D’ après les données issues des essais cliniques, l’ allaitement ne réduit pas la protection contre les gastro-entérites à rotavirus, conférée par Rotarix.
Ainsi, l’ allaitement peut être poursuivi pendant le schéma de vaccination.
Informations importantes concernant certains composants de Rotarix Si votre médecin vous a informé que l’ enfant qui va être vacciné souffre d’ une intolérance à certains sucres, veuillez le signaler à votre médecin avant d’ utiliser ce vaccin.
3.
COMMENT ROTARIX EST DONNÉ
Le médecin ou l’ infirmière administrera la dose recommandée de Rotarix à votre enfant.
Le vaccin (1,5 ml de liquide) sera donné par voie orale.
Ce vaccin ne doit jamais être injecté.
Votre enfant recevra 2 doses de vaccin.
Chaque dose sera administrée à une visite séparée avec un intervalle d’ au moins 4 semaines entre les 2 doses.
La première dose peut être administrée à partir de l’ âge de 6 semaines.
Les 2 doses de vaccin doivent être administrées avant l’ âge de 24 semaines, bien qu’ il soit préférable que ces 2 doses soient administrées avant l’ âge de 16 semaines.
Au cas où votre enfant recrache ou régurgite la majeure partie de la dose administrée de vaccin, une dose unique de remplacement peut être donnée lors de la même consultation.
Quand Rotarix a été administré à votre enfant pour la 1ère dose, il est recommandé que votre enfant reçoive Rotarix pour la seconde dose (et pas un autre vaccin rotavirus).
69 Il est important que vous suiviez les instructions de votre médecin ou infirmière pour la prochaine visite.
Si vous oubliez de revenir chez le médecin à la date prévue, demandez conseil à votre médecin.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Rotarix peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Les effets indésirables étant apparus au cours des essais cliniques sont les suivants:
♦ Très fréquents (Ceux -ci peuvent survenir avec 1 dose de vaccin sur 10 ou plus) • Perte d’ appétit • Irritabilité
♦ Fréquents (Ceux -ci peuvent survenir avec au maximum 1 dose de vaccin sur 10) • Fièvre, fatigue • Diarrhée, vomissements, régurgitation alimentaire, flatulence, douleurs abdominales
♦ Peu fréquents (Ceux -ci peuvent survenir avec au maximum 1 dose de vaccin sur 100) • Pleurs • Troubles du sommeil, somnolence • Constipation
♦ Rares (Ceux -ci peuvent survenir avec au maximum 1 dose de vaccin sur 1000) • Infections des voies respiratoires supérieures, enrouement, écoulement nasal • Inflammation de la peau, éruption cutanée • Crampes musculaires.
Si vous ressentez un des effets mentionnés comme graves ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER ROTARIX
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Rotarix après la date de péremption mentionnée sur la boîte.
La date d’ expiration fait référence au dernier jour du mois.
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Conserver dans l’ emballage extérieur d’ origine, à l’ abri de la lumière.
Le vaccin doit être utilisé immédiatement après ouverture.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien que faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Rotarix
- Les substances actives sont:
70 Rotavirus humain, souche RIX4414 (vivante, atténuée)*............................. ≥ 106.0 DICC50
*Produite sur cellules Vero
- Les autres composants de Rotarix sont: saccharose, adipate disodique, milieu Eagle modifié de
Dulbecco (DMEM), eau stérile
A quoi ressemble Rotarix et contenu de l’ emballage extérieur
Suspension buvable.
Rotarix est fourni sous la forme d’ un liquide limpide et incolore en tube souple monodose (1,5 ml).
Rotarix est disponible en boîte de 1,10 ou 50.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l'Autorisation de mise sur le marché et fabricant
GlaxoSmithKline Biologicals s. a.
Rue de l’ Institut 89 B-1330 Rixensart Belgique
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché:
België/ Belgique/ Belgien GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 2 656 21 11
Luxembourg/ Luxemburg GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 2 656 21 11
България ГлаксоСмитКлайн ЕООД ул.
Димитър Манов бл .10 София 1408 Тел. + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36-1-2255300
Č eská republika GlaxoSmithKline s. r. o.
Tel: + 420 2 22 00 11 11 gsk. czmail@gsk. com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/ S Tlf: + 45 36 35 91 00 info@glaxosmithkline. dk
Nederland GlaxoSmithKline BV Tel: + 31 (0)30 69 38 100 nlinfo@gsk. com
Deutschland GlaxoSmithKline GmbH & Co.
KG Tel: + 49 (0)89 360448701 produkt. info@gsk. com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@gsk. no
Eesti GlaxoSmithKline Eesti OÜ Tel: +372 667 6900 estonia@gsk. com
Österreich GlaxoSmithKline Pharma GmbH.
Tel: + 43 1 970 75-0 at. info@gsk. com
71 Polska Ελλάδα GSK Commercial Sp. z o. o.
GlaxoSmithKline A. E. B. E Tel.: + 48 (22) 576 9000 Tηλ: + 30 210 68 82 100
Portugal España Smith Kline & French Portuguesa, Produtos GlaxoSmithKline, S. A.
Farmacêuticos, Lda.
Tel: + 34 902 202 700 Tel: + 351 21 412 95 00 es-ci@gsk. com FI. PT@gsk. com
România France Laboratoire GlaxoSmithKline Tél: + 33 (0) 1 39 17 84 44 diam@gsk. com
GlaxoSmithKline (GSK) SRL Tel: +40 (0)21 3028 208 www. gsk. ro
Ireland GlaxoSmithKline (Ireland) Ltd Tel: + 353 (0)1 4955000
Slovenija GlaxoSmithKline d. o. o.
Tel: + 386 (0) 1 280 25 00 medical. x. si@gsk. com
Ísland GlaxoSmithKline ehf.
Sími: +354-530 3700
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0)2 48 26 11 11 recepcia. sk@gsk. com
Italia GlaxoSmithKline S. p. A.
Tel: + 39 04 59 21 81 11
Suomi/ Finland GlaxoSmithKline Oy Puh/ Tel: + 358 10 30 30 30 Finland. tuoteinfo@gsk. com
Κύπρος GlaxoSmithKline (Cyprus) Ltd Τηλ: + 357 22 89 95 01
Sverige GlaxoSmithKline AB Tel: + 46 (0)8 638 93 00 info. produkt@gsk. com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 67312687 lv-epasts@gsk. com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0)808 100 9997 customercontactuk@gsk. com
Lietuva GlaxoSmithKline Lietuva UAB Tel: +370 5 264 90 00 info. lt@gsk. com
La dernière date à laquelle cette notice a été approuvée est {MM/ AAAA}.
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu --------------------------------------------------------------------------------------------------------------------------- Les informations suivantes sont destinées exclusivement aux professionnels de santé:
Le vaccin se présente sous la forme d’ un liquide limpide, incolore, exempt de particules visibles, pour administration orale.
Le vaccin est prêt à l’ emploi (aucune reconstitution ou dilution n’ est requise).
72 Le vaccin doit être administré oralement sans être mélangé à tout autres vaccins ou solutions.
Le vaccin doit être inspecté visuellement pour détecter la présence de toute particule étrangère et/ ou altération de l'aspect physique.
En cas de non-conformité, jetez le vaccin.
Tout vaccin non utilisé ou déchet doit être éliminé conformément à la réglementation locale en vigueur.
Instructions pour l’ administration du vaccin:
1.
Retirez le capuchon de la partie supérieure du tube.
2.
Retournez le capuchon et replacez le capuchon verticalement sur l’ extrémité détachable comme indiqué dans l’ illustration.
3.
Tournez le capuchon afin de retirer l’ extrémité détachable (ne l’ arrachez pas) en laissant une ouverture au travers de laquelle le vaccin pourra être déversé.
4.
Assurez -vous que l’ extrémité détachable a été correctement retirée.
L’ ouverture doit être bien visible au bout du tube et l’ extrémité détachable doit être à l’ intérieur de la partie supérieure du capuchon du tube.
Dans le cas où l’ extrémité détachable serait poussée accidentellement dans le tube, jetez le vaccin.
Il s’ agit seulement d’ une précaution, étant donné qu’ il est peu probable que l’ extrémité détachable puisse être expulsée du tube durant l’ administration du vaccin.
5.
Ce vaccin est destiné à une administration orale uniquement.
L’ enfant doit être assis en position inclinée.
Administrer oralement tout le contenu du tube (dans la bouche de l’ enfant sur la face interne de la joue) en pressant doucement le tube à plusieurs reprises.
(Une goutte résiduelle peut rester dans l’ embout du tube)
73 Capuchon du tube
Extrémité détachable Tube
2.
Retournez le capuchon et replacez le 1.
Retirez le capuchon de la partie capuchon verticalement sur l’ extrémité supérieure du tube. détachable comme indiqué dans l’ illustration.
Embout du tube
Extrémité détachable
3.
Tournez le capuchon afin de retirer
4.
l’ extrémité
5.
administration
L’ enfant doit être assis en position inclinée.
Administrer oralement tout le contenu du tube (dans la bouche de l’ enfant sur la face interne de la joue) en pressant doucement le tube à plusieurs reprises.
(Une goutte résiduelle peut rester dans l’ embout du tube)
Jeter le tube vide et le capuchon dans des conteneurs biologiques prévus à cet effet selon les recommandations locales.
European Medicines Agency
EMEA/ H/ C/ 669
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
ROTATEQ
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre condition ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que RotaTeq?
RotaTeq est un vaccin oral, qui se présente sous forme de solution dans un tube doseur contenant une dose unique.
Il contient cinq souches de rotavirus vivant, portant chacune un antigène différent (G1, G2, G3, G4 et P1[8]).
Dans quel cas RotaTeq est -il utilisé?
RotaTeq est un vaccin administré aux nourrissons dès l’ âge de six semaines pour la prévention de la gastro-entérite (diarrhée et vomissements) causée par des infections par rotavirus.
RotaTeq est administré conformément aux recommandations officielles.
Le médicament ne peut être obtenu que sur ordonnance.
Comment RotaTeq est -il utilisé?
RotaTeq est administré en trois doses, en respectant un délai d’ au moins quatre semaines entre chaque dose.
Le contenu du tube doseur de RotaTeq doit être versé directement dans la bouche du nourrisson.
La première dose doit être administrée à l’ âge de six à 12 semaines.
Il est préférable d’ administrer la dernière dose avant l’ âge de 20 à 22 semaines et, dans tous les cas, les trois doses doivent avoir été administrées avant l’ âge de 26 semaines (six mois).
RotaTeq peut être administré simultanément à d’ autres vaccins (sauf le vaccin oral contre la poliomyélite; dans ce cas, un intervalle de deux semaines est nécessaire entre l’ administration des deux vaccins).
RotaTeq peut être administré à des nouveau-nés prématurés, à condition que la grossesse ait duré au moins 25 semaines.
La première dose doit être administrée six semaines après la naissance.
Comment RotaTeq agit -il?
Il existe différents types de rotavirus susceptibles de provoquer une gastro-entérite.
Leur différence vient du fait qu’ ils portent différents antigènes.
Un antigène est une substance spécifique que l’ organisme reconnaît comme « étrangère » et contre laquelle il est capable de produire un anticorps, protéine spécifique destinée à neutraliser ou à détruire l’ antigène.
RotaTeq contient des virus portant les antigènes correspondant à certains des types de rotavirus les plus fréquents.
Lorsque le vaccin est administré à un enfant, son système immunitaire (système qui lutte contre les maladies) produit des anticorps contre ces antigènes, ce qui contribue à prévenir les infections à rotavirus portant les mêmes antigènes ou des antigènes très similaires et se produisant naturellement.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Quelles études ont été menées avec RotaTeq?
Les effets de RotaTeq ont d’ abord été testés sur des modèles expérimentaux avant d’ être étudiés chez les humains.
Dans l’ ensemble, les études sur RotaTeq ont été menées chez plus de 72 000 nourrissons, dont environ 2 000 nouveau-nés prématurés.
Près de la moitié des nourrissons ont reçu le vaccin, l’ autre moitié ayant reçu un placebo (vaccin fictif).
L’ efficacité du vaccin a été étudiée chez quelque 6 000 nourrissons parmi ceux -ci.
L’ étude principale englobait un très grand nombre de nourrissons (plus de 70 000) car elle était destinée à déterminer si le vaccin provoque un effet indésirable très rare et grave appelé intussusception, une affection au cours de laquelle une partie de l’ intestin pénètre dans une autre partie du même organe, ce qui provoque un blocage.
Quel est le bénéfice démontré par RotaTeq au cours des études?
82 nourrissons ayant reçu le vaccin RotaTeq ont présenté une gastro-entérite à rotavirus (dont un cas de gastro-entérite grave), contre 315 cas chez les nourrissons ayant reçu un placebo (dont 51 cas de gastro-entérite grave).
L’ étude a également démontré que le nombre d’ admissions à l’ hôpital ou de visites aux services d’ urgence pour gastro-entérite à rotavirus était moins élevé pour les nourrissons ayant reçu le vaccin RotaTeq.
Quel est le risque associé à l’ utilisation de RotaTeq?
Au cours de l’ étude principale, pour laquelle environ 35 000 nourrissons ont reçu RotaTeq et 35 000 ont reçu un placebo, six nourrissons ont souffert d’ intussusception dans les 42 jours suivant l’ administration de RotaTeq, contre cinq chez les enfants ayant reçu un vaccin placebo.
Les effets indésirables les plus fréquents (observés chez plus d’ un patient sur 10) ont été les suivants: pyrexie (fièvre), diarrhée et vomissements.
Pour avoir le détail de tous les effets indésirables observés lors de l’ utilisation de RotaTeq, voir la notice.
RotaTeq ne doit pas être utilisé chez des nourrissons pouvant présenter une hypersensibilité (allergie) au principe actif ou à l’ un des autres composants, ni chez des nourrissons ayant présenté des signes d’ allergie après avoir reçu une dose de RotaTeq ou un autre vaccin contre les rotavirus.
RotaTeq ne doit pas être administré à des nourrissons ayant souffert d’ intussusception par le passé ou ayant présenté des troubles intestinaux pouvant les prédisposer à cette affection, ni chez des nourrissons dont le système immunitaire est affaibli.
Pour une liste complète des restrictions, voir la notice.
Comme pour tous les vaccins, si RotaTeq est utilisé chez des grands prématurés, les nouveau-nés risquent de tomber en apnée (courtes pauses respiratoires).
Leur respiration doit faire l’ objet d’ une surveillance jusqu’ à trois jours suivant la date de vaccination.
Pourquoi RotaTeq a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a conclu que les études menées ont démontré que RotaTeq protège contre la gastro-entérite à rotavirus due à certains types du virus.
La possibilité d’ un faible risque d’ intussusception suite à la vaccination, qui ne peut être totalement écartée, sera étroitement surveillée après la mise sur le marché du vaccin.
Le comité a estimé que les bénéfices de RotaTeq sont supérieurs aux risques qu’ il comporte lorsqu’ il est utilisé chez des nourrissons à partir de l’ âge de six semaines pour la prévention de la gastro-entérite due à une infection à rotavirus.
Le comité a recommandé l’ octroi d’ une autorisation de mise sur le marché pour RotaTeq.
Quelles sont les mesures prises pour assurer la sécurité d’ emploi de RotaTeq?
La société qui produit RotaTeq surveillera certains des effets indésirables de RotaTeq postérieurement à sa mise sur le marché, notamment les effets indésirables touchant l’ appareil digestif.
Autres informations relatives à RotaTeq:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour RotaTeq à Sanofi Pasteur MSD, SNC, le 27 juin 2006.
©EMEA 2007
©EMEA 2007
3/ 3
Numéro UE
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
Conditionnement
Contenu
Taille de l’ emballage
EU/ 1/ 06/ 348/ 001
RotaTeq
_*_
Solution orale
Voie orale
Tube (PEBD)
2 ml
1
EU/ 1/ 06/ 348/ 002
RotaTeq
_*_
Solution orale
Voie orale
Tube (PEBD)
2 ml
10
_*_Une dose de 2 ml contient: séroypes de Rotavirus* G1........................................................... au minimum 2,2 X 106 UI1, 2 séroypes de Rotavirus* G2........................................................... au minimum 2,8 X 106 UI1, 2 séroypes de Rotavirus* G3........................................................... au minimum 2,2 X 106 UI1, 2 séroypes de Rotavirus* G4.......................................................... au minimum 2,0 X 106 UI1, 2 séroypes de Rotavirus* P1[8]...................................................... au minimum 2,3 X 106 UI1, 2
* rotavirus réassortant humain-bovin (vivant), produit sur cellule Vero 1 Unités Infectieuses 2 Limite inférieure de l’ intervalle de confiance (p = 0,95)
1/ 1
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Rotateq, solution buvable Vaccin Rotavirus (vivant, oral)
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Une dose de 2 ml contient: sérotype de Rotavirus* G1........................................................... au minimum 2,2 x 106 UI1, 2 sérotype de Rotavirus* G2........................................................... au minimum 2,8 x 106 UI1, 2 sérotype de Rotavirus* G3........................................................... au minimum 2,2 x 106 UI1, 2 sérotype de Rotavirus* G4.......................................................... au minimum 2,0 x 106 UI1, 2 sérotype de Rotavirus* P1[8]...................................................... au minimum 2,3 x 106 UI1, 2
* rotavirus réassortants humain-bovin (vivant), produits sur cellules Vero 1 Unités Infectieuses 2 Limite inférieure de l’ intervalle de confiance (p = 0,95)
Excipient:
Ce produit contient 1080 mg de saccharose (voir rubrique 4.4).
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution buvable
Liquide clair, jaune pâle, pouvant avoir une teinte rosée
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Rotateq est indiqué pour l’ immunisation active des nourrissons à partir de l’ âge de 6 semaines pour la prévention des gastro-entérites dues à une infection à rotavirus (voir rubrique 4.2).
Dans les études cliniques, l’ efficacité a été démontrée contre les gastro-entérites dues à des rotavirus de type G1P1[8], G2P[4], G3P1[8], G4P1[8] et G9P1[8].
Voir rubriques 4.4 et 5.1.
Rotateq doit être utilisé selon les recommandations officielles.
4.2 Posologie et mode d’ administration
Posologie 3 doses de Rotateq doivent être administrées.
La première dose peut être administrée à partir de l’ âge de 6 semaines et au plus tard à l’ âge de 12 semaines.
RotaTeq peut être administré à des nourrissons nés prématurés, à condition que la durée de la grossesse soit de 25 semaines au moins.
Ces nourrissons doivent recevoir la première dose de RotaTeq au moins 6 semaines après leur naissance.
Voir rubriques 4.4 et 5.1.
L’ intervalle entre chaque dose doit être d’ au moins 4 semaines.
2 Il est préférable que les 3 doses soient administrées avant l’ âge de 20-22 semaines.
Les 3 doses doivent être administrées avant l’ âge de 26 semaines.
Il est recommandé que les enfants qui ont reçu une première dose de Rotateq continuent de recevoir ce même vaccin pour les doses suivantes.
Si une dose incomplète a été avalée de façon certaine ou fortement probable, (par exemple si le nourrisson recrache ou régurgite le vaccin), une dose unique de remplacement peut être donnée lors de la même consultation, cependant cette pratique n’ a pas été étudiée dans des essais cliniques.
Si l’ incident se reproduit, une dose additionnelle ne doit pas être donnée.
Il n’ est pas recommandé d’ administrer de dose supplémentaire après avoir terminé le schéma en 3 doses (voir en rubriques 4.4 et 5.1 les informations disponibles sur la durée de la protection).
Pour administration orale uniquement
Rotateq NE DOIT JAMAIS ETRE INJECTE.
Rotateq peut être administré sans précaution particulière vis à vis de la nourriture, des liquides ou du lait maternel.
Voir rubrique 6.6 pour les instructions d’ administration.
4.3 Contre-indications
Hypersensibilité aux substances actives ou à l’ un des excipients
Hypersensibilité suite à une précédente administration de vaccin rotavirus.
Antécédent d’ invagination intestinale
Nourrissons ayant une malformation congénitale de l’ appareil gastro-intestinal pouvant prédisposer à une invagination intestinale.
Nourrissons ayant une immunodépression connue ou suspectée.
Une infection asymptomatique par le VIH ne devrait pas affecter la tolérance ou l’ efficacité de Rotateq.
Cependant, en l’ absence de données suffisantes, l’ administration de Rotateq à des nourrissons ayant une infection asymptomatique par le VIH n’ est pas recommandée.
L’ administration de Rotateq doit être différée chez les nourrissons ayant une maladie fébrile sévère aiguë grave.
Une infection bénigne n’ est pas une contre-indication à la vaccination.
L’ administration de Rotateq doit être différée chez les sujets présentant une diarrhée aiguë ou des vomissements.
4.4 Mises en garde spéciales et précautions d’ emploi
Il n’ existe pas de données de tolérance ou d’ efficacité sur l’ administration de Rotateq à des nourrissons immunodéprimés, des nourrissons infectés par le VIH ou des nourrissons qui ont reçu une transfusion sanguine ou des immunoglobulines dans les 42 jours précédant l’ administration de Rotateq.
3 Au cours des études cliniques, Rotateq a été éliminé dans les selles de 8,9% des nourrissons vaccinés, presque exclusivement dans la semaine suivant la première dose et chez un seul nourrisson (0.3%) après la troisième dose.
Le pic d’ élimination est observé dans les 7 jours suivant l’ administration de la dose.
Il est théoriquement possible que le virus vaccinal se transmette à des sujets contacts séronégatifs.
Rotateq devra être administré avec précaution chez les sujets en contact étroit avec des patients immunodéprimés (sujets présentant une pathologie maligne ou tout type d’ immunodépression, sujets recevant une thérapie immunosuppressive).
De plus, les personnes s’ occupant d’ enfants récemment vaccinés doivent soigneusement observer des régles d’ hygiène, en particulier lors de contacts avec des selles.
Dans une étude clinique, RotaTeq a été administré à environ 1 000 nourrissons prématurés, nés après une grossesse de 25 à 36 semaines.
La première dose a été administrée 6 semaines après la naissance.
La tolérance et l'efficacité de RotaTeq ont été comparables entre ce sous-groupe de nourrissons et la population de nourrissons nés à terme.
Toutefois, parmi ces environ 1 000 enfants, 19 sont nés après une grossesse comprise entre 25 et 28 semaines, 55 sont nés après une grossesse comprise entre 29 et 31 semaines, les autres nourrissons étant nés après une grossesse comprise entre 32 et 36 semaines.
Voir rubriques 4.2 et 5.1.
La tolérance et l’ efficacité n’ ont pas été étudiées chez les nourrissons présentant une maladie évolutive du système gastro-intestinal (incluant une diarrhée chronique) ou un retard de croissance.
L’ administration de Rotateq doit être envisagée avec précaution chez ces nourrissons quand, selon l’ avis du médecin, ne pas vacciner entraîne un plus grand risque.
Le niveau de protection conféré par Rotateq est basé sur l’ administration d’ un schéma de vaccination en 3 doses.
Comme avec d’ autres vaccins, la vaccination avec Rotateq peut ne pas protéger complètement tous les sujets.
Rotateq ne protège pas contre les gastro-entérites dues à des agents pathogènes autres que le rotavirus.
Des essais cliniques d’ efficacité contre les gastro-entérites à rotavirus ont été réalisés en Europe, aux Etats Unis, en Amérique Latine et en Asie.
Lors de ces essais, G1P1[8] était le sérotype de rotavirus qui a le plus communément circulé, tandis que les sérotypes de rotavirus G2P[4], G3P1[8], G4P1[8] et G9P1[8] étaient moins souvent identifiés.
L’ étendue de la protection que Rotateq peut conférer contre d’ autres sérotypes de rotavirus et dans d’ autres populations n’ est pas connue.
L’ utilisation de Rotateq en prophylaxie après exposition au rotavirus n’ a pas été étudiée.
Rotateq contient du saccharose.
Les patients qui présentent des problèmes héréditaires rares d’ intolérance au fructose, une malabsorption du glucose-galactose ou une insuffisance en saccharase- isomaltase ne doivent pas recevoir ce vaccin.
Le risque potentiel d'apnée avec nécessité de surveillance respiratoire pendant 48-72 h doit être soigneusement pris en compte lors de l'administration des doses de primovaccination chez les grands prématurés (nés à 28 semaines de grossesse ou moins) et particulièrement chez ceux ayant des antécédents d'immaturité respiratoire.
En raison du bénéfice élevé de la vaccination chez ces nourrissons, l'administration ne doit pas être suspendue ou reportée.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Les études cliniques, sur l’ administration simultanée de Rotateq avec différents vaccins pédiatriques, utilisés en routine à l’ âge de 2, 4 et 6 mois, ont montré que les réponses immunes et le profil de tolérance de ces vaccins n’ étaient pas modifiés.
Par conséquent, Rotateq peut être administré simultanément avec les vaccins monovalents ou combinés suivants (y compris des vaccins hexavalents [DTCa-HBV-IPV/ Hib]): vaccin diphtérie-tétanos-coqueluche acellulaire (DTCa), vaccin conjugué Haemophilus influenzae type b (Hib), vaccin poliomyélitique inactivé ou oral (IPV ou OPV; voir ci- dessous), vaccin de l’ hépatite B (HBV), et vaccin pneumococcique conjugué.
4 L'administration simultanée de Rotateq et du vaccin poliomyélitique oral (OPV) ne modifie pas la réponse immunitaire contre les antigènes poliovirus.
Bien que l'administration simultanée du vaccin OPV puisse légèrement diminuer la réponse immunitaire du vaccin rotavirus, il n'y a actuellement aucune preuve démontrant que la protection clinique contre les gastro-entérites sévères à rotavirus serait modifiée.
La réponse immunitaire de Rotateq n'est pas modifiée lorsque le vaccin OPV est administré deux semaines après le vaccin Rotateq.
4.6 Grossesse et allaitement
Rotateq est destiné uniquement au nourrisson.
Ainsi, les données sur l’ utilisation du vaccin chez la femme enceinte ou qui allaite ne sont pas disponibles et des études de reproduction chez l’ animal n’ ont pas été réalisées.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Sans objet
4.8 Effets indésirables
Les événements indésirables ont été étudiés dans un sous-groupe de nourrissons (n =6 130 recevant Rotateq et 5 560 recevant un placebo) issus de 3 études cliniques contrôlées contre placebo.
Les événements indésirables apparus dans les 42 jours suivant la vaccination avec Rotateq, avec ou sans administration concomitante d’ autres vaccins pédiatriques, ont été évalués.
Au total, 47% des nourrissons recevant Rotateq ont présenté un effet indésirable comparé à 45,8% des nourrissons recevant le placebo.
Les effets indésirables les plus communément rapportés, qui sont survenus plus fréquemment avec le vaccin qu’ avec le placebo, étaient fièvre (20,9%), diarrhée (17,6%) et vomissement (10,1%).
Les effets indésirables les plus fréquents rapportés dans le groupe des vaccinés sont listés ci-dessous, par classe-organe et fréquence.
Les effets indésirables listés ci-dessous sont ceux qui sont survenus, après analyse cumulée, chez les nourrissons ayant reçu Rotateq avec une augmentation de l’ incidence entre 0,2% et 2,5% par rapport aux nourrissons ayant reçu le placebo.
Les fréquences sont rapportées comme:
Très fréquent (≥ 1/ 10), fréquent (≥ 1/ 100, < 1/ 10), peu fréquent (≥ 1/ 1 000, < 1/ 100), rare (≥ 1/ 10 000, < 1/ 1 000)
Infections et infestations Fréquent: infection des voies respiratoires hautes Peu fréquent: rhinopharyngite
Affections gastro-intestinales Très fréquent: diarrhée; vomissement Peu fréquent: douleur abdominale haute
Affections de la peau et du tissu sous-cutané Peu fréquent: éruption cutanée
Troubles généraux et anomalies au site d'administration Très fréquent: fièvre
Les effets indésirables graves ont été évalués chez tous les participants des 3 études cliniques (36 150 recevant Rotateq et 35 536 recevant le placebo) jusqu’ à 42 jours après chaque dose.
Leur fréquence totale a été de 0,1% pour les nourrissons recevant Rotateq et 0,2% pour les nourrissons recevant le placebo.
5 5 cas de la maladie de Kawasaki ont été rapportés sur 36 150 nourrissons ayant reçu le vaccin (< 0.1%) et 1 cas sur 35 536 nourrissons ayant reçu le placebo (< 0.1%) donnant un risque relatif (RR) de 4,9 [IC 95% 0,6; 239,1] (non statistiquement significatif).
Sur l’ ensemble des études, les cas d’ otite moyenne et de bronchospasme ont été significativement plus fréquemment rapportés dans le groupe des sujets vaccinés que dans le groupe recevant le placebo; cependant, parmi les cas considérés comme étant reliés au vaccin par l’ investigateur, l’ incidence de l’ otite moyenne (0,3%) et du bronchospasme (< 0,1%) a été la même dans le groupe recevant le vaccin et le groupe recevant le placebo.
39 cas d'hématochézie ont été rapportés en tant qu'effets indésirables sur 6 130 nourrissons ayant reçu le vaccin (0,6%) et 34 cas sur 5 560 nourrissons ayant reçu le placebo (0,6%) dans les 42 jours suivant l'administration de chaque dose (différence non statistiquement significative).
Invagination intestinale Le risque de survenue d’ invaginations intestinales chez les nourrissons a été évalué dans une étude contrôlée contre placebo.
Dans la période combinée de 42 jours suivant l’ administration de chaque dose, il y a eu 6 cas d’ invagination intestinale chez les 34 837 nourrissons recevant Rotateq comparé à 5 cas chez les 34 788 nourrissons recevant le placebo.
L’ intervalle de confiance à 95% du risque relatif était de 0,4 à 6,4.
Il n’ y a eu aucun regroupement de cas parmi les nourrissons recevant Rotateq à quelque moment ou pour quelque dose que ce soit.
Surveillance après mise sur le marché Les effets indésirables suivants ont été spontanément rapportés avec RotaTeq.
Affections gastro-intestinales:
Urticaire
Informations complémentaires concernant des populations particulières Apnée chez les grands prématurés (nés à 28 semaines de grossesse ou moins) (voir rubrique 4.4).
4.9 Surdosage
Il n’ y a aucune donnée sur le surdosage.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: vaccins viraux Code ATC:
J07BH02
Efficacité L’ efficacité de Rotateq a été évaluée de deux façons différentes dans une étude clinique contrôlée contre placebo « Rotavirus Efficacy and Safety Trial (REST) ».
1.
Dans un groupe de 5 673 nourrissons vaccinés (2 834 dans le groupe vaccin) l’ efficacité a été mesurée comme une réduction de l’ incidence des gastro-entérites à rotavirus (RV) dues aux sérotypes inclus dans le vaccin (G1-G4) et apparaissant au moins 14 jours après la troisième dose de vaccin, pendant toute la première saison épidémique suivant la vaccination.
2.
Dans un groupe de 68 038 nourrissons vaccines (34 035 dans le groupe vaccin) l’ efficacité protectrice été mesurée comme une réduction du taux des hospitalisations et des admissions en service d’ urgence pour gastro-entérites à RV à partir de 14 jours après la troisième dose.
Les résulats de ces analyses sont présentés dans le tableau suivant.
6 Réduction de l’ incidence des gastro-entérites à RV pendant toute une saison épidémique suivant la vaccination (Rotateq n=2 834)% [IC 95%] Sérotypes Maladie grave* Tout type de (G1-G4) gravité (G1-G4)
G1
G2
G3
G4
G9
98.0%
74.0%
74.9%
63.4%
82.7%
48.1%
65.4%
[88,3; 100,0 ]†
[66,8; 79,9 ]†
[67,3; 80,9 ]†
[2,6; 88,2 ]†
[< 0; 99,6]
[< 0; 91,6]
[< 0; 99,3]
* Gravité définie par un score > 16/ 24 utilisant une échelle, validée cliniquement, fondée sur l’ intensité et la durée des symptômes (fièvre, vomissement, diarrhée et modifications du comportement) † Statistiquement significatif
Réduction des hospitalisations/ admissions en service d’ urgence pour gastro-entérites à RV jusqu’ à 2 ans après la vaccination (Rotateq n=34 035)% [IC 95%]
G1-G4 G1
G2
G4 G1 G2 G3 G4
G9
94.5%
95.1%
87.6%
93.4%
89.1%
100%
†
[91,2; 96,6]†
[91,6; 97,1]†
[< 0; 98,5]
[49,4; 99,1]† [52,0; 97,5]† [69,6; 100]†
Statistiquement significatif
La réduction de l’incidence des gastro-entérites à RV dues à G1-G4 lors de la deuxième saison de rotavirus après vaccination était de 88.0% [IC 95% 49, 4; 98,7] pour les maladies graves et de 62,6% [IC 95% 44,3; 75,4] pour les maladies de quelque gravité que ce soit.
L’ efficacité observée contre les rotavirus G2P[4], G3P[8], G4P[8] and G9P[8] est fondée sur un moins grand nombre de cas que pour G1.
L’efficacité observée contre G2P[4] est plus probablement attribuée au composant G2 du vaccin.
Une extension de l'étude REST a été conduite en Finlande.
Cette « Finnish Extension Study (FES) » comprenait un sous groupe de 20 736 nourrissons qui avaient été inclus précédemment dans REST.
Ces nourrissons ont été suivis jusqu'à 3 ans suivant la vaccination dans FES.
Dans l'étude REST 403 hospitalisations ou visites aux urgences (20 dans le groupe vaccin et 383 dans le groupe placebo) associées à des gastro-entérites à rotavirus de type G1-G4 et G9 dans la population per protocole ont été rapportées.
Les données complémentaires de FES ont permis d'augmenter ce nombre de 136 hospitalisations ou visites aux urgences supplémentaires, dont 9 dans le groupe vaccin et 127 dans le groupe placebo.
Au total, 31% et 25% des hospitalisations ou visites aux urgences des groupes respectifs proviennent de FES.
Dans les données combinées de REST et de FES, la réduction jusqu'à 3 ans suivant la vaccination du taux des hospitalisations et des admissions en service d'urgence pour gastro-entérites à RV était de 94,4% [IC 95%:
91,6; 96,2] pour les sérotypes G1-G4, 95,5% [IC 95:% 92,8; 97,2] pour le sérotype G1, 81,9% [IC 95%:
16,1; 98,0] pour le sérotype G2, 89,0% [IC 95%:
53,3; 98,7] pour le sérotype G3, 83,4% [IC 95:% 51,2; 95,8] pour le sérotype G4, and 94,2% [IC 95:% 62,2; 99,9] pour le sérotype G9.
Lors de la troisième année, il n'y a pas eu d'hospitalisations ou de visites aux urgences pour cause de gastro-entérite à RV dans le groupe vaccin (n=3 112) et un cas (non-typable) dans le groupe placebo (n=3 126).
Le schéma de vaccination en 3 doses de RotaTeq doit être administré dans sa totalité (Voir rubriques 4.2) pour acquérir le niveau et la durée de protection contre les gastro-entérites à rotavirus qui ont été observé lors des études cliniques.
Néanmoins, des analyses post hoc indiquent que RotaTeq permet d'acquérir un certain niveau de réduction du nombre de cas gastro-entérites à rotavirus ayant une sévérité nécessitant une hospitalisation ou une admission en service d’urgence avant d'avoir reçu l'ensemble des 3 doses (environ 14 jours après l'administration de la première dose et au delà).
7 Efficacité chez les nourrissons prématurés Dans REST, RotaTeq a été administré à environ 1 000 nourrissons, nés après une grossesse de 25 à 36 semaines.
L'efficacité était comparable entre ce sous-groupe de nourrissons et la population de nourrissons nés à terme.
Immunogénicité Le mécanisme immunologique selon lequel Rotateq protège contre les gastro-entérites à rotavirus n’est pas complètement compris.
Aucun corrélat immunologique de protection n’a encore été identifié pour les vaccins à rotavirus.
Dans les études de phase III, entre 92,5% et 100% des nourrissons ont montré une augmentation significative d’IgA sérique anti-rotavirus, après l’administration de 3 doses de Rotateq.
Le vaccin induit une réponse immune contre les 5 protéines de rotavirus humains exprimées sur les réassortants (G1, G2, G3, G4 et P1[8]) (avec apparition d’anticorps sériques neutralisants).
5.2 Propriétés pharmacocinétiques
L’évaluation des propriétés pharmacocinétiques n’est pas requise pour les vaccins.
5.3 Données de sécurité précliniques
Une étude de toxicité orale à dose unique et à dose répétée chez la souris n’a pas révélé de risque particulier pour l’homme.
La dose administrée à la souris était approximativement de 2,79 x 108 unités infectieuses par kg (environ 14 fois la dose prévue pour le nourrisson).
Il est improbable que Rotateq représente un risque pour l’environnement.
Voir rubrique 6.6.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Saccharose Citrate de sodium Phosphate monosodique monohydraté, Hydroxyde de sodium Polysorbate 80 Milieu de culture (contenant des sels inorganiques, des acides aminés et des vitamines) Eau purifiée
6.2 Incompatibilités
Ce vaccin ne doit pas être mélangé avec d’autres médicaments.
6.3 Durée de conservation
2 ans
Rotateq doit être administré rapidement après avoir été sorti du réfrigérateur.
8 6.4 Précautions particulières de conservation
A conserver au réfrigérateur (2 °C – 8 °C).
Maintenir le tube unidose dans l’emballage extérieur à l’abri de la lumière.
6.5 Nature et contenu de l’emballage extérieur
2 ml de solution en tube unidose souple (PEBD), avec un capuchon (PEHD) dans un sachet protecteur - boite de 1 ou 10.
Toutes les présentations peuvent ne pas être commercialisées
6.6 Précautions particulières d’élimination et manipulation
Le vaccin doit être administré oralement sans être mélangé avec d’autres vaccins ou solutions.
Ne pas diluer.
Pour administrer le vaccin:
Ouvrir le sachet protecteur et retirer le tube unidose
Faire descendre le liquide du goulot du tube en tenant le tube verticalement et en tapotant sur le bouchon.
Ouvrir le tube unidose en 2 mouvements simples:
1.
Percer le goulot du tube en vissant le bouchon dans le sens des
2.
Tourner le bouchon dans le sens inverse des aiguilles d’une montre
pour le retirer.
(Une goutte résiduelle peut rester dans le goulot.)
Jeter le tube vide et le bouchon dans des conteneurs biologiques prévus à cet effet selon les recommandations locales.
9 Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
Sanofi Pasteur MSD, SNC 8, rue Jonas Salk F-69007 LYON France
8.
NUMERO(S) D’AUTORISATION DE MISE SUR LE MARCHE
EU/1/06/348/001 EU/1/06/348/002
9.
DATE DE PREMIERE AUTORISATION/DE RENOUVELLEMENT DE L’AUTORISATION
27 Juin 2006
10.
DATE DE MISE A JOUR DU TEXTE
10 ANNEXE II
A.
FABRICANT DE LA SUBSTANCE ACTIVE D’ORIGINE BIOLOGIQUE ET TITULAIRE DE L’AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
B.
CONDITIONS RELATIVES A L’AUTORISATION DE MISE SUR LE MARCHE
11 A.
FABRICANT DE LA SUBSTANCE ACTIVE D'ORIGINE BIOLOGIQUE ET TITULAIRE DE L’AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse du fabricant de la substances active d'origine biologique
Nom de la société:
Adresse:
Pays:
Téléphone:
Merck & Co., Inc Sumneytown Pike – PO Box 4 – West Point – Pennsylvania 19486 United States of America +1 215 652 5603
Nom et adresse du (des) fabricant(s) responsable(s) de la libération des lots
Nom de la société:
Adresse:
Pays:
Téléphone:
Telefax:
the Netherlands +31 23 5153153 +31 23 5148000
Le nom et l’adresse du fabricant responsable de la libération du lot concerné doivent figurer sur la notice du médicament.
B.
CONDITIONS RELATIVES A L'AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’UTILISATION IMPOSÉES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale.
• CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
• AUTRES CONDITIONS
Libération officielle des lots: conformément à l'article 114 de la directive 2001/83/EC modifiée, la libération officielle des lots sera effectuée par un laboratoire d’état ou un laboratoire désigné à cet effet.
12 ANNEXE III
ETIQUETAGE ET NOTICE
13 A.
ETIQUETAGE
14 MENTIONS DEVANT FIGURER SUR L’EMBALLAGE EXTERIEUR
Rotateq – boite de 1 tube unidose (2ml) Rotateq – boite de 10 tubes unidoses (2ml)
1.
DENOMINATION DU MEDICAMENT
Rotateq, solution buvable Vaccin Rotavirus (vivant, oral)
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque dose de 2 ml contient les sérotypes de Rotavirus *: ≥ 2,2 x 106 UI1 G1 ≥ 2,8 x 106 UI1 G2 ≥ 2,2 x 106 UI1 G3 ≥ 2,0 x 106 UI1 G4 ≥ 2,3 x 106 UI1 P1[8]
* rotavirus réassortants humain-bovin (vivant), produits sur cellules Vero 1 Unités Infectieuses
3.
LISTE DES EXCIPIENTS
Saccharose
4.
FORME PHARMACEUTIQUE ET CONTENU
2 ml de solution buvable en tube:
Boîte de 1 tube Boîte de 10 tubes
5.
MODE ET VOIE(S) D‘ADMINISTRATION
POUR VOIE ORALE UNIQUEMENT Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES NOURRISSONS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
15 8.
DATE DE PEREMPTION
EXP
9.
PREC AUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur Maintenir le tube unidose dans l’emballage extérieur à l’abri de la lumière.
10.
PRECAUTIONS PARTICULIERES D’ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’IL Y A LIEU
Bien lire la notice pour la destruction des médicaments inutilisés
11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
Sanofi Pasteur MSD, SNC 8, rue Jonas Salk F-69007 Lyon France
12.
NUMERO(S) D’AUTORISATION DE MISE SUR LE MARCHE
EU/1/06/348/001, boite de 1 tube EU/1/06/348/002, boite de 10 tubes
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
16.
INFORMATIONS EN BRAILLE
16 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
Texte du sachet protecteur
1.
DENOMINATION DU MEDICAMENT
Rotateq, Solution buvable Vaccin Rotavirus (vivant, oral)
2.
NOM DU TITULAIRE DE L‘AUTORISATION DE MISE SUR LE MARCHE
Sanofi Pasteur MSD, SNC
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
5.
AUTRES
1 dose
17 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
Etiquette du tube
1.
DENOMINATION DU MÉDICAMENT ET VOIE(S) D’ADMINISTRATION
Rotateq Solution buvable Voie orale
2.
MODE D’ADMINISTRATION
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
1dose (2 ml)
6.
AUTRES
SANOFI PASTEUR MSD, SNC
18 B.
NOTICE
INFORMATION DE L’UTILISATEUR
Rotateq, solution buvable Vaccin rotavirus (vivant, oral)
Veuillez lire attentivement l'intégralité de cette notice avant que votre enfant ne soit vacciné.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d'autres questions, si vous avez un doute, demandez plus d’informations à votre
médecin ou à votre professionnel de santé.
Ne le donnez jamais à quelqu’un d’autre.
- Si l’un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez en à votre médecin ou à votre professionnel de santé.
Dans cette notice:
1.
Qu'est-ce que Rotateq et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant que votre enfant ne recoive Rotateq 3.
Comment Rotateq est administré 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Rotateq 6.
Informations supplémentaires
1.
QU'EST-CE QUE Rotateq ET DANS QUEL CAS EST-IL UTILISE
Type de médicament: vaccin contre un virus
Rotateq est un vaccin oral qui aide à protéger les nourrissons et les jeunes enfants contre les gastroentérites (diarrhée et vomissements) dues à une infection à rotavirus.
Le vaccin contient 5 souches de rotavirus.
Lorsque votre enfant recevra le vaccin, le système immunitaire (défenses naturelles du corps) va fabriquer des anticorps contre les types les plus fréquents de rotavirus.
Ces anticorps vont aider à protéger des gastroentérites provoquées par ces types de rotavirus.
2.
QUELLES SO NT LES INFORMATIONS A CONNAITRE AVANT QUE VOTRE ENFANT NE RECOIVE Rotateq
N’utilisez jamais Rotateq si:
- votre enfant est allergique à l’un des composants du vaccin (voir rubrique 6).
- votre enfant a développé une réaction allergique après avoir reçu une dose de Rotateq ou d’un
autre vaccin rotavirus.
- votre enfant a un antécédent d’invagination intestinale (obstruction de l’intestin au cours de
laquelle un segment d’intestin se replie à l’intérieur d’un autre segment)
- votre enfant est né avec une malformation du système gastro-intestinal pouvant le prédisposer à
une invagination intestinale.
- votre enfant a une maladie qui diminue sa résistance aux infections.
- votre enfant a une infection sévère avec une température élevée.
Dans ce cas, il peut être
nécessaire de reporter la vaccination jusqu’à guérison complète.
Dans ce cas, il peut être nécessaire de reporter
la vaccination jusqu’à guérison complète.
Informer votre médecin ou professionnel de santé si votre enfant:
- a reçu une transfusion sanguine ou des immunoglobulines au cours des 6 semaines précédentes.
20
- n’a pas pris de poids et ne grandit pas comme prévu.
Comme tout vaccin, Rotateq peut ne pas complètement protéger tous les enfants vaccinés, même après l’administration des 3 doses.
Si votre enfant a été récemment infecté par un rotavirus mais n’est pas encore malade, au moment de la vaccination, Rotateq peut ne pas prévenir la maladie.
Rotateq ne protège pas contre les diarrhées et vomissements dus à d’autres causes que le rotavirus.
Utilisation d'autres médicaments ou d’autres vaccins
Rotateq peut être administré à votre enfant en même temps que les autres vaccinations habituellement recommandées, comme les vaccins diphtérique, tétanique, coquelucheux, contre l’Haemophilus influenzae de type b, poliomyélitique inactivé ou oral, de l’hépatite B et pneumococcique conjugué.
Si votre enfant prend ou a pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez-en à votre médecin ou à un professionnel de santé.
Aliments et boissons
Il n’y a pas de restriction quant à la prise de nourriture ou de liquide par votre enfant, y compris le lait maternel, que ce soit avant ou après la vaccination par Rotateq.
Informations importantes concernant certains composants de Rotateq
Rotateq contient du saccharose.
Si votre enfant présente une intolérance à certains sucres, parlez-en à votre médecin ou un professionnel de santé avant que le vaccin ne soit administré.
3.
COMMENT Rotateq EST ADMI NISTRE
A N’UTILISER QUE PAR VOIE ORALE
Un médecin ou une infirmière administrera les 3 doses recommandées de Rotateq à votre enfant.
Le vaccin (2 ml de liquide par dose) sera administré en pressant délicatement le tube, délivrant ainsi le vaccin dans sa bouche.
Le vaccin peut être donné sans restriction vis-à-vis de la nourriture, des liquides, ou du lait maternel.
Dans le cas où votre enfant recrache ou régurgite la majeure partie d’une dose de vaccin, une dose unique de remplacement pourra être administrée lors de la même séance de vaccination.
Le vaccin ne doit en aucun cas être administré par injection.
La première dose de Rotateq peut être administrée à partir de l’âge de 6 semaines et doit être donnée avant l’âge de 12 semaines (environ 3 mois).
Rotateq peut être administré chez des enfants nés avant la date prévue de l'accouchement, à condition que la grossesse ait duré au moins 25 semaines.
Ces enfants doivent recevoir la première dose de RotaTeq entre 6 et 12 semaines après la naissance.
21 Votre enfant recevra 3 doses de Rotateq, à un intervalle d’au moins 4 semaines entre chacune des doses.
Il est important que votre enfant reçoive bien les 3 doses du vaccin pour être protégé contre le rotavirus.
Il est préférable que les 3 doses soient administrées avant l’âge de 20-22 semaines et au plus tard avant l’âge de 26 semaines.
Lorsque votre enfant aura reçu une première dose de Rotateq, il est recommandé de poursuivre le schéma de vaccination avec Rotateq (et non un autre vaccin contre le rotavirus).
Si vous oubliez un rendez-vous pour Rotateq
Il est important de suivre les instructions de votre médecin ou professionnel de santé concernant les prochaines visites pour l’administration des doses suivantes.
Si vous avez oublié un rendez-vous ou si vous ne pouvez pas vous rendre à un rendez-vous chez votre médecin ou professionnel de santé, demandez lui conseil.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Rotateq peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Les effets indésirables suivants ont été observés lors de l’utilisation de Rotateq dans les études cliniques:
Très fréquent (chez plus d’un enfant sur 10): fièvre, diarrhée, vomissement Fréquent (chez plus d’un enfant sur 100): infections des voies respiratoires hautes.
Peu fréquent (chez moins d’un enfant sur 100): douleurs abdominales hautes, rhinite, maux de gorge, otites, éruption cutanée.
Rare (chez moins d’un enfant sur 1000): bronchospasme (respiration difficile ou toux).
Sang dans les selles, urticaire.
Chez les nourrissons nés grands prématurés (à 28 semaines de grossesse ou moins) des pauses respiratoires peuvent survenir pendant 2 à 3 jours après la vaccination.
Vous pouvez interroger votre médecin ou professionnel de santé si vous souhaitez plus d’informations sur les effets indésirables de Rotateq.
Si vous ressentez l’un des effets mentionnés et que celui-ci s’aggrave ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou un professionnel de santé.
5.
COMMENT CONSERVER Rotateq
Tenir hors de la portée et de la vue des enfants
A conserver au réfrigérateur (2 °C - 8 °C).
Maintenir le tube unidose dans l’emballage extérieur à l’abri de la lumière.
Ne pas utiliser les tubes unidoses après la date de péremption mentionnée sur l’étiquette après EXP.
La date d’expiration fait référence au dernier jour du mois.
Les médicaments ne doivent pas être jetés au tout-à-l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien que faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
22 6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Rotateq
Les substances actives de Rotateq sont 5 souches de rotavirus réassortant humain-bovin: ≥ 2,2 x 106 unités infectieuses G1 ≥ 2,8 x 106 unités infectieuses G2 ≥ 2,2 x 106 unités infectieuses G3 ≥ 2,0 x 106 unités infectieuses G4 P1[8] ≥ 2,3 x 106 unités infectieuses
Les autres composants sont: saccharose, citrate de sodium, phosphate monosodique monohydraté, hydroxyde de sodium, polysorbate 80, milieu de culture (contenant des sels inorganiques, des acides aminés et des vitamines) et eau purifiée.
A quoi ressemble Rotateq et contenu de l’emballage extérieur
Rotateq se présente sous forme de tube unidose de 2 ml contenant un liquide clair, légèrement jaune, pouvant avoir une teinte rosée.
Rotateq est disponible en boite de 1 ou 10 tubes unidose.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l'Autorisation de mise sur le marché et fabricant
Titulaire de l'Autorisation de mise le marché:
Sanofi Pasteur MSD SNC, 8, rue Jonas Salk, F-69007 Lyon, France
Fabricant responsable de la libération du produit:
Merck Sharp and Dohme, B.V., Waarderweg, 39, 2031 BN, Haarlem, The Netherlands
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’autorisation de mise sur le marché:
België/Belgique/Belgien:
Sanofi Pasteur MSD, Tél/Tel: +32 .2.726.95.84 България:
Мерк Шарп и Доум България ЕООД, тел. + 359 2 8193740 Česká republika:
Merck Sharp & Dohme IDEA, Inc., org. sl., Tel: +420.233.010.111 Danmark:
23.32.6929 Deutschland:
Sanofi Pasteur MSD GmbH, Tel: +49.6224.5940 Eesti:
Merck Sharp & Dohme OÜ, Tel: +372 .613 .9750 Ελλάδα:
ΒΙΑΝΕΞ Α.Ε., Τηλ: +30.210.8009111 España:
Sanofi Pasteur MSD S.A., Tel: +34.91.371.78.00 France:
Sanofi Pasteur MSD SNC, Tél: +33.4.37.28.40.00 Ireland:
Sanofi Pasteur MSD Ltd, Tel: +3531.468.5600 Ísland:
Sanofi Pasteur MSD, Sími: +32.2.726.95.84 Italia:
Sanofi Pasteur MSD Spa, Tel: +39.06.664.092.11 Kύπρος:
Merck Sharp & Dohme (Middle East) Limited., Τηλ: +357 22866700 Latvija:
SIA Merck Sharp & Dohme Latvija, Tel: +371.67364.224 Lietuva:
UAB Merck Sharp & Dohme, Tel.: +370 5 2780 247 Luxembourg/Luxemburg:
Sanofi Pasteur MSD, Tél: +32.2.726.95.84 Magyarország:
MSD Magyarország Kft, Tel.: + 36.1.888.5300 Malta:
Merck Sharp & Dohme (Middle East) Limited., Tel: + 357 22866700 Nederland:
Sanofi Pasteur MSD, Tel: +31.23.567.96.00 Norge:
Sanofi Pasteur MSD, Tlf: +47.67.50.50.20 Österreich:
Sanofi Pasteur MSD GmbH, Tel: +43.1.866.70.22.202
MSD Polska Sp. z o.o., Tel.: +48.22.549.51.00 Portugal:
Sanofi Pasteur MSD, SA, Tel: +351 21 470 45 50 România:
Merck Sharp & Dohme Romania S.R.L., Tel: + 4021 529 29 00 Slovenija:
Merck Sharp & Dohme, inovativna zdravila d.o.o., Tel: +386.1.520.4201 Slovenská republika:
Merck Sharp & Dohme IDEA, Inc., Tel: +421.2.58282010 Suomi/Finland:
Sanofi Pasteur MSD, Puh/ Tel: +358.9.565.88.30 Sverige:
Sanofi Pasteur MSD, Tel: +46.8.564.888.60 United Kingdom:
Sanofi Pasteur MSD Ltd, Tel: +44.1.628.785.291
La dernière date à laquelle cette notice a été approuvée est
24 ---------------------------------------------------------------------------------------------------------------------------
-
Instructions:
Ouvrir le sachet protecteur et retirer le tube unidose
Faire descendre le liquide du goulot du tube en tenant le tube verticalement et en tapotant sur le bouchon.
Ouvrir le tube unidose en 2 mouvements simples:
1.
Percer le goulot du tube en vissant le bouchon dans le sens des aiguilles d’une montre jusqu’au blocage.
2.
Tourner le bouchon dans le sens inverse des aiguilles d’une montre pour le retirer.
Placer l’embout dans la bouche contre l’intérieur de la joue du nourrisson.
(Une goutte résiduelle peut rester dans le goulot.)
Jeter le tube vide et le bouchon dans des conteneurs biologiques prévus à cet effet selon les recommandations locales.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
Voir également en rubrique 3.
COMMENT Rotateq EST ADMINISTRE
25
European Medicines Agency
EMEA/ H/ C/ 682
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
SAVENE
Résumé EPAR à l’ intention du public
Le présent document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre maladie ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Savene?
Savene se compose d’ une poudre et d’ un diluant à reconstituer en solution pour perfusion (goutte-à- goutte dans une veine).
Le principe actif de Savene est la dexrazoxane.
Dans quel cas Savene est -il utilisé?
Savene est utilisé dans le traitement de l’ extravasation de certains médicaments anticancéreux appelés « anthracyclines ».
Le nombre de patients chez lesquels une extravasation d’ anthracyclines se produit est très faible.
Cette affection est donc rare et Savene a été répertorié comme « médicament orphelin » (médicament utilisé dans le traitement des maladies rares) le 19 septembre 2001.
Le médicament peut uniquement être obtenu sur ordonnance.
Comment Savene est -il utilisé?
Savene doit être administré sous la surveillance de médecins expérimentés dans l’ utilisation des médicaments anticancéreux.
Le médicament est administré par perfusion à des doses calculées en fonction de la surface corporelle du patient.
La première perfusion (1000 mg/ m2) est administrée dès que possible après l’ accident, et au plus tard 6 heures après sa survenue.
Deux autres perfusions sont administrées au jour 2 (1000 mg/ m2) et au jour 3 (500 mg/ m2), à la même heure que la première perfusion.
La perfusion doit durer entre une et deux heures et le site d’ injection ne doit pas être celui où s’ est produit l’ extravasation.
Comment Savene fonctionne -t-il?
Le principe actif de Savene, la dexrazoxane, est un antidote des anthracyclines.
Son mode d’ action n’ est pas clairement établi mais il est possible qu’ il soit lié à la manière dont la dexrazoxane se fixe au fer dans l’ organisme (chélation) et à son effet sur certaines enzymes (topoisomérase II).
La dexrazoxane est utilisée depuis les années 1990 dans la prévention de la cardiomyopathie (lésions du muscle cardiaque) en association à des anthracyclines.
7 Westferry Circus, Canary Wharf, London E14 4HB, Royaume-Uni Tél.:
Les effets de Savene ont d’ abord été testés sur des modèles expérimentaux avant d’ être étudiés chez l’ homme.
Savene n’ a pas été comparé à un autre médicament (études non contrôlées).
Les études visaient à établir le nombre de patients nécessitant une intervention chirurgicale pour réparer les lésions dues à l’ extravasation.
Quels ont été les bénéfices démontrés par Savene au cours des études?
Parmi les 54 patients chez lesquels l’ efficacité de Savene a pu être mesurée, un seul a dû subir une intervention pour réparer les lésions tissulaires.
Quels sont les risques associés à Savene?
Les effets indésirables les plus courants sous Savene (observés chez plus d’ un patient sur 10) sont la nausée (sensation de malaise), ainsi que des douleurs et une infection au site d’ injection.
Le patient peut présenter des taux de globules blancs et de plaquettes diminués; cela peut être dû en partie au traitement anticancéreux mais également à Savene, car c’ est un médicament cytotoxique (il détruit les cellules qui se multiplient) qui peut affecter la moelle osseuse.
Les patients doivent être surveillés avant, pendant et après le traitement.
Pour une description complète des effets indésirables observés sous Savene, veuillez vous reporter à la notice.
Savene ne doit pas être utilisé chez les personnes susceptibles de présenter une hypersensibilité (allergie) à la dexrazoxane ou à l’ un des excipients, chez les femmes susceptibles d’ être enceintes ou chez les femmes allaitantes, et chez les patients qui reçoivent le vaccin contre la fièvre jaune.
Il convient de prendre certaines précautions avec les patients qui reçoivent d’ autres vaccins à virus vivants.
Une fois dilué, Savene contient du potassium et du sodium: ceci doit être pris en compte lorsque le médicament est administré à des patients dont les taux de potassium et de sodium sanguins doivent être contrôlés.
Pourquoi Savene a -t-il été approuvé?
L’ extravasation d’ anthracyclines est une affection qui peut être prise en charge de différentes manières mais pour laquelle il n’ existe pas de traitement standard autorisé.
Le comité des médicaments à usage humain (CHMP) a conclu que Savene avait prouvé son efficacité dans le traitement de l’ extravasation d’ anthracyclines, ce qui permet aux patients de poursuivre leur traitement anticancéreux.
Le CHMP a décidé que les bénéfices de Savene sont supérieurs aux risques qu’ il comporte et a recommandé que le médicament reçoive une autorisation de mise sur le marché.
Autres informations relatives à Savene:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Savene à TopoTarget A/ S le 28 juillet 2006.
Le dossier de désignation de Savene comme médicament orphelin est disponible à l’ adresse suivante: ici
L’ EPAR complet pour Savene est disponible à l’ adresse suivante: ici.
06-2006.
©EMEA 2006
2/ 2
Numéro UE
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d' administration
Conditionnement
Contenu (concentration)
Taille de l' emballage
EU/ 1/ 06/ 350/ 001
Savene
20 mg/ ml
Poudre pour solution à diluer et Diluant pour solution pour perfusion
Voie intraveineuse
Poudre: flacon (verre type I); Diluant: poche (PP/ polyamide/ PE)
Solution à diluer:
25 ml (20 mg/ ml) Solution pour perfusion:
500 ml
10 flacons + 3 poches
1/ 1
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Savene 20 mg/ ml poudre pour solution à diluer et diluant pour solution pour perfusion.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque ml contient 20 mg de dexrazoxane après reconstitution avec 25 ml d'eau pour préparations injectables.
Chaque flacon contient 500 mg de dexrazoxane (sous forme de chlorhydrate).
Excipients présents dans le diluant:
Potassium 98 mg/ 500 ml Sodium 1,61 g/ 500 ml
Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Poudre pour solution à diluer et diluant pour solution pour perfusion.
Savene poudre:
Poudre blanche à blanc cassé.
Savene diluant:
Diluant isotonique transparent (295 mOsml/ l, pH environ 7,4).
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Savene est indiqué pour le traitement de l'extravasation d'anthracycline.
4.2 Posologie et mode d' administration
Savene doit être administré sous la surveillance d'un médecin expérimenté dans l’ utilisation des chimiothérapies anticancéreuses.
Savene doit être administré une fois par jour pendant 3 jours consécutifs.
La posologie recommandée est:
1 000 mg/ m2 Jour 2:
1 000 mg/ m2 Jour 3:
500 mg/ m2
Il n'y a pas d'expérience de réduction/ augmentation ni de modification du schéma posologique dans le traitement de l'extravasation.
Pour les patients dont la surface corporelle est supérieure à 2 m2, la dose unique ne doit pas dépasser 2 000 mg.
La première perfusion doit être
2 commencée dès que possible et dans les six heures suivant l'accident.
Pour permettre un débit sanguin suffisant, retirer au minimum 15 minutes avant l'administration de Savene les dispositifs de refroidissement (par exemple, sachets de glace) apposés sur la zone à traiter.
Le traitement des Jours 2 et 3 doit commencer à la même heure (+/ - 3 heures) que le premier jour.
Avant la perfusion, la poudre de Savene doit être reconstituée avec 25 ml d'eau stérile afin d’ obtenir une concentration de 20 mg de dexrazoxane par ml d'eau stérile.
Après reconstitution, la solution doit être encore diluée dans la poche avec le diluant Savene (voir section 6.6).
Populations spéciales:
Enfants En raison d'un manque de données concernant la sécurité et l'efficacité, l'utilisation de Savene n'est pas recommandée chez l'enfant.
Patients souffrant d'insuffisance rénale Savene n'ayant pas été étudié chez les patients souffrant d'insuffisance rénale, son utilisation chez ces patients n'est pas recommandée (voir section 4.4).
Une diminution de la fonction rénale peut entraîner une diminution du débit d'élimination et une exposition systémique prolongée.
Patients souffrant d'insuffisance hépatique Savene n'ayant pas été étudié chez les patients souffrant d'insuffisance hépatique, son utilisation chez ces patients n'est pas recommandée (voir section 4.4).
Personnes âgées La sécurité et l'efficacité n'ont pas été évaluées chez les personnes âgées.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l'un des excipients.
4.4. et 4.6.)
4.6)
Vaccination concomitante avec un vaccin antiamaril (fièvre jaune) (voir section 4.5).
4.4 Mises en garde spéciales et précautions d' emploi
Après le traitement et jusqu'à la guérison, un examen local doit être régulièrement effectué.
En cas de suspicion d'une extravasation de composés vésicants autres que des anthracyclines dans la même zone (par ex., vincristine, mitomycine et vinorelbine), Savene n'aura aucun effet sur la réaction provoquée par ces composés.
Dans la mesure où Savene est administré à des patients suivant un traitement cytotoxique à base d’ anthracycline, son potentiel cytotoxique (en particulier toxicité hématologique réversible avec un nadir se produisant aux jours 11-12) sera par conséquent ajouté à celui de la chimiothérapie administrée.
Par conséquent une surveillance hématologique doit être régulièrement effectuée.
Les patients présentant une neutropénie et une thrombocytopénie de grade > 1 selon les Critères Communs de Toxicité (CTC) n'ont pas été inclus dans les études cliniques.
Etant donné que des atteintes de la fonction hépatique (augmentation des transaminases et de la bilirubine) peuvent se produire (en particulier à des doses supérieures à 1 000 mg/ m2 de dexrazoxane), il est recommandé d'effectuer des tests de routine de la fonction hépatique avant chaque administration de
Etant donné que l'insuffisance rénale peut ralentir l'élimination de dexrazoxane, les patients souffrant de troubles de la fonction rénale doivent être surveillés en vue de détecter les éventuels signes d’ une toxicité hématologique.
Le dexrazoxane étant mutagène, il est conseillé aux hommes traités par dexrazoxane de ne pas concevoir d’ enfant pendant le traitement et jusqu'à trois mois après l’ arrêt du traitement.
Les femmes en âge de procréer doivent utiliser des mesures contraceptives durant le traitement.
La prise concomitante de ce médicament est déconseillée avec les vaccins vivants atténués ou la phénytoïne (voir section 4.5).
Ne pas administrer de diméthylsulfoxide (DMSO) chez les patients qui reçoivent du dexrazoxane pour le traitement de l'extravasation des anthracyclines.
Comme le diluant Savene contient du potassium (98 mg/ 500 ml), la concentration de potassium dans le plasma doit faire l'objet d'une surveillance attentive chez les patients présentant un risque d'hyperkaliémie.
Il contient aussi du sodium (1,61 g/ 500 ml) pouvant être nocif pour les patients qui suivent un régime hyposodé.
4.5 Interaction avec d'autres médicaments et autres formes d' interaction
Interactions communes à tous les cytotoxiques:
En raison de l'augmentation du risque thrombotique chez les patients souffrant d'affections malignes, l'utilisation d'anticoagulants est fréquente.
En raison de l'interaction possible des agents cytotoxiques avec les anticoagulants oraux, les patients sous traitement anticoagulant doivent faire l'objet d'une surveillance plus fréquente.
Association contre-indiquée:
Vaccin antiamaril (fièvre jaune):
Risque de maladie vaccinale généralisée mortelle (voir section 4.3).
Association non recommandée:
Vaccins vivants atténués:
Risque de maladie vaccinale généralisée éventuellement mortelle.
L'utilisation concomitante de médicaments cytotoxiques peut réduire l'absorption de phénytoïne, ce qui entraîne des convulsions.
Utiliser si possible un vaccin inactivé (poliomyélite).
Association à prendre en compte:
Ciclosporine, Tacrolimus:
Immunodépression excessive avec risque de syndrome lymphoprolifératif.
Interaction spécifique au dexrazoxane:
Les tests sur les cinq principales isoenzymes du cytochrome P450 (CYP1A, CYP2C9, CYP2C19, CYP2D6 et CYP3A4) n'ont montré aucune inhibition de ces isoenzymes par le dexrazoxane.
Savene risquant d'accroître la toxicité du cycle de chimiothérapie au cours duquel l'incident s'est produit, les paramètres hématologiques doivent faire l'objet d'une surveillance attentive.
4 4.6 Grossesse et allaitement
Il n’ y a pas de données sur l’ utilisation du dexrazoxane chez la femme enceinte.
Savène peut causer des effets toxiques sur le fœ tus lorsqu’ il est administré à la femme enceinte.
5.3).
Savène ne doit pas être utilisé chez la femme enceinte sauf si c’ est vraiment nécessaire.
Les femmes en âge de procréer doivent utiliser des mesures contraceptives durant le traitement et doivent immédiatement informer leur médecin si elles sont enceintes (cf.4.3.) Le dexrazoxane étant mutagène, les hommes traités doivent utiliser des mesures contraceptives durant le traitement et jusqu'à trois mois après l’ arrêt du traitement par dexrazoxane (cf.4.4.) Le passage du dexrazoxane dans le lait humain n’ est pas connu.
En raison de la sévérité des effets indésirables potentiels chez le nouveau-né exposé au dexrazoxane, la mère doit interrompre l'allaitement pendant le traitement (cf.4.3.)
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Aucune étude n'a été menée sur l'aptitude à conduire des véhicules et à utiliser des machines, mais il est peu probable que Savene ait un effet sur cette aptitude, car il a été rarement associé à des troubles du système nerveux central comme la confusion.
4.8 Effets indésirables
Plusieurs publications portant sur plus de 1 000 patients ont fait apparaître l’ existence d’ effets indésirables dose-dépendants tels que: nausées/ vomissements, diarrhée, stomatite, myélosuppression (neutropénie, thrombocytopénie) et troubles de la fonction hépatique (augmentation des transaminases ALAT/ ASAT).
Tous les effets indésirables ont été rapidement réversibles.
Les informations suivantes sont issues de deux études cliniques (TT01 et TT02) portant sur l'administration de Savene chez des patients ayant présenté une extravasation au cours d’ une chimiothérapie.
Les effets indésirables rapportés avec le dexrazoxane sont ceux habituellement observés avec une chimiothérapie standard: nausées/ vomissements chez environ un tiers des patients, neutropénie et thrombocytopénie chez environ la moitié des patients, plus rarement augmentation des transaminases (ALAT/ ASAT).
Les effets indésirables liés au traitement observés dans les études cliniques sont répertoriés ci-dessous.
Incidence des effets indésirables (convention MedDRA) associés ou possiblement associés au traitement dans les études TT01 et TT02 (les chiffres concernant les effets indésirables se rapportant aux affections hématologiques et à celles du système lymphatique sont regroupés avec les valeurs biologiques) Les effets indésirables décrits comme « très fréquents » ont été observés chez plus d'un patient sur 10 (≥ 1/ 10).
Les effets indésirables décrits comme « fréquents » ont été observés chez au maximum un patient sur 10 (> 1/ 100 à < 1/ 10).
Au sein de chaque groupe de fréquence, les effets indésirables sont présentés suivant un ordre décroissant de gravité.
(Nombre de patients = 80) Classes de systèmes d' organes
Fréquence
Termes privilégiés
Tous grades confondus
Grades 3+4
Affections gastro-
Très fréquent
Nausées
15 (18,8%)
0 (0%)
Fréquent
Vomissements Diarrhée
6 (7,5%) 3 (3,8%)
0 (0%) 1 (1,3%)
Classes de systèmes d' organes
2 (2,5%) 0 (0%)
Douleurs au site d' injection
13 (16,3%)
1 (1,3%)
anomalies au site d' administration
Pyrexie Phlébite au point d' injection
6 (7,5%) 5 (6,3%)
2 (2,5%) 0 (0%)
3 (3,8%)
0 (0%)
Fatigue
2 (2,5%)
0 (0%)
Fréquent
Induration au point d' injection
2 (2,5%)
0 (0%)
Tuméfactions au point d' injection
2 (2,5%)
0 (0%)
Œ dème périphérique
1 (1,3%)
0 (0%)
Somnolence
1 (1,3%)
0 (0%)
Infections et infestations
Très fréquent
Infection postopératoire
8 (10,0%)
3 (3,8%)
Fréquent
Infection Infection neutropénique
1 (1,3%) 1 (1,3%)
0 (0%) 1 (1,3%)
Lésions, intoxications et complications liées aux procédures
Fréquent
Complication de la plaie
3 (3,8%)
0 (0%)
Investigations
Fréquent
Perte de poids
1 (1,3%)
0 (0%)
Troubles du métabolisme et de la nutrition
Fréquent
Perte d' appétit
1 (1,3%)
0 (0%)
Affections musculo- squelettiques et systémiques
Fréquent
Myalgie
1 (1,3%)
0 (0%)
Affections du système nerveux
Fréquent
Vertiges Perte sensitive Syncope Tremblements
2 (2,5%) 1 (1,3%) 1 (1,3%) 1 (1,3%)
1 (1,3%) 0 (0%) 1 (1,3%) 0 (0%)
Affections des organes de reproduction et du sein
Fréquent
Hémorragie vaginale
1 (1,3%)
0 (0%)
Affections respiratoires,
Fréquent
Dyspnée
1 (1,3%)
0 (0%)
thoraciques et médiastinales
Pneumonie
1 (1,3%)
0 (0%)
Affections de la
Fréquent
Tous grades confondus
1 (1,3%)
0 (0%)
Affections vasculaires
Fréquent
Phlébite Thrombophlébit e superficielle
2 (2,5%) 1 (1,3%)
0 (0%) 0 (0%)
Thrombose veineuse des membres
1 (1,3%)
0 (0%)
Incidence des anomalies biologiques (tous patients confondus) dans les études TT01 et TT02 CTC grades 3-4 Nbre de pts avec
Test
valeur de base
N
%
Hémoglobine
80
2
2,5%
Leucocytes Neutrophiles Plaquettes Hyponatrémie Hypokaliémie Hyperkaliémie Phosphatase alcaline Bilirubine ASAT ALAT Créatinine LDH Hypocalcémie
80 78 80 79 79 79 77 77 57 71 76 78 28
36 36 17 5 2 0 0 1 2 3 2 0 2
45,0% 46,2% 21,3% 6,3% 2,5% 0,0% 0,0% 1,3% 3,5% 3,9% 2,6% 0,0% 7,1%
4.9 Surdosage
Les signes et symptômes probables de surdosage sont: leucopénie, thrombocytopénie, nausées, vomissements, diarrhée, réactions cutanées et alopécie.
Le traitement doit être symptomatique.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Agents de détoxification pour traitement antinéoplasiques pour agents anticancéreux, code ATC:
V03AF02
Deux propriétés pharmacodynamiques du dexrazoxane, à savoir son effet anticancéreux et son utilisation dans la prévention de la cardiotoxicité des anthracyclines, sont décrites dans la littérature.
Mécanisme d'action Le dexrazoxane est associé à deux mécanismes d'action majeurs:
7 1.
Prévention de la cardiotoxicité des anthracyclines: la chélation du fer, en particulier par l'intermédiaire de son métabolite à cycle ouvert, réduit le stress oxydatif des radicaux libres dépendant du fer associé à la cardiotoxicité des anthracyclines.
2.
Effet anticancéreux: inhibition de la topo-isomérase II.
La contribution de ces 2 mécanismes à la protection tissulaire après une extravasation d'anthracyclines, n’ est pas connue.
La chélation est aussi probablement responsable d’ une augmentation de l'excrétion de fer et de zinc dans les urines et de la diminution de la concentration de calcium sérique (comme l'indiquent quelques études).
Les données d'efficacité suivantes concernent l’ utilisation de Savene dans le traitement de l'extravasation d'anthracycline.
Le programme clinique relatif à Savene (dexrazoxane) comportait deux études multicentriques en ouvert à un seul bras.
L'objectif global de chaque étude était d’ évaluer l'efficacité de Savene administré par voie intraveineuse dans la prévention des lésions tissulaires liées à l’ extravasation d'une anthracycline, et par conséquent le recours l'excision chirurgicale des tissus affectés habituellement pratiquée dans ces cas.
En raison de la rareté de cet accident, seules des données historiques ont pu être utilisées pour comparaison (des taux chirurgie de 35-50% ont été rapportés, et dans un pays un taux de 100% pour des cas avérés par biopsie.) Le schéma posologique était identique dans les deux études.
Le traitement par Savene devait commencer dans les 6 heures suivant l'incident et être répété au bout de 24 et 48 heures.
Les deux premières doses étaient de 1 000 mg/ m2 et la troisième de 500 mg/ m2.
Pour que les patients puissent être inclus dans l'analyse d'efficacité des études, l'extravasation d'anthracycline devait être confirmée par microscopie à fluorescence d'une ou plusieurs biopsies.
Les patients présentant une neutropénie et une thrombocytopénie > aux CTC de grade 1 n'ont pas été inclus dans les études cliniques.
Vingt-trois patients ont été inclus dans l'étude TT01 et ont reçu un traitement par Savene.
Dix huit étaient évaluables pour l'efficacité et la sécurité, les cinq autres patients étaient évaluables uniquement pour la toxicité.
Aucun patient n'a dû subir d'intervention chirurgicale.
Cinquante sept patients ont été inclus dans l'étude TT02 et ont reçu la première dose de Savene.
36 d'entre eux ont été évaluables pour l'efficacité.
Un seul a subi une intervention chirurgicale.
Tous les patients des deux études avaient reçu une anthracycline, le composé le plus couramment administré était l'épirubicine (56% des patients).
Les patients dont l'extravasation s'est produite avec un cathéter veineux central n'ont pas été inclus dans l'évaluation de l'efficacité.
Dans les deux études, le traitement par dexrazoxane a évité le développement d'une nécrose, dans la majorité des cas a permis la poursuite de la chimiothérapie selon le planning prévu, et a réduit la survenue des séquelles (seules quelques séquelles légères à long terme ont été observées).
5.2 Propriétés pharmacocinétiques
Savene est uniquement administré par voie intraveineuse.
Les données bibliographiques démontrent que la cinétique sérique du dexrazoxane après administration par voie intraveineuse suit un modèle ouvert à 2 compartiments, indépendant du schéma posologique et de la dose.
Les volumes apparents de distribution sont de 0,13-1,3 l/ kg (médiane 0,49 l/ kg).
Le volume de distribution est indépendant de la dose.
L'AUC est proportionnelle à la dose.
La distribution tissulaire est rapide, les niveaux les plus élevés de molécule mère inchangée et de produit d’ hydrolyse apparaissant dans le foie et les reins.
La liaison aux protéines du dexrazoxane est d'environ 2%.
8 Biotransformation:
Dans un premier temps, le dexrazoxane subit une hydrolyse intracellulaire, en deux intermédiaires à un cycle ouvert (B et C), puis à sa forme à 2 cycles ouverts (ADR-925) dont la structure est similaire à l'EDTA, un fort chélateur de fer et des cations divalents sous forme d'ions calcium.
Elimination:
Le dexrazoxane présente une cinétique d'élimination biphasique.
La demi-vie d'élimination initiale (alpha) est de 0,18-1 h (médiane 0,34 h) et la demi-vie d'élimination terminale est de 1,9-9,1 h (médiane 2,8 h).
L'élimination urinaire totale du dexrazoxane inchangé est de 34 %-60%.
La clairance systémique est indépendante de la dose.
La pharmacocinétique des métabolites provient d'une seule étude avec cinq patients.
La demi-vie d'élimination moyenne des métabolites B et C à un cycle ouvert est de respectivement 0,9-3,9 h (n=5) et 0,5-0,8 h (n=3).
La demi-vie d'élimination du métabolite 2 cycles ouverts ADR-925 n'est pas indiquée dans la littérature.
L'ADR-925 augmente d'un facteur de trois dans les 15 min. suivant l'injection de 1 500 mg/ m2, puis reste relativement constant pendant 4 heures et diminue de moitié au bout de 24 h.
La clairance peut être réduite chez les patients présentant une faible clairance de la créatinine.
Les études in vitro sur des microsomes humains ont montré une stabilité élevée du dexrazoxane indiquant l'improbabilité d'un métabolisme majeur via le cytochrome P450.
Les données disponibles ne permettent pas de tirer des conclusions quant aux facteurs pharmacocinétiques intrinsèques tels que l'âge, le sexe, la race et le poids.
Les variabilités pharmacocinétiques inter et intra- individuelles n'ont pas été systématiquement étudiées.
La variabilité interindividuelle calculée sous forme de coefficient de variation (% CV) à partir d'un nombre limité de patients a été estimée à environ 30% pour les principaux paramètres pharmacocinétiques.
5.3 Données de sécurité précliniques
Le dexrazoxane possède une activité mutagène.
Son potentiel carcinogène n'a pas été étudié, mais le razoxane (mélange racémique de dexrazoxane et de levrazoxane) a été associé au développement de tumeurs malignes secondaires chez les souris (néoplasmes lymphoïdes) et les rats (cancers de l'utérus) après administration pendant une période prolongée.
Ces deux effets sont attendus pour cette classe de composés.
Des études de toxicité à dose répétée ont montré que les organes cibles sont les tissus à division cellulaire rapide: moelle osseuse, tissu lymphoïde, testicule et tube digestif.
La myélosuppression est par conséquent courante.
Les effets observés ont été plus importants au cours de l'administration chronique que de l'administration aiguë.
La toxicité en combinaison avec la doxorubicine était additive et non synergique.
Le razoxane s'est avéré embryotoxique chez la souris, le rat et le lapin et tératogène chez le rat et la souris.
Lorsque des souris avec extravasation expérimentale de daunorubicine ont été traitées avec du dexrazoxane systémiquement associé à l'application locale de DMSO sur la peau affectée par la daunorubicine, 67% des souris ont développé de petites lésions cutanées, alors que le traitement par dexrazoxane seul a complètement empêché la nécrose cutanée induite par la daunorubicine dans un autre groupe de souris.
Par conséquent, le DMSO ne doit pas être utilisé chez les patients traités avec du dexrazoxane pour empêcher l'extravasation d'anthracycline.
9 6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Savene poudre Acide chlorhydrique
Savene diluant Chlorure de sodium Chlorure de potassium Chlorure de magnésium hexahydraté Trihydrate d'acétate de sodium Gluconate de sodium Hydroxyde de sodium Eau pour préparations injectables
6.2 Incompatibilités
En l'absence d'études de compatibilité, ce médicament ne doit pas être mélangé avec d'autres médicaments.
6.3 Durée de conservation
Flacons et poches:
3 ans.
Après reconstitution et dilution:
La stabilité physico-chimique a été démontrée pendant 4 heures quand le produit est conservé entre 2 et 8°C.
D'un point de vue microbiologique, le produit doit être utilisé immédiatement.
Si le produit n'est pas utilisé immédiatement, l'utilisateur est seul responsable des durées et conditions de stockage avant utilisation.
Dans tous les cas, le stockage ne doit normalement pas dépasser 4 heures entre 2 et 8°C.
A conserver à une température ne dépassant pas 25°C.
Conserver les flacons et les poches dans l'emballage extérieur, à l’ abri de la lumière.
6.5 Nature et contenu de l'emballage extérieur
Savene poudre:
Flacon type I en verre de couleur ambre avec bouchon en caoutchouc chlorobutyle et capuchon détachable ou déchirable.
Savene diluant:
Poches en plastique coextrudé polyoléfine/ polyamide recouvertes d'un film plastique protecteur en polyamide/ polypropylène.
Présentations:
Boîtes de 10 flacons de poudre contenant 500 mg de dexrazoxane et 3 poches de 500 ml de diluant.
6.6 Précautions particulières d'élimination et manipulation
Avant la perfusion, la poudre Savene doit être reconstituée avec 25 l d'eau pour préparations injectables pour obtenir une concentration de 20 mg de dexrazoxane par ml d'eau pour préparations injectables.
10 La solution reconstituée est légèrement jaune.
La solution reconstituée doit ensuite être diluée dans 500 ml de diluant Savene.
Adopter des procédures appropriées à la manipulation de produits médicaux cytotoxiques.
En cas de contact de la poudre ou de la solution avec la peau ou les muqueuses, rincer immédiatement et abondamment à l'eau.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Topotarget A/ S Fruebjergvej 3, DK – 2100 Copenhague Danemark
8.
NUMERO(S) D'AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 350/ 001
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
28/ 07/ 2006
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l'Agence européenne du médicament (EMEA) http: / /www. emea. eu. int/
11 ANNEXE II
A.
TITULAIRE DE L'AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L'AUTORISATION DE MISE SUR LE MARCHE
12 A.
TITULAIRE DE L'AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse du fabricant responsable de la libération des lots
Topotarget A/ S Fruebjergvej 3, DK – 2100 Copenhague Danemark
B.
CONDITIONS RELATIVES A L'AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D'UTILISATION IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale restreinte.
• CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
• AUTRES CONDITIONS Le titulaire de l'autorisation de mise sur le marché doit s’ assurer que le système de pharmacovigilance est mis en place et fonctionne avant l’ arrivée du produit sur le marché et tout au long du cycle de vie du produit.
13 ANNEXE III
ETIQUETAGE
15 MENTIONS DEVANT FIGURER SUR L'EMBALLAGE EXTERIEUR Boîte (de 10 flacons et 3 poches de diluant)
1.
DENOMINATION DU MEDICAMENT
Savene 20 mg/ ml poudre pour solution à diluer et diluant pour solution pour perfusion Dexrazoxane
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque flacon contient 500 mg de dexrazoxane (sous forme de chlorhydrate) Chaque ml contient 20 mg de dexrazoxane après reconstitution avec 25 ml d'eau pour préparations injectables
3.
LISTE DES EXCIPIENTS
Savene poudre:
Acide chlorhydrique
Savene diluant:
Chlorure de sodium Chlorure de potassium Chlorure de magnésium hexahydraté Trihydrate d'acétate de sodium Gluconate de sodium Hydroxyde de sodium Eau pour préparations injectables
4.
FORME PHARMACEUTIQUE ET CONTENU
Poudre pour solution à diluer et diluant pour solution pour perfusion 10 flacons de 500 mg de dexrazoxane 3 poches de 500 ml de diluant
5.
MODE ET VOIE(S) D' ADMINISTRATION
Utilisation par voie intraveineuse après reconstitution et dilution Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
Administrer sous la surveillance d'un médecin expérimenté dans l'utilisation d'agents cytotoxiques
16 8.
DATE DE PEREMPTION
EXP {MM/ AAAA}
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 25°C La solution reconstituée et diluée peut être stockée à 2-8°C pendant 4 heures Conserver les flacons et poches dans l'emballage extérieur pour les protéger de la lumière
10.
PRECAUTIONS PARTICULIERES D'ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S'IL Y A LIEU
Contient des cytostatiques.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
11.
NOM ET ADRESSE DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Topotarget A/ S Fruebjergvej 3, DK – 2100 Copenhague Danemark
12.
NUMERO(S) D'AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 350/ 001
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D' UTILISATION
Kit d'urgence pour extravasation d' anthracycline
16.
INFORMATIONS EN BRAILLE
Aucune information disponible en Braille.
17 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
Flacon
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D' ADMINISTRATION
Savene poudre Dexrazoxane Poudre pour solution à diluer Utilisation par voie intraveineuse après reconstitution et dilution
2.
MODE D' ADMINISTRATION
Utilisation par voie intraveineuse après reconstitution et dilution Lire la notice avant utilisation
3.
DATE DE PEREMPTION
EXP {MM/ AAAA}
4.
NUMERO DU LOT
Lot:
5.
CONTENU EN POIDS, VOLUME OU UNITE
500 mg
6.
AUTRES
18 MENTIONS DEVANT FIGURER SUR LE CONDITIONNEMENT PRIMAIRE
Poche de perfusion
1.
DENOMINATION DU MEDICAMENT
Savene diluant
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Sans objet
3.
LISTE DES EXCIPIENTS
Chlorure de sodium Chlorure de potassium Chlorure de magnésium hexahydraté Trihydrate d'acétate de sodium Gluconate de sodium Hydroxyde de sodium Eau pour préparations injectables
4.
FORME PHARMACEUTIQUE ET CONTENU
Diluant pour solution pour perfusion 500 ml
5.
MODE ET VOIE(S) D' ADMINISTRATION
Utilisation par voie intraveineuse après reconstitution et dilution Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP {MM/ AAAA}
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 25°C.
Conserver le produit dans l'emballage extérieur pour le protéger de la lumière
10.
PRECAUTIONS PARTICULIERES D'ELIMINATION DES MEDICAMENTS NON
Contient des cytostatiques après reconstitution et dilution Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur
11.
NOM ET ADRESSE DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Topotarget A/ S Fruebjergvej 3, DK – 2100 Copenhague Danemark
12.
NUMERO(S) D'AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 350/ 001
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
15.
INDICATIONS D' UTILISATION
16.
INFORMATIONS EN BRAILLE
Aucune information disponible en Braille
NOTICE
Savene 20 mg/ ml poudre pour solution à diluer et diluant pour solution pour perfusion
Dexrazoxane
Veuillez lire attentivement l'intégralité de cette notice avant d'utiliser ce médicament
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d'informations à votre
- Si l'un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin.
Dans cette notice:
1.
Qu'est -ce que Savene et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Savene 3.
Comment utiliser Savene 4.
Quels sont les effets indésirables éventuels 5 Comment conserver Savene 6.
Informations supplémentaires
1.
QU'EST-CE QUE SAVENE ET DANS QUEL CAS EST-IL UTILISE
Savene est un agent détoxifiant pour traitement anticancéreux.
La plupart des médicaments anticancéreux sont administrés par voie intraveineuse.
Un accident peut survenir au cours duquel le médicament est injecté en-dehors de la veine dans les tissus environnants.
C'est ce qu'on appelle une extravasation.
Cette complication sérieuse peut provoquer de graves lésions tissulaires.
Savene est utilisé comme antidote aux extravasations provoquées par le groupe de médicaments anticancéreux appelé anthracyclines.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE SAVENE
N'utilisez jamais Savene
- si vous êtes allergique (hypersensible) au dexrazoxane ou à l'un des autres composants contenus
- si vous prévoyez une grossesse et n'utilisez aucune contraception
- si vous allaitez
- si vous recevez un vaccin antiamaril (fièvre jaune)
Faites attention avec Savene
- Savene ne doit être administré qu'en cas d'extravasation liée à une chimiothérapie à base
d'anthracycline.
- Pendant le traitement avec Savene, des tests sanguins seront régulièrement effectués pour vérifier
les cellules sanguines.
- Si vous souffrez d'une insuffisance hépatique, votre médecin surveillera votre fonction hépatique
- Si vous souffrez d'insuffisance rénale, votre médecin surveillera les éventuels changements dans les
- Il est conseillé aux hommes traités avec du dexrazoxane de ne pas concevoir d'enfant pendant le
traitement et jusque trois mois après l’ arrêt du traitement.
- Les femmes en âge de procréer doivent utiliser des mesures contraceptives durant le traitement.
- Si vous recevez des vaccins vivants atténués ou de la phénytoïne (anti-épileptiques).
- Savene ne doit pas être administré aux enfants.
Prise d'autres médicaments Savene ne doit pas être mélangé à d'autres médicaments pendant la perfusion.
En raison des interactions possibles entre Savene et d'autres médicaments, il est déconseillé de suivre un traitement médical sans en parler à votre médecin.
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin.
Grossesse et allaitement Savene ne doit pas être vous être administré si vous êtes enceinte.
Si vous êtes un homme, vous devez utiliser une contraception efficace pendant le traitement et pendant au moins trois mois après le traitement.
Vous ne devez pas allaiter pendant le traitement par Savene.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Conduite de véhicules et utilisation de machines Aucune étude n'a été conduite sur l'aptitude à conduire des véhicules et à utiliser des machines, mais il est peu probable que Savene ait un effet sur cette aptitude.
Informations importantes concernant certains composants de Savene Le diluant Savene contient du potassium (98 mg/ 500 ml) susceptible d'être nocif pour les patients qui suivent un régime à faible teneur en potassium.
Il contient en outre du sodium (1,61 g/ 500 ml) susceptible d'être nocif pour les patients qui suivent un régime hyposodé.
3.
COMMENT UTILISER SAVENE
La dose habituelle La dose dépend de votre taille et de votre poids.
Votre médecin calcule votre surface corporelle en mètres carré (m²) et détermine la dose à partir de cette valeur.
La dose habituelle pour un adulte Jours 1 et 2:
1 000 mg/ m2 Jour 3:
500 mg/ m2
Savene est administré par perfusion dans une veine.
La perfusion dure 1 à 2 heures.
Avant la perfusion, la poudre de Savene est reconstituée avec 25 ml d'eau stérile pour obtenir une concentration de 20 mg de dexrazoxane par ml d'eau stérile.
Après reconstitution, la solution doit être encore diluée dans la poche avec le diluant Savene.
Fréquence d'administration Vous recevrez votre perfusion une fois par jour pendant 3 jours consécutifs.
La première perfusion sera commencée dès que possible et dans les six heures suivant l'extravasation de l’ anthracycline.
Si vous avez d'autres questions sur l'utilisation de ce médicament, demandez plus d'informations à votre médecin.
23 4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les autres médicaments, Savene est susceptible de provoquer des effets indésirables, chez certains patients.
Les effets indésirables décrits comme étant très fréquents ont été observés chez plus d'un patient sur 10.
Les effets indésirables décrits comme étant fréquents ont été observés chez au maximum un patient sur 10.
Effets indésirables très fréquents (affectant plus d'un patient sur 10):
Nausées, douleurs dans le vaisseau sanguin dans lequel le traitement est administré, diminution temporaire des leucocytes, neutrophiles et plaquettes (effet indésirable également associé à la chimiothérapie que vous recevez pour votre maladie).
Des tests sanguins de contrôle seront régulièrement effectués.
Effets indésirables fréquents (affectant au maximum un patient sur 10):
Sentiment général de mal-être (fatigue, somnolence, vertiges, etc.), inflammation du vaisseau sanguin dans lequel le traitement est administré (phlébite), diarrhée, bouche sèche, chute des cheveux, réaction cutanée au site d'injection (rougeurs, gonflements, douleurs).
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin.
5.
COMMENT CONSERVER SAVENE
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Savene après la date de péremption mentionnée sur l'étiquette.
Savene doit être conservé à une température ne dépassant pas 25oC.
Conserver Savene dans l'emballage extérieur pour le protéger de la lumière.
La stabilité chimique et physique du produit a été démontrée pendant 4 heures quand le produit est stocké à 2-8°C après reconstitution et dilution dans le diluant.
D'un point de vue microbiologique, le produit doit être utilisé immédiatement.
Dans tous les cas, le stockage ne doit normalement pas dépasser 4 heures à 2- 8°C.
Les médicaments ne doivent pas être rejetés au tout à l'égout ou avec les ordures ménagères.
Demandez à votre pharmacien que faire des médicaments inutilisés.
Ces mesures permettront de protéger l'environnement.
Ne pas utiliser Savene si vous remarquez que le flacon est endommagé ou ouvert.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Savene La substance active est le dexrazoxane.
Chaque flacon contient 500 mg de dexrazoxane sous forme de 589 mg de chlorhydrate de dexrazoxane.
L'autre composant est l'acide chlorhydrique.
24 Le diluant contient du chlorure de sodium, du chlorure de potassium, du chlorure de magnésium hexahydraté, acétate de sodium trihydraté, du gluconate de sodium, de l'hydroxyde de sodium et de l'eau pour préparations injectables.
A quoi ressemble Savene et contenu de l'emballage extérieur Savene se compose de Savene poudre et de Savene diluant.
Savene poudre se présente sous la forme d'un flacon en verre contenant une poudre blanche à blanc cassé appelée dexrazoxane (substance active).
Savene est également fourni avec une poche de perfusion contenant le diluant.
La concentration de la substance active après reconstitution avec de l'eau stérile est de 20 mg de dexrazoxane par ml.
La solution reconstituée est légèrement jaune.
Savene est fourni dans une boîte contenant 10 flacons de poudre et 3 poches de diluant.
Titulaire de l'Autorisation de mise sur le marché et fabricant:
Topotarget A/ S Fruebjergvej 3, DK – -2100 Copenhague Danemark tel +45 39 17 83 92 fax +45 39 17 94 92
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché:
België/ Belgique/ Belgien TopoTarget A/ S Fruebjergvej 3, DK – 2100 Copenhague Tél/ Tel: + 45 39 17 83 92 България TopoTarget A/ S Fruebjergvej 3 DK – 2100 Copenhagen Teл.: + 45 39 17 83 92 Č eská republika TopoTarget A/ S Fruebjergvej 3 DK – 2100 Kodaň Tel: + 45 39 17 83 92 Danmark TopoTarget A/ S Fruebjergvej 3 DK-2100 København Ø Tlf: + 45 39 17 83 92 Deutschland TopoTarget A/ S Fruebjergvej 3 DK-2100 Kopenhagen Tel: + 45 39 17 83 92
Μεσογειων 43 GR – 151 26 Μαρούσι Τηλ: + 30 210-6194170
TopoTarget A/ S Fruebjergvej 3 DK-2100 Kopenhagen Tel: + 45 39 17 83 92 Polska TopoTarget A/ S Fruebjergvej 3 DK-2100 Kopenhaga Tel.: + 45 39 17 83 92
España Ferrer Farma, S. A.
Gran Vía Carlos III, 94 E - 08028 Barcelona Tel: +34 93 600 37 00
Portugal Ferrer Azevedos, S. A.
Edificio Azevedos Estrada Nacional 117-2, P-2614-503 Amadora Tel: +351 21 4725900
France Topotarget A/ S Fruebjergvej 3, DK – 2100 Copenhague Tél: + 45 39 17 83 92 Ireland TopoTarget A/ S Fruebjergvej 3 DK – 2100 Copenhagen Tel: + 45 39 17 83 92 Ísland TopoTarget A/ S Fruebjergvej 3 DK-2100 Kaupmannahöfn Sími: + 45 39 17 83 92 Italia ADIENNE S. r. l.
Via Broseta 64/ B I - 24128 Bergamo Tel: +39 035 264 206 Κύπρος TopoTarget A/ S Fruebjergvej 3 DK – 2100 Κοπεγχάγη Τηλ: + 45 39 17 83 92 Latvija TopoTarget A/ S Fruebjergvej 3 DK – 2100 Copenhagen Tel: + 45 39 17 83 92 Lietuva TopoTarget A/ S Fruebjergvej 3 DK-2100 Kopenhaga Tel: + 45 39 17 83 92
România TopoTarget A/ S Fruebjergvej 3 DK – 2100 Copenhaga Tel: + 45 39 17 83 92 Slovenija TopoTarget A/ S Fruebjergvej 3 DK – 2100 Copenhagen Tel: + 45 39 17 83 92 Slovenská republika TopoTarget A/ S Fruebjergvej 3 DK – 2100 Kodaň Tel: + 45 39 17 83 92 Suomi/ Finland TopoTarget A/ S Fruebjergvej 3 DK– 2100 Kööpenhamina Puh/ Tel: + 45 39 17 83 92 Sverige TopoTarget A/ S Fruebjergvej 3 DK – 2100 Köpenhamn Tel: + 45 39 17 83 92 United Kingdom TopoTarget A/ S Fruebjergvej 3 DK – 2100 Copenhagen Tel: + 45 39 17 83 92
La dernière date à laquelle cette notice a été approuvée est
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l'Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu
Les informations suivantes sont destinées exclusivement aux professionnels de santé.
Guide de préparation de Savene poudre pour solution à diluer et diluant pour solution pour perfusion
Veuillez lire attentivement l'intégralité de cette procédure avant de procéder à la préparation de Savene.
1.
FORMULATION
Savene est fourni sous la forme suivante:
1.
Savene poudre 2.
Savene diluant
Savene poudre doit être reconstitué dans 25 ml d'eau stérile et dilué dans 500 ml de diluant avant administration.
2.
RECOMMANDATIONS DE MANIPULATION
Savene étant un agent anticancéreux, les procédures normales de manipulation et d'élimination des médicaments anticancéreux doivent être adoptées, à savoir:
- Le personnel doit être formé à la reconstitution du médicament
- Les femmes enceintes membres du personnel ne doivent pas manipuler ce médicament
- Les membres du personnel manipulant ce médicament pendant la reconstitution doivent porter des
vêtements de protection, notamment un masque, des lunettes et des gants
- En cas de contact accidentel avec la peau ou les yeux, rincer immédiatement et abondamment à
l' eau
3.
PREPARATION DE L'ADMINISTRATION PAR VOIE INTRAVEINEUSE
3.1 Reconstitution de Savene poudre 3.1.1 A l'aide d'une seringue avec aiguille, aspirer 25 ml d'eau stérile de façon aseptique.
3.1.2 Injecter la totalité du contenu de la seringue dans le flacon contenant la poudre.
3.1.3 Retirer la seringue et l'aiguille, puis mélanger manuellement par inversions répétées jusqu'à dissolution complète de la poudre.
Ne pas agiter.
3.1.4 Laisser reposer le flacon avec la solution reconstituée pendant 5 minutes à température ambiante jusqu'à obtention d'une solution homogène et claire.
La solution reconstituée est légèrement jaune.
La solution reconstituée contient 20 mg de dexrazoxane par ml et doit être utilisée immédiatement après préparation.
Elle ne contient aucun conservateur antibactérien.
3.2 Dilution de la solution pour perfusion 3.2.1 Plusieurs flacons de solution reconstituée peuvent être nécessaires pour obtenir la dose nécessaire au patient.
Selon la dose requise, aspirer de façon aseptique le volume de solution reconstituée nécessaire dans le nombre approprié de flacon contenant 20 mg de dexrazoxane par ml.
Utiliser une seringue graduée avec aiguille.
3.2.2 Injecter le volume reconstitué requis dans la poche de perfusion contenant 500 ml de diluant.
La solution ne doit pas être mélangée à d'autres médicaments.
27 3.2.4 Savene doit être administré de façon aseptique sous la forme d'une perfusion de 1 à 2 heures à température ambiante et dans des conditions normales d'éclairage.
3.2.5 Comme avec tout produit parentéral, la solution reconstituée et la solution pour perfusion Savene doivent faire l'objet d'une inspection visuelle afin de détecter la présence éventuelle de particules et de décoloration avant administration.
Les solutions contenant un précipité doit être éliminées.
4.
ELIMINATION
Tout le matériel ayant servi à la préparation, à l'administration ou au nettoyage, y compris les gants, ainsi que les déchets liquides doit être éliminé conformément à la réglementation en vigueur.
28
European Medicines Agency
Londres, 1er juin 2006 Réf. doc:
EMEA/ 189992/ 2006
QUESTIONS ET RÉPONSES RELATIVES AU RETRAIT DE LA DEMANDE D’ AUTORISATION DE MISE SUR LE MARCHÉ POUR SCINTIMUN
Dénomination commune internationale (DCI): besilesomab
L’ indication faisant l’ objet de la demande concernait la détermination de l’ emplacement des lésions infectieuses ou inflammatoires et la détection des métastases (lorsque le cancer se propage) dans la moelle osseuse par imagerie de diagnostic.
Qu’ est -ce que SCINTIMUN?
Le principe actif de SCINTIMUN est le besilesomab.
SCINTIMUN est une poudre blanche à mélanger avec une substance radioactive (pertechnétate de sodium (99mTc)) pour obtenir une solution injectable par voie intraveineuse.
Au sein de l’ Union européenne, ce produit a déjà été autorisé en République tchèque, en Hongrie et en Suède, en 1993 et en 1994, par une procédure nationale, pour des indications similaires.
Dans quel cas SCINTIMUN devait -il être utilisé?
SCINTIMUN devait être utilisé chez les adultes pour localiser une infection ou une lésion inflammatoire et pour détecter la présence éventuelle de métastases dans la moelle osseuse.
L’ administration de ce médicament devait être exclusivement prise en charge par des professionnels de santé expérimentés dans la manipulation des médicaments radioactifs.
Comment SCINTIMUN devait -il fonctionner?
Le besilesomab est un anticorps monoclonal (type de protéine conçue pour reconnaître une structure spécifique, appelée antigène, se trouvant sur certaines cellules de l’ organisme et se lier à celle -ci).
Après avoir été combiné à la substance radioactive et administré, il se lie à l’ antigène présent à la surface d’ un certain type de cellules sanguines, les granulocytes, et leur transmet la radioactivité.
Ces cellules s’ accumulent au site de l’ infection et de l’ inflammation dans l’ organisme et également dans la moelle osseuse.
L’ accumulation radioactive peut donc être détectée dans les zones de l’ infection ou de l’ inflammation, à l’ aide d’ une caméra spéciale qui révèle les zones de radioactivité, de même que l’ absence de radioactivité dans la moelle osseuse occupée par les métastases.
Quelle a été la documentation présentée par la société pour justifier la demande auprès du CHMP?
Les effets de SCINTIMUN ont d’ abord été testés sur des modèles expérimentaux avant d’ être étudiés sur l’ homme.
La société a présenté sept études, portant sur plus de 1 000 patients.
Le concept des principales études était principalement centré sur la sécurité et le niveau de tolérabilité du médicament par le patient.
Des informations issues de publications scientifiques ont été utilisées pour justifier l’ indication de SCINTIMUN pour la détection de métastases dans la moelle osseuse.
À quel stade en était l’ évaluation lors du retrait de la demande?
La demande de retrait a été déposée par la société au jour 120.
7 Westferry Circus, Canary Wharf, Londres E14 4HB, Royaume-Uni Tél.
L’ évaluation d’ une nouvelle demande par le CHMP prend normalement 210 jours maximum.
Sur la base de l’ examen de la documentation initiale, le CHMP prépare une liste de questions (au jour 120), qu’ il envoie à la société.
Dès que la société a répondu aux questions, le CHMP étudie les réponses et peut, avant d’ émettre un avis, poser des questions supplémentaires (au jour 180) à la société.
Une fois que le CHMP a émis un avis, la Commission européenne accorde une licence dans les 2 mois environ.
Quelle était la recommandation du CHMP à ce stade?
Sur la base de l’ examen des données au moment du retrait, le CHMP avait des inquiétudes et pensait à ce stade que SCINTIMUN ne pouvait pas être approuvé pour déterminer l’ emplacement des lésions infectieuses ou inflammatoires et pour détecter les métastases dans la moelle osseuse par imagerie de diagnostic.
Quelles étaient les principales inquiétudes du CHMP?
Les études présentées par la société n’ avaient pas réussi à prouver la valeur diagnostique de SCINTIMUN; la société mène actuellement des travaux pour fournir plus d’ informations sur ce médicament.
Quels ont été les motifs invoqués par la société pour le retrait de sa demande?
La lettre de la société informant l’ EMEA du retrait de sa demande est jointe au présent document.
Quelles sont les conséquences du retrait pour les patients participant à des essais cliniques et à des programmes d’ octroi compassionnel de SCINTIMUN?
La société a informé le CHMP que les études cliniques en cours sur SCINTIMUN seraient menées jusqu’ à leur terme.
Leurs programmes d’ octroi compassionnel seront également poursuivis (programmes dans le cadre desquels des médecins peuvent demander à utiliser un médicament contre une maladie spécifique pour l’ un de leurs patients avant que l’ autorisation définitive du médicament n’ ait été délivrée) lorsque disponibles.
Si vous êtes actuellement traité, dans le cadre d’ un essai clinique ou d’ un programme d'octroi compassionnel et souhaitez des informations complémentaires sur votre traitement, contactez le médecin qui vous a prescrit le traitement.
La société continuera à commercialiser ce produit dans les pays dans lesquels il a reçu une autorisation nationale (République tchèque, Hongrie et Suède).
EMEA/ 189992/ 2006
 EMEA 2006
2/ 2
European Medicines Agency
EMEA/ H/ C/ 713
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
SEBIVO
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d'évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre état ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Sebivo?
Sebivo est un médicament qui contient le principe actif telbivudine.
Il est disponible sous la forme de comprimés ovales de couleur jaune (600 mg) et de solution buvable (20 mg/ ml).
Dans quel cas Sebivo est -il utilisé?
Sebivo est indiqué dans le traitement des patients adultes atteints d’ hépatite B chronique (à long terme), une maladie du foie causée par une infection par le virus de l'hépatite B.
Il est utilisé chez les patients présentant une maladie du foie compensée (lorsque le foie est endommagé mais fonctionne normalement), avec des signes de multiplication du virus et de lésions du foie (enzymes hépatiques élevées ou signes de lésions du foie lorsque les tissus sont examinés au microscope).
Le médicament n’ est délivré que sur ordonnance.
Comment Sebivo est -il utilisé?
Le traitement par Sebivo doit être prescrit par un médecin expérimenté dans la prise en charge de l’ hépatite B chronique.
La dose recommandée de Sebivo est un comprimé une fois par jour, au cours ou en dehors des repas.
La solution buvable peut être envisagée pour les patients qui ont des difficultés à avaler des comprimés.
Les patients présentant des problèmes rénaux devront peut-être prendre une dose quotidienne moindre de la solution buvable.
Si ce n’ est pas possible, ils devront prendre des comprimés moins souvent.
Les patients présentant des problèmes rénaux doivent être surveillés attentivement.
Voir le résumé des caractéristiques du produit (également compris dans l’ EPAR) pour une information plus détaillée.
Comment Sebivo agit -il?
Le principe actif de Sebivo, la telbivudine, est un médicament antiviral qui appartient à la classe des « analogues nucléosidiques ».
La telbivudine entrave l’ action d’ une enzyme virale appelée l’ ADN polymérase, qui joue un rôle dans la formation d’ ADN viral.
En inhibant la production d’ ADN viral, la telbivudine empêche la multiplication et la diffusion du virus.
Quelles études ont été menées sur Sebivo?
Les effets de Sebivo ont d’ abord été testés sur des modèles expérimentaux avant d’ être étudiés chez l’ homme.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2009.
Les patients étaient majoritairement d’ origine asiatique et étaient âgés de 36 ans en moyenne.
Aucun des patients n’ avaient jamais reçu de traitement par analogues nucléosidiques auparavant.
Le principal critère d’ évaluation de l’ efficacité était le nombre de patients ayant répondu au traitement après une année.
Une réponse était définie par des faibles taux d’ ADN viral dans le sang et, soit des taux d’ une enzyme du foie appelée alanine aminotransférase (ALAT) revenus à la normale soit un marqueur du virus de l’ hépatite B disparaissant du sang.
La société a également présenté les résultats d’ une étude montrant que la solution buvable produit les mêmes taux de principe actif dans le sang que les comprimés.
Quel est le bénéfice démontré par Sebivo au cours des études?
Globalement, Sebivo s’ est avéré aussi efficace que la lamivudine, quelque trois quarts des patients répondant au traitement après un an.
Les résultats ont également été calculés de manière distincte entre les patients « AgHBe positifs » (infectés par le virus de l'hépatite B) et ceux « AgHBe négatifs » (infectés par un virus mutant engendrant une forme d’ hépatite B chronique plus difficile à traiter).
Sebivo a été plus efficace que la lamivudine dans le groupe de patients « AgHBe positifs », 75% des patients répondant au traitement par Sebivo contre 67% de ceux traités par la lamivudine.
Dans le groupe de patients « AgHBe négatifs », Sebivo était tout aussi efficace que la lamivudine (75% et 77% répondant au traitement, respectivement).
Quel est le risque associé à l’ utilisation de Sebivo?
Les effets indésirables les plus couramment observés sous Sebivo (chez 1 à 10 patients sur 100) sont: vertiges, maux de tête, toux, niveaux plus élevés de certaines enzymes dans le sang (amylase, lipase, créatine phosphokinase et alanine aminotransférase), diarrhée, nausée (sensation de malaise), douleurs abdominales (au niveau du ventre), éruptions cutanées et fatigue.
La créatine phosphokinase étant une enzyme produite lorsque des muscles sont endommagés, les médecins doivent suivre de près tous les effets indésirables en relation avec les muscles.
Pour une description complète des effets indésirables observés sous Sebivo, voir la notice.
Sebivo ne doit pas être utilisé chez les personnes pouvant présenter une hypersensibilité (allergie) à la telbivudine ou à l’ un des autres composants.
Pourquoi Sebivo a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que les bénéfices de Sebivo sont supérieurs à ses risques pour le traitement de l’ hépatite B chronique chez les patients adultes souffrant d’ une maladie du foie compensée avec évidence de réplication virale, une élévation persistante des taux sériques d’ ALAT et une inflammation hépatique active et/ ou une fibrose histologiquement prouvées.
Les études ayant été réalisées principalement en Asie et le nombre de patients de type caucasien enrôlés dans celles -ci étant inférieur à ce que le comité aurait souhaité à cette fin, il a demandé à la société d’ effectuer une autre étude en Europe.
Le comité a recommandé l’ octroi d’ une autorisation de mise sur le marché pour Sebivo.
Autres informations relatives à Sebivo:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Sebivo à Novartis Europharm Limited, le 24 avril 2007.
L’ EPAR complet relatif à Sebivo est disponible ici.
02-2009.
2/ 2
EU/ 1/ 07/ 388/ 001
Sebivo
600 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PVC/ aluminium)
Plaquette thermoformée (PVC/ aluminium)
98 comprimés
EU/ 1/ 07/ 388/ 003
Sebivo
20 mg/ ml
Solution buvable
Voie orale
Flacon (verre)
300 ml (20 mg/ ml) 1 flacon + 1 gobelet
1/ 1
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Sebivo 600 mg comprimés pelliculés
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé pelliculé
Comprimé pelliculé ovale, blanc à légèrement jaunâtre et portant l’ inscription « LDT » sur une face.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Sebivo est indiqué dans le traitement de l’ hépatite B chronique chez les patients adultes atteints d’ une maladie hépatique compensée avec mise en évidence d’ une réplication virale, d’ une élévation persistante des taux sériques d’ alanine aminotransférase (ALAT) et d’ une inflammation hépatique active et/ ou une fibrose histologiquement prouvées.
Pour les détails de l’ étude et les caractéristiques spécifiques des patients sur lesquels cette indication est basée, voir rubrique 5.1.
4.2 Posologie et mode d’ administration
Le traitement doit être instauré par un médecin spécialisé dans la prise en charge de l’ hépatite B chronique.
Adultes La dose recommandée de Sebivo est de 600 mg (1 comprimé) 1 fois par jour, à prendre par voie orale, pendant ou en dehors des repas.
Pour les patients ayant des difficultés à avaler les comprimés, l’ utilisation de Sebivo solution buvable peut être envisagée.
Durée du traitement La durée optimale du traitement n’ est pas connue.
L’ arrêt du traitement devra être envisagée comme suit: • Chez les patients AgHBe positifs n’ ayant pas de cirrhose, le traitement doit être administré pendant au moins 6 à 12 mois après la confirmation de la séroconversion HBe (perte de l’ AgHBe et détection des anticorps anti-HBe avec ADN du VHB indétectable), ou jusqu’ à la séroconversion HBs ou en cas de perte d’ efficacité démontrée.
Les taux sériques d’ ALAT et d’ ADN du VHB doivent être contrôlés régulièrement après l’ arrêt du traitement afin de détecter toute rechute virologique tardive. • Chez les patients AgHBe négatifs n’ ayant pas de cirrhose, le traitement doit être administré au moins jusqu’ à la séroconversion HBs ou en cas de perte d’ efficacité démontrée.
En cas de traitement prolongé d’ une durée supérieure à 2 ans, il est recommandé de vérifier régulièrement que la poursuite du traitement choisi reste appropriée pour le patient.
2 Il a été démontré que la réponse à la semaine 24 de traitement est prédictive de la réponse à long terme (voir tableau 7, rubrique 5.1) et devrait être prise en compte pour la prise en charge des patients traités par telbivudine en monothérapie.
Insuffisance rénale Aucune adaptation de la posologie recommandée de telbivudine n’ est nécessaire chez les patients ayant une clairance de la créatinine ≥ 50 ml/ min.
Une adaptation de la posologie est nécessaire chez les patients ayant une clairance de la créatinine < 50 ml/ min, y compris chez les patients au stade d’ insuffisance rénale terminale (IRT) hémodialysés.
Une diminution de la posologie journalière en utilisant la solution buvable de Sebivo est recommnandée, comme décrit dans le tableau 1 ci-dessous.
Si l’ utilisation de la solution buvable n’ est pas possible, les comprimés pelliculés de Sebivo peuvent être utilisés comme alternative, en adaptant la posologie en espaçant l’ intervalle entre les prises, comme détaillé dans le tableau 1.
Tableau 1 Adaptation de la posologie de Sebivo chez les patients atteints d’ insuffisance rénale
Clairance de la créatinine (ml/ min)
Telbivudine 20 mg/ ml solution buvable Adaptation de la posologie journalière
< 30 (ne nécessitant pas de dialyse)
200 mg (10 ml), 1 fois par jour
IRT*
120 mg (6 ml), 1 fois par jour
* Insuffisance rénale terminale ** Lorsque la solution buvable ne peut être utilisée
Les ajustements posologiques proposés sont basés sur une extrapolation et peuvent ne pas être optimaux.
La tolérance et l’ efficacité de ces recommandations d’ adaptation posologique n’ ont pas fait l’ objet d’ une évaluation clinique.
Aussi, une surveillance clinique étroite est recommandée chez ces patients.
Patients atteints d’ une insuffisance rénale terminale Chez les patients atteints d’ une insuffisance rénale terminale (IRT), Sebivo doit être administré après l’ hémodialyse (voir rubrique 5.2).
Insuffisance hépatique Aucune adaptation de la posologie recommandée de Sebivo n’ est nécessaire chez les patients insuffisants hépatiques (voir rubrique 5.2).
Enfants et adolescents Sebivo ne doit pas être utilisé chez l’ enfant et l’ adolescent en dessous de 16 ans suite à un manque de données concernant la sécurité et l’ efficacité.
Sujets âgés (de plus de 65 ans) Il n’ existe pas de données permettant de recommander une posologie spécifique pour les patients âgés de plus de 65 ans (voir rubrique 4.4).
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
3 4.4 Mises en garde spéciales et précautions d’ emploi
Des exacerbations aiguës et sévères de l’ hépatite B chronique sont relativement fréquentes et sont caractérisées par une élévation transitoire des taux sériques d’ ALAT.
Après l’ initiation du traitement antiviral, les taux sériques d’ ALAT peuvent augmenter chez certains patients au fur et à mesure que les taux sériques d’ ADN du VHB diminuent (voir rubrique 4.8).
Chez les patients traités par telbivudine, des exacerbations ont été observées après un délai moyen de 4 à 5 semaines après l’ initiation du traitement.
En général, l’ élévation transitoire des taux d’ ALAT est survenue plus souvent chez les patients AgHBe positifs que chez les patients AgHBe négatifs.
Chez les patients atteints d’ une maladie hépatique compensée, cette élévation des taux sériques d’ ALAT ne s’ accompagne généralement pas d’ une augmentation de la bilirubinémie ou d’ autres signes de décompensation hépatique.
Les patients atteints de cirrhose peuvent présenter un risque plus élevé de décompensation hépatique en cas d’ exacerbation de l’ hépatite.
Ces patients doivent donc être étroitement surveillés.
Des cas d’ exacerbations de l’ hépatite ont également été rapportés chez des patients ayant arrêté leur traitement contre l’ hépatite B.
Les élévations des taux d’ ALAT survenant après l’ arrêt du traitement sont généralement associées à une augmentation des taux sériques de l’ ADN du VHB et sont spontanément résolutives dans la plupart des cas.
Cependant des cas d’ exacerbations sévères, pouvant être fatals, ont été rapportés après l’ arrêt du traitement.
Par conséquent, la fonction hépatique devra être surveillée à intervalles réguliers tant au plan clinique que biologique pendant au moins 6 mois après l’ arrêt du traitement de l’ hépatite B.
Des cas d’ acidose lactique (en l’ absence d’ hypoxémie), parfois fatals, généralement associés à une hépatomégalie importante et à une stéatose hépatique, ont été rapportés en cas de traitement par des analogues nucléosidiques/ nucléotidiques.
La telbivudine étant un analogue nucléosidique, ce risque ne peut être exclu.
Le traitement par les analogues nucléosidiques doit être arrêté en cas d’ élévation rapide des aminotransférases, d’ hépatomégalie progressive ou d’ acidose métabolique/ lactique d’ étiologie inconnue.
Des symptômes digestifs bénins, tels que des nausées, des vomissements ou des douleurs abdominales, sont les signes évocateurs possibles d’ une acidose lactique débutante.
Des cas sévères, parfois fatals, ont été associés à une pancréatite, une insuffisance hépatique/ stéatose hépatique, une insuffisance rénale et une élévation des taux de lactate sérique.
Il conviendra d’ être prudent en cas de prescription d’ analogues nucléosidiques à des patients (en particulier des femmes obèses) présentant une hépatomégalie, une hépatite ou d’ autres facteurs de risque connus de maladie hépatique.
Ces patients doivent être étroitement surveillés.
Effets musculaires Des cas de myopathie et de myalgie ont été rapportés lors de l’ utilisation de la telbivudine, plusieurs semaines à plusieurs mois après le début du traitement (voir rubrique 4.8).
Le diagnostic de myopathie défini par des douleurs musculaires persistantes et inexpliquées et/ ou une faiblesse musculaire, quelque soit le degré d’ élévation des taux de créatine phosphokinase, doit être évoqué chez tout patient présentant des myalgies diffuses inexpliquées, une sensibilité musculaire, une faiblesse musculaire ou une myosite (définie comme une myopathie avec lésion musclaire histologiquement prouvée).
Les patients doivent être informés de rapporter rapidement toute douleur, sensibilité ou faiblesse musculaires persistantes et inexpliquées.
Si l’ un de ces symptômes est rapporté, un examen musculaire détaillé doit être réalisé afin d’ évaluer la fonction musculaire.
Le traitement par telbivudine doit être arrêté en cas de diagnostic de myopathie.
On ignore si le risque de myopathie associé au traitement par telbivudine augmente en cas d’ administration concomitante avec d’ autres médicaments favorisant une myopathie (par ex. statines, fibrates ou ciclosporine).
Les médecins envisageant un traitement concomitant par d’ autres médicaments favorisant une myopathie, doivent mettre en balance les bénéfices et les risques éventuels et doivent surveiller les patients, en étant attentifs à la survenue éventuelle de tout signe ou symptôme évocateur d’ une myopathie.
4 Neuropathie périphérique Des cas de neuropathie périphérique ont été rapportés, avec une incidence peu fréquente, chez les patients traités par telbivudine.
En cas de suspicion de neuropathie périphérique, le traitement par telbivudine doit être reconsidéré (voir rubrique 4.8).
Un risque accru de neuropathie périphérique a été observé lors de la co-administration de telbivudine et d’ interféron alpha-2a pégylé (voir rubrique 4.5).
L’ augmentation de ce risque ne peut être exclue en cas d’ association à d’ autres interférons alpha (standard ou pégylé).
De plus, le bénéfice de l’ association telbivudine et interféron alpha (standard ou pégylé) n’ est pas établi à ce jour.
Fonction rénale La telbivudine étant principalement excrétée par voie rénale, une adaptation de l’ intervalle entre les prises est recommandée chez les patients ayant une clairance de la créatinine < 50 ml/ min, y compris chez les patients hémodialysés.
L’ efficacité de cette adaptation de l’ intervalle entre les prises n’ a pas été cliniquement évaluée.
En conséquence, la réponse virologique doit être étroitement surveillée chez les patients traités avec augmentation de l’ intervalle entre les prises (voir rubriques 4.2 et 5.2).
Patients ayant une cirrhose non décompensée Les données disponibles étant limitées (environ 3% des patients inclus dans les essais cliniques avaient une cirrhose), la telbivudine doit être utilisée avec précaution particulière chez les patients ayant une cirrhose.
Une surveillance étroite des paramètres cliniques, biochimiques et virologiques associés à l’ hépatite B doit être réalisée chez ces patients, pendant le traitement et après l’ arrêt du traitement.
Patients ayant une cirrhose décompensée Il n’ existe aucune donnée d’ efficacité et de tolérance chez les patients ayant une cirrhose décompensée.
Patients porteurs d’ un VHB résistant aux antiviraux Les données disponibles ne sont pas en faveur d’ un traitement par telbivudine en monothérapie chez des patients porteurs d’ un virus de l’ hépatite B avec une résistance confirmée à la lamivudine.
In vitro, la telbivudine n’ était pas active contre les souches du VHB portant les mutations rtM204V/ rtL180M ou rtM204I (voir rubrique 5.1).
L’ efficacité de la telbivudine contre le VHB portant la mutation M204V n’ a pas été établie dans les essais cliniques.
Il n’ existe aucune donnée concernant le traitement par telbivudine de patients porteurs d’ un virus de l’ hépatite B avec résistance confirmée à l’ adéfovir par mutation unique rtN236T ou A181V.
Les résultats préliminaires sur culture cellulaire ont montré que la substitution A181V, associée à une résistance à l’ adéfovir, conférait une réduction de la sensibilité à la telbivudine d’ un facteur 3,7.
Dans l’ étude clinique pivot, le taux de résistance génotypiquement confirmé à la telbivudine était de 2,7% à 48 semaines.
Patients ayant eu une transplantation hépatique La tolérance et l’ efficacité de la telbivudine chez les patients ayant eu une transplantation hépatique ne sont pas connues.
Sujets âgés Le nombre de patients âgés de plus de 65 ans inclus dans les études cliniques réalisées avec la telbivudine n’ a pas été suffisant pour déterminer si ces patients répondent différemment au traitement par rapport aux sujets plus jeunes.
En général, il conviendra d’ être prudent lors de la prescription de Sebivo à des patients âgés, compte tenu de la fréquence accrue de l’ altération de la fonction rénale chez ces patients due à des pathologies concomitantes ou à l’ usage concomitant d’ autres médicaments.
5 Autres populations particulières Sebivo n’ a pas été évalué chez les patients porteurs du VHB et co-infectés par un autre virus (par ex. virus de l’ immunodéficience humaine [VIH], virus de l’ hépatite C [VHC] ou virus de l’ hépatite D [VHD]).
En général Les patients doivent être informés qu’ il n’ a pas été montré de réduction du risque de transmission du VHB à des tiers par contact sexuel ou exposition au sang lors d’ un traitement par Sebivo.
L’ utilisation de la telbivudine avec la lamivudine n’ est pas recommandée car dans un essai de phase II, la réponse au traitement observée avec l’ association de la telbivudine avec la lamivudine était plus faible que celle avec la telbivudine seule.
Aucune donnée d’ efficacité et de tolérance en cas d’ association de la telbivudine avec d’ autres antiviraux n’ est disponible à ce jour.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
La telbivudine étant essentiellement éliminée par excrétion rénale, une coadministration de Sebivo avec des médicaments altérant la fonction rénale (tels que les aminoglycosides, les diurétiques de l’ anse, les dérivés du platine, la vancomycine, l’ amphotéricine B) peut modifier les concentrations plasmatiques de la telbivudine et/ ou des médicaments coadministrés.
Il convient d’ être prudent en cas d’ utilisation concomitante de telbivudine avec ces médicaments.
La pharmacocinétique de la telbivudine à l’ état d’ équilibre n’ a pas été modifiée par la coadministration à doses répétées de lamivudine, d’ adéfovir dipivoxil, de fumarate de tenofovir disoproxil, de ciclosporine ou d’ interféron alpha-2a pégylé.
De plus, la telbivudine ne modifie pas la pharmacocinétique de la lamivudine, de l’ adéfovir dipivoxil, du fumarate de tenofovir disoproxil ou de la ciclosporine.
Aucune conclusion définitive ne peut être déterminée quant aux effets de la telbivudine sur la pharmacocinétique de l’ interféron pégylé en raison d’ une importante variabilité interindividuelle des concentrations d’ interféron alpha-2a pégylé.
Une étude clinique, évaluant l’ association telbivudine 600 mg une fois par jour et interféron alpha-2a pégylé 180 µg une fois par semaine par voie sous-cutanée, montre que cette association est liée à un risque accru de survenue de neuropathie périphérique.
Le mécanisme à l’ origine de ces évènements n’ est pas connu (voir rubrique 4.4).
La telbivudine n’ est ni un substrat, ni un inhibiteur, ni un inducteur des enzymes du cytochrome P450 (CYP450) (voir rubrique 5.2).
En conséquence le potentiel d’ interactions médicamenteuses liées au CYP450 avec Sebivo est faible.
4.6 Grossesse et allaitement
Pour la telbivudine, il n'existe pas de données sur l'utilisation de ce médicament chez la femme enceinte.
Les études chez l'animal n’ ont pas montré d'effets délétères directs sur la gestation, le développement embryonnaire ou fœ tal, l’ accouchement ou le développement post-natal (voir rubrique 5.3).
Des études réalisées chez des rates ou des lapines gravides ont révélé que la telbivudine traverse le placenta.
Des études réalisées chez des lapines gravides ont révélé des accouchements prématurés et/ ou des avortements secondaires à une toxicité maternelle.
Sebivo ne doit être utilisé pendant la grossesse que si les bénéfices attendus pour la mère contrebalancent les risques potentiels pour le fœ tus.
Il n’ existe aucune donnée concernant l’ effet de la telbivudine sur la transmission mère-enfant du VHB.
Il conviendra donc de mettre en œ uvre les mesures appropriées afin de prévenir la transmission néonatale du VHB.
La telbivudine est excrétée dans le lait maternel des rats.
On ne sait pas si la telbivudine est excrétée dans le lait maternel humain.
Les femmes ne doivent pas allaiter pendant la prise de Sebivo.
6 Il n’ existe aucune donnée clinique concernant les effets de la telbivudine sur la fertilité masculine ou féminine.
Lors d’ études de toxicité de la reproduction, aucune altération de la fertilité n’ a été mise en évidence chez des rats mâles ou femelles en cas d’ expositions systémiques environ 14 fois supérieures aux expositions observées chez l’ homme après administration de la dose thérapeutique.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
4.8 Effets indésirables
L’ évaluation des effets indésirables est basée principalement sur deux études (NV-02B- 007 « GLOBE » et NV-02B-015) dans lesquelles 1 699 patients atteints d’ hépatite B chronique ont reçu un traitement en double aveugle soit par telbivudine (600 mg/ jour, n = 847) soit par lamivudine (n = 852) pendant 104 semaines.
Au cours de ces études d’ une durée de 104 semaines, les effets indésirables rapportés ont été généralement classés comme étant d’ intensité légère ou modérée.
Les effets indésirables les plus fréquents, susceptibles d’ être liés (au moins possiblement) à la telbivudine, ont été des élévations de grade 3/ 4 des taux de créatine phosphokinase (6,8%), une fatigue (4,4%), des céphalées (3,0%) et des nausées (2,6%).
Ces effets indésirables sont listés par classe de systèmes d’ organes et par fréquence en utilisant la convention suivante: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10); peu fréquent (≥ 1/ 1 000, < 1/ 100); rare (≥ 1/ 10 000, < 1/ 1 000); très rare (< 1/ 10 000).
Au sein de chaque groupe de fréquence, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Tableau 2 Effets indésirables cliniques survenant chez les patients atteints d’ hépatite B chronique traités par telbivudine (600 mg) au cours des études NV-02B- 007 (GLOBE) et NV-02B-015 (analyse combinée à 104 semaines de traitement)*
Affections du système nerveux
Fréquent Peu fréquent
Sensations vertigineuses, céphalées Neuropathie périphérique, dysgueusie, hypoesthésie, paresthésie, sciatique
Affections respiratoires, thoraciques et médiastinales
Fréquent
Toux
Affections gastro-intestinales
Fréquent
Augmentation des taux sanguins d’ amylase, diarrhée, augmentation des taux sanguins de lipase, nausées, douleur abdominale
Affections de la peau et du tissu sous-cutané
Fréquent
Rash
Affections musculo-squelettiques et systémiques
Fréquent
Arthralgie, myalgie, myopathie/ myosite, douleur des extrémités, douleur dorsale, spasmes musculaires, douleur au niveau du cou et du flanc
7 Troubles généraux et anomalies au site d’ administration
Fréquent Peu fréquent
Fatigue Malaise
Affections hépatobiliaires
Fréquent
Augmentation des taux sanguins d’ aspartate aminotransférase
* En raison de la taille de l’ échantillon analysé dans ces études combinées (NV-02B- 007 [GLOBE] et NV-02B-015) le nombre de patients traités par telbivudine est trop faible pour détecter les effets indésirables rares et très rares.
Dans l’ analyse combinée des études à 104 semaines de traitement, une élévation de grade 3/ 4 des taux de créatine phosphokinase (> 7x LSN) est survenue chez 12,6% des patients traités par telbivudine et chez 4,0% des patients traités par lamivudine.
La plupart des élévations des taux de créatine phosphokinase étaient asymptomatiques et les valeurs de créatine phosphokinase avaient générallement diminué lors de la visite suivante malgré la poursuite du traitement.
Des valeurs de créatine phosphokinase plus élevées avant la mise sous traitement et l’ origine ethnique caucasienne ont été identifiées comme des facteurs prédictifs d’ élévations de grade 3/ 4 à 104 semaines dans les deux groupes de traitement, au cours de l’ étude pivot NV-02B-007 (GLOBE).
L’ incidence de l’ élévation du taux d’ ALAT selon la définition de l’ AASLD (Association américaine pour l’ étude des maladies du foie: élévation du taux d’ ALAT > 2x valeur initiale et > 10x LSN) survenant au cours du traitement dans les deux bras de traitement est présentée dans le tableau 3 ci- dessous.
Tableau 3 Elévation du taux d’ ALAT survenant au cours du traitement (UI/ L) - Résumé - Etudes combinées NV-02B-007/ NV-02B-015
ALAT > 2x valeur initiale et > 10x LSN
Lamivudine n/ N (%)
Telbivudine n/ N (%)
Total De la visite d’ instauration du traitement à la semaine 24
67/ 852 (7,9) 25/ 852 (2,9)
41/ 847 (4,8) 25/ 847 (3,0)
De la semaine 24 à la fin de l’ étude
Une surveillance périodique de la fonction hépatique durant le traitement est recommandée (voir rubrique 4.4).
Exacerbations de l’ hépatite B après l’ arrêt du traitement Des exacerbations aiguës et sévères de l’ hépatite B ont été rapportées chez des patients ayant interrompu leur traitement contre l’ hépatite B y compris avec la telbivudine (voir rubrique 4.4).
L’ incidence de l’ élévation du taux d’ ALAT survenant après l’ arrêt du traitement dans les deux bras de traitement est présentée dans le tableau 4 ci-dessous.
8 Tableau 4 Elévation du taux d’ ALAT survenant après l’ arrêt du traitement - Résumé - Etudes combinées NV-02B-007/ NV-02B-015
Telbivudine
Elévation du taux d’ ALAT ALAT > 2x valeur initiale et > 10x LSN
n/ N (%) 10/ 180 (5,6)
n/ N (%) 9/ 154 (5,8)
4.9 Surdosage
Aucune information relative à un surdosage intentionnel de telbivudine n’ est disponible, mais un sujet ayant reçu un surdosage non intentionnel n’ a pas développé de symptômes.
L’ administration de doses testées allant jusqu’ à 1 800 mg/ jour, c’ est à dire trois fois plus élevées que la dose quotidienne recommandée, a été bien tolérée.
La dose maximale tolérée de telbivudine n’ a pas été déterminée.
En cas de surdosage, l’ administration de Sebivo devra être arrêtée et un traitement symptomatique approprié devra être administré si nécessaire.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: inhibiteurs nucléosidiques ou nucléotidiques de la transcriptase inverse, code ATC:
J05AF11
La telbivudine est un analogue nucléosidique de synthèse de la thymidine doté d’ une activité contre l’ ADN polymérase du VHB.
Elle est efficacement phosphorylée par les kinases cellulaires en une forme triphosphatée active, qui possède une demi-vie intracellulaire de 14 heures.
La telbivudine-5’ - triphosphate inhibe l’ ADN polymérase du VHB (transcriptase inverse) par compétition avec le substrat naturel, la thymidine-5’ -triphosphate.
L’ incorporation de telbivudine-5'-triphosphate dans l’ ADN viral bloque l’ élongation de la chaîne d’ ADN, entraînant une inhibition de la réplication du VHB.
La telbivudine est un inhibiteur de la synthèse du premier brin du VHB (CE50 = 0,4-1,3 μ M) et du deuxième brin (CE50 = 0,12-0,24 μ M), et présente une nette préférence pour l’ inhibition de la production du deuxième brin.
A l’ inverse, à des concentrations allant jusqu’ à 100 μ M, la telbivudine- 5’ -triphosphate n’ a pas inhibé les ADN polymérases cellulaires α, β ou γ.
Au cours de tests relatifs à la structure mitochondriale, à la fonction mitochondriale et à la teneur en ADN, la telbivudine n’ a induit aucune toxicité notable à des concentrations atteignant 10 μ M, et n’ a pas augmenté la production d’ acide lactique in vitro.
L’ activité antivirale in vitro de la telbivudine a été étudiée dans la lignée cellulaire hépatique humaine 2.2.15 exprimant le VHB.
La concentration de telbivudine inhibant efficacement 50% de la synthèse virale (CE50) était d’ environ 0,2 μ M.
L’ activité antivirale de la telbivudine est spécifique des virus de l’ hépatite B et des Hepadnavirus apparentés.
La telbivudine n’ était pas active contre le VIH in vitro.
L’ absence d’ activité de la telbivudine contre le VIH n’ a pas été évaluée au cours d’ essais cliniques.
Expérience clinique La tolérance et l’ efficacité d’ un traitement à long terme (104 semaines) par Sebivo ont été évaluées au cours de deux études contre comparateur actif ayant inclus 1 699 patients atteints d’ hépatite B chronique (NV-02B-007 GLOBE et NV-02B-015).
Etude NV-02B-007 GLOBE L’ étude NV-02B-007 GLOBE est une étude internationale de phase III, randomisée, réalisée en double aveugle et comparant la telbivudine à la lamivudine sur une période de traitement de 104 semaines chez 1 367 patients AgHBe positifs et AgHBe négatifs atteints d’ hépatite B chronique et n’ ayant jamais été traités par inhibiteurs nucléosidiques.
La majorité de la population incluse était d’ origine
Les génotypes du VHB les plus fréquents étaient les génotypes B (26%) et C (51%).
Un faible nombre de patients d’ origine caucasienne (98 au total) ont été traités par telbivudine.
L’ analyse principale des données a été réalisée après que tous les patients aient atteint la semaine 52.
Patients AgHBe positifs:
L’ âge moyen des patients était de 32 ans, 74% étaient de sexe masculin, 82% étaient Asiatiques, 12% Caucasiens et 6% avaient reçu un traitement préalable par interféron alpha.
Patients AgHBe négatifs:
L’ âge moyen des patients était de 43 ans, 79% étaient de sexe masculin, 65% étaient Asiatiques, 23% Caucasiens et 11% avaient reçu un traitement préalable par interféron alpha.
Résultats à la semaine 52 Les critères d’ efficacité clinique et virologique ont été évalués séparément chez les patients AgHBe positifs et AgHBe négatifs.
Le critère d’ évaluation principal de la réponse thérapeutique était un critère d’ évaluation sérologique composite, défini par une réduction du taux de l’ ADN du VHB < 5 log10 copies/ ml associée soit à une perte de l’ AgHBe sérique ou à une normalisation des taux d’ ALAT.
Les critères d’ évaluation secondaires incluaient la réponse histologique, la normalisation du taux d’ ALAT et diverses autres mesures de l’ efficacité antivirale.
Indépendamment des caractéristiques initiales, la majorité des patients traités par Sebivo a présenté des réponses histologiques, virologiques, biochimiques et sérologiques au traitement.
Des taux initiaux d’ ALAT > 2 x LSN et d’ ADN du VHB < 9 log10 copies/ ml ont été associés à des taux plus élevés de séroconversion AgHBe chez les patients AgHBe positifs.
Les patients ayant des taux d’ ADN du VHB < 3 log10 copies/ml à la semaine 2 4 ont eu une réponse optimale au traitement; inversement, les patients ayant des taux d’ADN du VHB > 4 log10 copies/ ml à la semaine 24 présentaient des résultats moins favorables à la semaine 52.
Chez les patients AgHBe positifs, la réponse thérapeutique à la telbivudine était supérieure à celle de la lamivudine (75,3% de répondeurs versus 67,0%; p = 0,0047).
Chez les patients AgHBe négatifs, la réponse thérapeutique à la telbivudine était non-inférieure à celle de la lamivudine (75,2% de répondeurs versus 77,2%; p = 0,6187).
Dans l’ étude GLOBE, l’ origine ethnique caucasienne a été associée à une plus faible réponse au traitement pour les deux antiviraux utilisés; néanmoins la population de patient d’ origine caucasienne dans cette étude était très limitée (n = 98).
A la semaine 24, 203 patients AgHBe positifs et 178 patients AgHBe négatifs ont présenté un taux d’ ADN du VHB indétectable.
Parmi les patients AgHBe positifs étant indétectables à 24 semaines, 95% ont présenté à la semaine 52 un taux d’ ADN du VHB indétectable, 39% une séroconversion AgHBe, 90% une normalisation des taux d’ ALAT, et 0,5% ont présenté une résistance à la semaine 48.
De même, parmi les patients AgHBe négatifs étant indétectables à 24 semaines, 96% présentaient à la semaine 52 un taux d’ ADN du VHB indétectable, 79% une normalisation du taux d’ ALAT, et 0% ont présenté une résistance à la semaine 48.
Les résultats sélectionnés des évaluations virologiques, biochimiques et sérologiques sont présentés dans le tableau 5 et la réponse histologique est présentée dans le tableau 6.
10 Tableau 5 Critères d’ évaluation virologiques, biochimiques et sérologiques à la semaine 52 (étude NV-02B-007 GLOBE)
AgHBe positifs (n = 921)
AgHBe négatifs (n = 446)
Telbivudine 600 mg (n = 458)
Lamivudine 100 mg (n = 463)
Telbivudine 600 mg (n = 222)
Lamivudine 100 mg (n = 224)
Réduction moyenne du taux d’ ADN du VHB par rapport à la valeur initiale (log10 copies/ ml) ± E SM 1,2,3
-6,45 (0,11) *
-5,54 (0,11)
-5,23 (0,13) *
-4,40 (0,13)
% de patients avec ADN du VHB négatif par PCR
40%
71%
Normalisation du taux d’ ALAT 4
75%
74%
Perte de l’ AgHBe 5 1
23%
-
Erreur standard sur la moyenne 2 Test PCR Roche COBAS Amplicor® (limite inférieure de quantification ≤ 300 copies/ ml).
3 AgHBe positifs n = 443 et 444, AgHBe négatifs n = 219 et 219, respectivement dans les groupes telbivudine et lamivudine.
4 AgHBe positifs n = 440 et 446, AgHBe négatifs n = 203 et 207, respectivement dans les groupes telbivudine et lamivudine.
La normalisation du taux d’ ALAT n’ a été évaluée que chez les patients ayant des taux initiaux d’ ALAT > LSN.
5 n = 432 et 442, respectivement dans les groupes telbivudine et lamivudine.
La séroconversion et la perte de l’ AgHBe n’ ont été évaluées que chez les patients ayant présenté initiallement un AgHBe détectable. *p < 0,0001
AgHBe positifs (n = 921)
AgHBe négatifs (n = 446)
Réponse histologique 2
Lamivudine Telbivudine 100 mg 600 mg (n = 386)1 (n = 199)1
Lamivudine 100 mg (n = 207)1
71 %* 17 %*
61% 71% 24% 21%
70% 24%
Amélioration Pas de modification Aggravation Biopsie manquante à la semaine 52 1
42% 39% 8% 12%
47% 49% 32% 34% 7% 9% 15% 9%
45% 43% 5% 7%
3 Pour le Score de Fibrose d’ Ishak, l’ amélioration est définie par une réduction ≥ 1 point du score de fibrose d’ Ishak à 52 semaines par rapport au score initial. *p = 0,0024
Résultats à la semaine 104 Dans l’ ensemble, les résultats observés à la semaine 104 chez les patients traités par telbivudine ont confirmé ceux rapportés à la semaine 52, ce qui témoigne du maintien de la réponse chez les patients poursuivant le traitement par telbivudine.
Chez les patients AgHBe positifs, les résultats en terme de réponse thérapeutique (63% vs 48%; p < 0,0001) et sur les principaux critères d’ évaluation secondaires [réduction moyenne (log10 copies/ ml) du taux d’ ADN du VHB par rapport à la valeur initiale: -5,74 vs -4,42; p < 0,0001, le pourcentage de patients avec ADN du VHB négatif par PCR:
56% vs 39%; p < 0,0001 et le pourcentage de patients avec normalisation du taux d’ ALAT:
Une tendanceà des taux plus élevés de perte de l’ AgHBe (35% vs 29%) et de séroconversion AgHBe (30% vs 25%) a également été observée avec la telbivudine.
De plus, dans le sous-groupe de patients présentant des valeurs initiales d’ ALAT ≥ 2x LSN (n=320), une proportion significativement plus élevée de patients traités par telbivudine présentait une séroconversion AgHBe à la semaine 104 par rapport aux patients traités par lamivudine (36% vs 28% respectivement).
Chez les patients AgHBe négatifs, les résultats observées pour la réponse thérapeutique (78% vs 66%) et les principaux critères d’ évaluation secondaires [réduction moyenne (log10 copies/ ml) du taux d’ ADN du VHB par rapport à la valeur initiale: -5,00 vs -4,17, pourcentage de patients avec ADN du VHB négatif par PCR:
82% vs 57%; p < 0,0001] étaient plus élevés jusqu’ à la semaine 104 chez les patients traités par telbivudine.
Le pourcentage de patients avec normalisation du taux d’ ALAT était toujours plus élevé à la semaine 104 chez les patients traités par telbivudine (78% vs 70%).
Prédictibilité à la semaine 24 A la semaine 24, 203 patients AgHBe positifs (44%) et 177 patients AgHBe négatifs (80%) traités par telbivudine ont présenté un taux d’ ADN du VHB indétectable.
De façon similaire chez les patients AgHBe positifs et négatifs, le taux d’ ADN du VHB à la semaine 24 était prédictif d’ une réponse favorable à plus long terme.
Les patients traités par telbividine ayant un ADN du VHB indétectable par PCR à la semaine 24 présentaient les taux les plus
12 élevés d’ ADN du VHB indétectable par PCR et de séroconversion AgHBe (chez les patients AgHBe positifs) ainsi que les taux les plus bas d’ échappement virologique à la semaine 104.
Les résultats à la semaine 104, en fonction du niveau de l’ ADN du VHB à la semaine 24, chez les patients positifs et AgHBe négatifs, sont présentés dans le tableau 7.
Tableau 7 Principaux critères d’ efficacité à la semaine 104 en fonction du niveau de l’ ADN du VHB à la semaine 24 chez les patients traités par telbivudine (NV-02B-007 GLOBE)
Critères d’ efficacité à la semaine 104 en fonction des résultats à la semaine 24 ADN du VHB à la
virologique *
n/ N (%) PCR n/ N (%)
Patients AgHBe positifs
< 300 copies/ ml 172/ 203 (85) 166/ 203 (82) 84/ 183 (46) 160/ 194 (82) 22/ 203 (11) ≥ 300 copies/ ml et < 3 log10 copies/ ml
≥ 3 log10 copies/ ml Patients AgHBe négatifs
106/ 184 (58)
< 300 copies/ ml ≥ 300 copies/ ml et < 3 log10 copies/ ml
146/ 177 (82) 13/ 18 (72)
156/ 177 (88) 14/ 18 (78)
N/ A N/ A
131/ 159 (82) 13/ 17 (76)
11/ 177 (6) 4/ 18 (22)
≥ 3 log10 copies/ ml N/ A = non applicable
13/ 26 (50)
12/ 26 (46)
N/ A
14/ 26 (54)
12/ 26 (46)
* Définition de l’ échappement virologique: “ 1 log au dessus du nadir” à la semaine 104
Etude NV-02B-015 Les résultats d’ efficacité et de tolérance de l’ étude 007 GLOBE ont été confirmés dans l’ étude NV- 02B-015.
Cette étude est une étude de phase III, randomisée, réalisée en double aveugle et comparant la telbivudine 600 mg une fois par jour à la lamivudine 100 mg une fois par jour sur une période de traitement de 104 semaines chez 332 patients d’ origine chinoise, AgHBe positifs et AgHBe négatifs, atteints d’ hépatite B chronique et n’ ayant jamais été traités par inhibiteurs nucléosidiques.
Durabilité de la séroconversion AgHBe La durabilité de la séroconversion AgHBe a été étudiée à partir des données combinées des études NV-02B-007 et NV-02B-015.
L’ estimation par la méthode de Kaplan-Meier montre que 86,2% des patients traités par telbivudine et 92,8% des patients traités par lamivudine maintenaient leur séroconversion AgHBe au moins 52 semaines après l’ arrêt du traitement.
Les patients inclus dans cette analyse avaient reçu au moins 52 semaines de traitement et présentaient une perte de l’ AgHBe depuis au moins 24 semaines et un ADN du VHB < 5 log10 copies/ ml à la dernière visite, ou, s’ ils étaient AgHBe négatifs à l’ inclusion, avaient reçu au moins 52 semaines de traitement et présentaient une perte de l’ AgHBs confirmée au moins lors de deux visites consécutives.
Résistance clinique L’ analyse des patients présentant un rebond virologique (augmentation confirmée de l’ ADN du VHB ≥ 1 log10 copies/ ml par rapport au nadir) dans l’ étude pivot (NV-02B-007) à la semaine 48 a montré que parmi les patients AgHBe positifs et AgHBe négatifs, respectivement 5% (23/ 458) et 2% (5/ 222) des patients traités par telbivudine ont présenté un rebond virologique associé à des mutations détectables de résistance du VHB.
Les taux cumulés de résistance génotypique confirmée à la telbivudine à la semaine 104 étaient de 25,1% (115/ 458) chez les patients AgHBe positifs et 10,8% (24/ 222) chez les patients AgHBe négatifs.
13 L’ analyse génotypique des 203 paires d’ échantillons évaluables avec un ADN du VHB ≥ 1 000 copies/ ml à la semaine 104 a montré que la principale mutation associée à une résistance à la telbivudine était la mutation rtM204I, souvent associée aux mutations rtL108M et rtL80I/ V et de façon peu fréquente aux mutations rtV27A, rtL82M, rtV173L, rtT184I et rtA200V.
Les facteurs à l’ inclusion associés au développement d’ une résistance génotypique à la telbivudine incluaient: le traitement par lamivudine, un ADN du VHB élevé à l’ inclusion, un taux d’ ALAT bas à l’ inclusion, et un poids/ IMC élevés.
Les paramètres de réponse sous traitement prédictifs de l’ émergence d’ un virus résistant au traitement à la semaine 104 étaient un ADN du VHB > 300 copies/ ml et un taux d’ ALAT élevé.
Parmi les patients présentant un rebond virologique à la semaine 104, le taux de résistance était plus faible chez les patients dont l’ ADN du VHB était < 300 copies/ ml à la semaine 24 que chez les patients dont l’ ADN du VHB était ≥ 300 copies/ ml à la semaine 24.
Chez les patients AgHBe positif dont l’ ADN du VHB était < 300 copies/ ml à la semaine 24, le taux de résistance était de 1% (3/ 203) à la semaine 48 et de 9% (18/ 203) à la semaine 104, alors que pour les patients dont l’ ADN du VHB était ≥ 300 copies/ ml, les taux de résistance étaient de 8% (20/ 247) à la semaine 48 et de 39% (97/ 247) à la semaine 104.
Chez les patients AgHBe négatif dont l’ ADN du VHB était < 300 copies/ ml à la semaine 24, le taux de résistance était de 0% (0/ 177) à la semaine 48 et de 5% (9/ 177) à la semaine 104, alors que pour les patients dont l’ ADN du VHB était ≥ 300 copies/ ml, les taux de résistance étaient de 11% (5/ 44) à la semaine 48 et 34% (15/ 44) à la semaine 104.
Résistance croisée Des résistances croisées ont été observées avec les analogues nucléosidiques actifs contre le VHB (voir rubrique 4.4).
Au cours de tests réalisés sur des cultures cellulaires, des souches du VHB résistantes à la lamivudine et portant soit la mutation rtM204I soit la double mutation rtL180M/ rtM204V ont présenté une diminution de la sensibilité à la telbivudine d’ un facteur ≥ 1 000.
Les souches du VHB codant pour les mutations de résistance à l’ adéfovir rtN236T ou rtA181 présentaient une modification de susceptibilité à la telbivudine respectivement d’ un facteur 0,5 et 3,7 en culture cellulaire (voir rubrique 4.4).
5.2 Propriétés pharmacocinétiques
La pharmacocinétique de doses uniques et multiples de telbivudine a été évaluée chez des sujets sains et chez des patients atteints d’ hépatite B chronique.
La pharmacocinétique de la telbivudine n’ a pas été évaluée à la dose recommandée de 600 mg chez les patients atteints d’ hépatite B chronique.
Néanmoins la pharmacocinétique de la telbivudine est similaire dans les deux populations.
Absorption Suite à l’ administration orale d’ une dose unique de 600 mg de telbivudine chez des sujets sains (n = 42), la concentration plasmatique maximale (Cmax) de la telbivudine étaient de 3,2 ± 1,1 μ g/ ml (moyenne ± DS), et était atteinte après un temps médian de 3,0 heures après la prise.
L’ aire sous la courbe des concentrations plasmatiques de la telbivudine (ASC00-∞) était de 28,0 ± 8,5 μ gxh/ ml (moyenne ± DS).
La variabilité interindividuelle (%CV) était typiquement d’ environ 30% pour les mesures des expositions systémiques (Cmax, ASC).
Effet de l’ alimentation sur l’ absorption orale L’ absorption et l’ exposition à la telbivudine n’ ont pas été modifiées lorsque la dose unique de 600 mg a été prise de façon concomitante avec un repas.
Distribution In vitro, le taux de liaison de la telbivudine aux protéines plasmatiques humaines est faible (3,3%).
Biotransformation Aucun métabolite de la telbivudine n’ a été détecté suite à l’ administration de 14C-telbivudine chez l’ être humain.
La telbivudine n’ est ni un substrat, ni un inhibiteur, ni un inducteur des enzymes du cytochrome P450 (CYP450).
14 Elimination Après avoir atteint un pic plasmatique, les concentrations plasmatiques de telbivudine ont diminué de façon bi-exponentielle, avec une demi-vie d’ élimination terminale (t1/ 2) de 41,8 ± 11,8 heures.
La telbivudine est éliminée principalement par excrétion urinaire sous forme inchangée.
La clairance rénale de la telbivudine est proche de la vitesse de filtration glomérulaire normale, ce qui suggère que la filtration est le principal mécanisme d’ excrétion.
Approximativement 42% de la dose sont retrouvés dans les urines dans les 7 jours suivant la prise orale d’ une dose unique de 600 mg de telbivudine.
L’ excrétion rénale étant la voie principale d’ élimination, une adaptation de l’ intervalle entre les prises est nécessaire chez les patients ayant une insuffisance rénale modérée à sévère et chez les patients hémodialysés (voir rubrique 4.2).
Linéarité / non-linéarité La pharmacocinétique de la telbivudine est proportionnelle à la dose sur un intervalle de doses comprises entre 25 et 1 800 mg.
L’ état d’ équilibre a été atteint 5 à 7 jours après une administration unique journalière avec une accumulation d’ environ 1,5 fois pour l’ exposition systémique, suggérant une demi-vie efficace d’ accumulation d’ environ 15 heures.
Suite à l’ administration unique journalière de 600 mg de telbivudine, les concentrations plasmatiques résiduelles à l’ état d’ équilibre étaient d’ environ 0,2 à 0,3 μ g/ ml.
Populations particulières Sexe Il n’ existe pas de différence significative liée au sexe quant à la la pharmacocinétique de la telbivudine.
Race Il n’ existe pas de différence significative liée à la race quant à la la pharmacocinétique de la telbivudine.
Enfants et sujets âgés Aucune étude de pharmacocinétique n’ a été réalisée chez l’ enfant ou le sujet âgé.
Insuffisance rénale La pharmacocinétique de doses uniques de telbivudine (200, 400 et 600 mg) a été évaluée chez des patients (non atteints d’ hépatite B chronique) présentant différents degrés d’ insuffisance rénale (évaluée par la clairance de la créatinine).
Sur la base des résultats présentés dans le tableau 8, il est recommandé d’ ajuster l’ intervalle entre les prises de telbivudine chez les patients ayant une clairance de la créatinine < 50 ml/ min (voir rubriques 4.2 et 4.4).
Paramètres pharmacocinétiques (moyenne ± DS) de la telbivudine chez des sujets Tableau 8 présentant différents degrés d’ altération de la fonction rénale
Fonction rénale (clairance de la créatinine en ml/ min)
Fonction
rénale légère
rénale modérée
rénale sévère
Hémodialyse
normale (> 80)
(50-80) (n = 8)
(30-49) (n = 8)
(< 30) (n = 6)
(n = 6) 200 mg
(n = 8) 600 mg
600 mg
400 mg
200 mg
Cmax (μ g/ ml)
3,4 ± 0,9
3,2 ± 0,9
2,8 ± 1,3
1,6 ± 0,8
2,1 ± 0,9
AUC0-∞ (μ gxh/ ml)
28,5 ± 9,6
32,5 ± 10,1
36,0 ± 13,2
32,5 ± 13,2
67,4 ± 36,9
CLRENALE (ml/ min)
126,7 ± 48,3
83,3 ± 20,0
43,3 ± 20,0
11,7 ± 6,7
-
15 Patients présentant une insuffisance rénale et hémodialysés Une hémodialyse (jusqu’ à 4 heures) réduit l’ exposition systémique de la telbivudine d’ environ 23%.
Une fois que l’ adaptation de l’ intervalle entre les prises en fonction de la clairance de la créatinine est effectuée, aucune adaptation supplémentaire de la dose n’ est nécessaire lors d’ une hémodialyse de routine (voir rubrique 4.2).
La telbivudine devra être administrée après l’ hémodialyse.
Insuffisance hépatique La pharmacocinétique d’ une dose unique de 600 mg de telbivudine a été évaluée chez des patients (non atteints d’ hépatite B chronique) présentant différents degrés d’ insuffisance hépatique.
Aucune modification de la pharmacocinétique de la telbivudine n’ a été observée chez les sujets présentant une insuffisance hépatique par rapport aux sujets ayant une fonction hépatique normale.
Les résultats de ces études indiquent qu’ aucune adaptation de dose n’ est nécessaire chez les patients atteints d’ insuffisance hépatique (voir rubrique 4.2).
5.3 Données de sécurité précliniques
Les données non cliniques issues des études conventionnelles de pharmacologie de sécurité, toxicologie en administration répétée et de génotoxicité, n’ ont pas révélé de risque particulier pour l’ homme.
La telbivudine n’ a montré aucun potentiel carcinogène.
Aucun effet toxique direct de la telbivudine n’ a été observé lors de tests standards de toxicité de la reproduction.
Chez le lapin, des doses de telbivudine produisant des taux d’ exposition 37 fois supérieurs à ceux observés chez l’ homme après administration de la dose thérapeutique (600 mg) ont été associés à une augmentation de l’ incidence d’ avortements et d’ accouchements prématurés.
Cet effet a été considéré comme étant secondaire à la toxicité maternelle.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Noyau du comprimé Cellulose microcristalline Povidone Glycolate d’ amidon sodique Silice colloïdale anhydre Stéarate de magnésium
Pelliculage du comprimé Dioxyde de titane (E171) Macrogol Talc Hypromellose
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
2 ans.
6.4 Précautions particulières de conservation
Pas de précautions particulières de conservation.
16 6.5 Nature et contenu de l’ emballage extérieur
Plaquettes thermoformées en PVC/ aluminium.
Boîtes de:
28 ou 98 comprimés pelliculés.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Pas d’ exigences particulières.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 388/ 001 EU/ 1/ 07/ 388/ 002
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
24.04.2007
10.
DATE DE MISE A JOUR DU TEXTE
17 1.
DENOMINATION DU MEDICAMENT
Sebivo 20 mg/ ml solution buvable
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Un ml de solution contient 20 mg de telbivudine.
Excipients: une dose de 600 mg (30 ml) de solution buvable contient environ 47 mg de sodium.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution buvable
Solution limpide, incolore à jaune pâle.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Sebivo est indiqué dans le traitement de l’ hépatite B chronique chez les patients adultes atteints d’ une maladie hépatique compensée avec mise en évidence d’ une réplication virale, d’ une élévation persistante des taux sériques d’ alanine aminotransférase (ALAT) et d’ une inflammation hépatique active et/ ou une fibrose histologiquement prouvées.
Pour les détails de l’ étude et les caractéristiques spécifiques des patients sur lesquels cette indication est basée, voir rubrique 5.1.
4.2 Posologie et mode d’ administration
Le traitement doit être instauré par un médecin spécialisé dans la prise en charge de l’ hépatite B chronique.
Adultes La dose recommandée de Sebivo est de 30 ml, équivalant à une dose de 600 mg 1 fois par jour, à prendre par voie orale, pendant ou en dehors des repas.
Durée du traitement La durée optimale du traitement n’ est pas connue.
L’ arrêt du traitement devra être envisagée comme suit: • Chez les patients AgHBe positifs n’ ayant pas de cirrhose, le traitement doit être administré pendant au moins 6 à 12 mois après la confirmation de la séroconversion HBe (perte de l’ AgHBe et détection des anticorps anti-HBe avec ADN du VHB indétectable), ou jusqu’ à la séroconversion HBs ou en cas de perte d’ efficacité démontrée.
Les taux sériques d’ ALAT et d’ ADN du VHB doivent être contrôlés régulièrement après l’ arrêt du traitement afin de détecter toute rechute virologique tardive. • Chez les patients AgHBe négatifs n’ ayant pas de cirrhose, le traitement doit être administré au moins jusqu’ à la séroconversion HBs ou en cas de perte d’ efficacité démontrée.
En cas de traitement prolongé d’ une durée supérieure à 2 ans, il est recommandé de vérifier régulièrement que la poursuite du traitement choisi reste appropriée pour le patient.
Il a été démontré que la réponse à la semaine 24 de traitement est prédictive de la réponse à long terme (voir tableau 7, rubrique 5.1) et devrait être prise en compte pour la prise en charge des patients traités par telbivudine en monothérapie.
18 Insuffisance rénale Aucune adaptation de la posologie recommandée de telbivudine n’ est nécessaire chez les patients ayant une clairance de la créatinine ≥ 50 ml/ min.
Une adaptation de la posologie est nécessaire chez les patients ayant une clairance de la créatinine < 50 ml/ min, y compris chez les patients au stade d’ insuffisance rénale terminale (IRT) hémodialysés.
Une diminution de la posologie journalière en utilisant la solution buvable de Sebivo est recommnandée, comme décrit dans le tableau 1 ci-dessous.
Si l’ utilisation de la solution buvable n’ est pas possible, les comprimés pelliculés de Sebivo peuvent être utilisés comme alternative, en adaptant la posologie en espaçant l’ intervalle entre les prises, comme détaillé dans le tableau 1.
Tableau 1 Adaptation de la posologie de Sebivo chez les patients atteints d’ insuffisance rénale
Clairance de la créatinine (ml/ min)
Telbivudine 20 mg/ ml solution buvable Adaptation de la posologie journalière
< 30 (ne nécessitant pas de dialyse)
200 mg (10 ml), 1 fois par jour
IRT*
120 mg (6 ml), 1 fois par jour
* Insuffisance rénale terminale ** Lorsque la solution buvable ne peut être utilisée
Les ajustements posologiques proposés sont basés sur une extrapolation et peuvent ne pas être optimaux.
La tolérance et l’ efficacité de ces recommandations d’ adaptation posologique n’ ont pas fait l’ objet d’ une évaluation clinique.
Aussi, une surveillance clinique étroite est recommandée chez ces patients.
Patients atteints d’ une insuffisance rénale terminale Chez les patients atteints d’ une insuffisance rénale terminale (IRT), Sebivo doit être administré après l’ hémodialyse (voir rubrique 5.2).
Insuffisance hépatique Aucune adaptation de la posologie recommandée de Sebivo n’ est nécessaire chez les patients insuffisants hépatiques (voir rubrique 5.2).
Enfants et adolescents Sebivo ne doit pas être utilisé chez l’ enfant et l’ adolescent en dessous de 16 ans suite à un manque de données concernant la sécurité et l’ efficacité.
Sujets âgés (de plus de 65 ans) Il n’ existe pas de données permettant de recommander une posologie spécifique pour les patients âgés de plus de 65 ans (voir rubrique 4.4).
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
19 4.4 Mises en garde spéciales et précautions d’ emploi
Des exacerbations aiguës et sévères de l’ hépatite B chronique sont relativement fréquentes et sont caractérisées par une élévation transitoire des taux sériques d’ ALAT.
Après l’ initiation du traitement antiviral, les taux sériques d’ ALAT peuvent augmenter chez certains patients au fur et à mesure que les taux sériques d’ ADN du VHB diminuent (voir rubrique 4.8).
Chez les patients traités par telbivudine, des exacerbations ont été observées après un délai moyen de 4 à 5 semaines après l’ initiation du traitement.
En général, l’ élévation transitoire des taux d’ ALAT est survenue plus souvent chez les patients AgHBe positifs que chez les patients AgHBe négatifs.
Chez les patients atteints d’ une maladie hépatique compensée, cette élévation des taux sériques d’ ALAT ne s’ accompagne généralement pas d’ une augmentation de la bilirubinémie ou d’ autres signes de décompensation hépatique.
Les patients atteints de cirrhose peuvent présenter un risque plus élevé de décompensation hépatique en cas d’ exacerbation de l’ hépatite.
Ces patients doivent donc être étroitement surveillés.
Des cas d’ exacerbations de l’ hépatite ont également été rapportés chez des patients ayant arrêté leur traitement contre l’ hépatite B.
Les élévations des taux d’ ALAT survenant après l’ arrêt du traitement sont généralement associées à une augmentation des taux sériques de l’ ADN du VHB et sont spontanément résolutives dans la plupart des cas.
Cependant des cas d’ exacerbations sévères, pouvant être fatals, ont été rapportés après l’ arrêt du traitement.
Par conséquent, la fonction hépatique devra être surveillée à intervalles réguliers tant au plan clinique que biologique pendant au moins 6 mois après l’ arrêt du traitement de l’ hépatite B.
Des cas d’ acidose lactique (en l’ absence d’ hypoxémie), parfois fatals, généralement associés à une hépatomégalie importante et à une stéatose hépatique, ont été rapportés en cas de traitement par des analogues nucléosidiques/ nucléotidiques.
La telbivudine étant un analogue nucléosidique, ce risque ne peut être exclu.
Le traitement par les analogues nucléosidiques doit être arrêté en cas d’ élévation rapide des aminotransférases, d’ hépatomégalie progressive ou d’ acidose métabolique/ lactique d’ étiologie inconnue.
Des symptômes digestifs bénins, tels que des nausées, des vomissements ou des douleurs abdominales, sont les signes évocateurs possibles d’ une acidose lactique débutante.
Des cas sévères, parfois fatals, ont été associés à une pancréatite, une insuffisance hépatique/ stéatose hépatique, une insuffisance rénale et une élévation des taux de lactate sérique.
Il conviendra d’ être prudent en cas de prescription d’ analogues nucléosidiques à des patients (en particulier des femmes obèses) présentant une hépatomégalie, une hépatite ou d’ autres facteurs de risque connus de maladie hépatique.
Ces patients doivent être étroitement surveillés.
Effets musculaires Des cas de myopathie et de myalgie ont été rapportés lors de l’ utilisation de la telbivudine, plusieurs semaines à plusieurs mois après le début du traitement (voir rubrique 4.8).
Le diagnostic de myopathie défini par des douleurs musculaires persistantes et inexpliquées et/ ou une faiblesse musculaire, quelque soit le degré d’ élévation des taux de créatine phosphokinase, doit être évoqué chez tout patient présentant des myalgies diffuses inexpliquées, une sensibilité musculaire, une faiblesse musculaire ou une myosite (définie comme une myopathie avec lésion musclaire histologiquement prouvée).
Les patients doivent être informés de rapporter rapidement toute douleur, sensibilité ou faiblesse musculaires persistantes et inexpliquées.
Si l’ un de ces symptômes est rapporté, un examen musculaire détaillé doit être réalisé afin d’ évaluer la fonction musculaire.
Le traitement par telbivudine doit être arrêté en cas de diagnostic de myopathie.
On ignore si le risque de myopathie associé au traitement par telbivudine augmente en cas d’ administration concomitante avec d’ autres médicaments favorisant une myopathie (par ex. statines, fibrates ou ciclosporine).
Les médecins envisageant un traitement concomitant par d’ autres médicaments favorisant une myopathie, doivent mettre en balance les bénéfices et les risques éventuels et doivent surveiller les patients, en étant attentifs à la survenue éventuelle de tout signe ou symptôme évocateur d’ une myopathie.
20 Neuropathie périphérique Des cas de neuropathie périphérique ont été rapportés, avec une incidence peu fréquente, chez les patients traités par telbivudine.
En cas de suspicion de neuropathie périphérique, le traitement par telbivudine doit être reconsidéré (voir rubrique 4.8).
Un risque accru de neuropathie périphérique a été observé lors de la co-administration de telbivudine et d’ interféron alpha-2a pégylé (voir rubrique 4.5).
L’ augmentation de ce risque ne peut être exclue en cas d’ association à d’ autres interférons alpha (standard ou pégylé).
De plus, le bénéfice de l’ association telbivudine et interféron alpha (standard ou pégylé) n’ est pas établi à ce jour.
Fonction rénale La telbivudine étant principalement excrétée par voie rénale, une adaptation de l’ intervalle entre les prises est recommandée chez les patients ayant une clairance de la créatinine < 50 ml/ min, y compris chez les patients hémodialysés.
L’ efficacité de cette adaptation de l’ intervalle entre les prises n’ a pas été cliniquement évaluée.
En conséquence, la réponse virologique doit être étroitement surveillée chez les patients traités avec augmentation de l’ intervalle entre les prises (voir rubriques 4.2 et 5.2).
Patients ayant une cirrhose non décompensée Les données disponibles étant limitées (environ 3% des patients inclus dans les essais cliniques avaient une cirrhose), la telbivudine doit être utilisée avec précaution particulière chez les patients ayant une cirrhose.
Une surveillance étroite des paramètres cliniques, biochimiques et virologiques associés à l’ hépatite B doit être réalisée chez ces patients, pendant le traitement et après l’ arrêt du traitement.
Patients ayant une cirrhose décompensée Il n’ existe aucune donnée d’ efficacité et de tolérance chez les patients ayant une cirrhose décompensée.
Patients porteurs d’ un VHB résistant aux antiviraux Les données disponibles ne sont pas en faveur d’ un traitement par telbivudine en monothérapie chez des patients porteurs d’ un virus de l’ hépatite B avec une résistance confirmée à la lamivudine.
In vitro, la telbivudine n’ était pas active contre les souches du VHB portant les mutations rtM204V/ rtL180M ou rtM204I (voir rubrique 5.1).
L’ efficacité de la telbivudine contre le VHB portant la mutation M204V n’ a pas été établie dans les essais cliniques.
Il n’ existe aucune donnée concernant le traitement par telbivudine de patients porteurs d’ un virus de l’ hépatite B avec résistance confirmée à l’ adéfovir par mutation unique rtN236T ou A181V.
Les résultats préliminaires sur culture cellulaire ont montré que la substitution A181V, associée à une résistance à l’ adéfovir, conférait une réduction de la sensibilité à la telbivudine d’ un facteur 3,7.
Dans l’ étude clinique pivot, le taux de résistance génotypiquement confirmé à la telbivudine était de 2,7% à 48 semaines.
Patients ayant eu une transplantation hépatique La tolérance et l’ efficacité de la telbivudine chez les patients ayant eu une transplantation hépatique ne sont pas connues.
Sujets âgés Le nombre de patients âgés de plus de 65 ans inclus dans les études cliniques réalisées avec la telbivudine n’ a pas été suffisant pour déterminer si ces patients répondent différemment au traitement par rapport aux sujets plus jeunes.
En général, il conviendra d’ être prudent lors de la prescription de Sebivo à des patients âgés, compte tenu de la fréquence accrue de l’ altération de la fonction rénale chez ces patients due à des pathologies concomitantes ou à l’ usage concomitant d’ autres médicaments.
21 Autres populations particulières Sebivo n’ a pas été évalué chez les patients porteurs du VHB et co-infectés par un autre virus (par ex. virus de l’ immunodéficience humaine [VIH], virus de l’ hépatite C [VHC] ou virus de l’ hépatite D [VHD]).
Sebivo solution buvable contient environ 47 mg de sodium pour une dose de 600 mg (30 ml) qui doit être prise en compte par les patients chez qui l’ apport en sodium est contrôlé.
En général Les patients doivent être informés qu’ il n’ a pas été montré de réduction du risque de transmission du VHB à des tiers par contact sexuel ou exposition au sang lors d’ un traitement par Sebivo.
L’ utilisation de la telbivudine avec la lamivudine n’ est pas recommandée car dans un essai de phase II, la réponse au traitement observée avec l’ association de la telbivudine avec la lamivudine était plus faible que celle avec la telbivudine seule.
Aucune donnée d’ efficacité et de tolérance en cas d’ association de la telbivudine avec d’ autres antiviraux n’ est disponible à ce jour.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
La telbivudine étant essentiellement éliminée par excrétion rénale, une coadministration de Sebivo avec des médicaments altérant la fonction rénale (tels que les aminoglycosides, les diurétiques de l’ anse, les dérivés du platine, la vancomycine, l’ amphotéricine B) peut modifier les concentrations plasmatiques de la telbivudine et/ ou des médicaments coadministrés.
Il convient d’ être prudent en cas d’ utilisation concomitante de telbivudine avec ces médicaments.
La pharmacocinétique de la telbivudine à l’ état d’ équilibre n’ a pas été modifiée par la coadministration à doses répétées de lamivudine, d’ adéfovir dipivoxil, de fumarate de tenofovir disoproxil, de ciclosporine ou d’ interféron alpha-2a pégylé.
De plus, la telbivudine ne modifie pas la pharmacocinétique de la lamivudine, de l’ adéfovir dipivoxil, du fumarate de tenofovir disoproxil ou de la ciclosporine.
Aucune conclusion définitive ne peut être déterminée quant aux effets de la telbivudine sur la pharmacocinétique de l’ interféron pégylé en raison d’ une importante variabilité interindividuelle des concentrations d’ interféron alpha-2a pégylé.
Une étude clinique, évaluant l’ association telbivudine 600 mg une fois par jour et interféron alpha-2a pégylé 180 µg une fois par semaine par voie sous-cutanée, montre que cette association est liée à un risque accru de survenue de neuropathie périphérique.
Le mécanisme à l’ origine de ces évènements n’ est pas connu (voir rubrique 4.4).
La telbivudine n’ est ni un substrat, ni un inhibiteur, ni un inducteur des enzymes du cytochrome P450 (CYP450) (voir rubrique 5.2).
En conséquence le potentiel d’ interactions médicamenteuses liées au CYP450 avec Sebivo est faible.
4.6 Grossesse et allaitement
Pour la telbivudine, il n'existe pas de données sur l'utilisation de ce médicament chez la femme enceinte.
Les études chez l'animal n’ ont pas montré d'effets délétères directs sur la gestation, le développement embryonnaire ou fœ tal, l’ accouchement ou le développement post-natal (voir rubrique 5.3).
Des études réalisées chez des rates ou des lapines gravides ont révélé que la telbivudine traverse le placenta.
Des études réalisées chez des lapines gravides ont révélé des accouchements prématurés et/ ou des avortements secondaires à une toxicité maternelle.
Sebivo ne doit être utilisé pendant la grossesse que si les bénéfices attendus pour la mère contrebalancent les risques potentiels pour le fœ tus.
Il n’ existe aucune donnée concernant l’ effet de la telbivudine sur la transmission mère-enfant du VHB.
Il conviendra donc de mettre en œ uvre les mesures appropriées afin de prévenir la transmission néonatale du VHB.
22 La telbivudine est excrétée dans le lait maternel des rats.
On ne sait pas si la telbivudine est excrétée dans le lait maternel humain.
Les femmes ne doivent pas allaiter pendant la prise de Sebivo.
Il n’ existe aucune donnée clinique concernant les effets de la telbivudine sur la fertilité masculine ou féminine.
Lors d’ études de toxicité de la reproduction, aucune altération de la fertilité n’ a été mise en évidence chez des rats mâles ou femelles en cas d’ expositions systémiques environ 14 fois supérieures aux expositions observées chez l’ homme après administration de la dose thérapeutique.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
4.8 Effets indésirables
L’ évaluation des effets indésirables est basée principalement sur deux études (NV-02B- 007 « GLOBE » et NV-02B-015) dans lesquelles 1 699 patients atteints d’ hépatite B chronique ont reçu un traitement en double aveugle soit par telbivudine (600 mg/ jour, n = 847) soit par lamivudine (n = 852) pendant 104 semaines.
Au cours de ces études d’ une durée de 104 semaines, les effets indésirables rapportés ont été généralement classés comme étant d’ intensité légère ou modérée.
Les effets indésirables les plus fréquents, susceptibles d’ être liès (au moins possiblement) à la telbivudine, ont été des élévations de grade 3/ 4 des taux de créatine phosphokinase (6,8%), une fatigue (4,4%), des céphalées (3,0%) et des nausées (2,6%).
Ces effets indésirables sont listés par classe de systèmes d’ organes et par fréquence en utilisant la convention suivante: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10); peu fréquent (≥ 1/ 1 000, < 1/ 100); rare (≥ 1/ 10 000, < 1/ 1 000); très rare (< 1/ 10 000).
Au sein de chaque groupe de fréquence, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Tableau 2 Effets indésirables cliniques survenant chez les patients atteints d’ hépatite B chronique traités par telbivudine (600 mg) au cours des études NV-02B- 007 (GLOBE) et NV-02B-015 (analyse combinée à 104 semaines de traitement)*
Affections du système nerveux
Fréquent Peu fréquent
Sensations vertigineuses, céphalées Neuropathie périphérique, dysgueusie, hypoesthésie, paresthésie, sciatique
Affections respiratoires, thoraciques et médiastinales
Fréquent
Toux
Affections gastro-intestinales
Fréquent
Augmentation des taux sanguins d’ amylase, diarrhée, augmentation des taux sanguins de lipase, nausées, douleur abdominale
Affections de la peau et du tissu sous-cutané
Fréquent
Rash
23 Affections musculo-squelettiques et systémiques
Fréquent
Arthralgie, myalgie, myopathie/ myosite, douleur des extrémités, douleur dorsale, spasmes musculaires, douleur au niveau du cou et du flanc
Troubles généraux et anomalies au site d’ administration
Fréquent Peu fréquent
Fatigue Malaise
Affections hépatobiliaires
Fréquent
Augmentation des taux sanguins d’ aspartate aminotransférase
* En raison de la taille de l’ échantillon analysé dans ces études combinées (NV-02B- 007 [GLOBE] et NV-02B-015) le nombre de patients traités par telbivudine est trop faible pour détecter les effets indésirables rares et très rares.
Dans l’ analyse combinée des études à 104 semaines de traitement, une élévation de grade 3/ 4 des taux de créatine phosphokinase (> 7x LSN) est survenue chez 12,6% des patients traités par telbivudine et chez 4,0% des patients traités par lamivudine.
La plupart des élévations des taux de créatine phosphokinase étaient asymptomatiques et les valeurs de créatine phosphokinase avaient générallement diminué lors de la visite suivante malgré la poursuite du traitement.
Des valeurs de créatine phosphokinase plus élevées avant la mise sous traitement et l’ origine ethnique caucasienne ont été identifiées comme des facteurs prédictifs d’ élévations de grade 3/ 4 à 104 semaines dans les deux groupes de traitement, au cours de l’ étude pivot NV-02B-007 (GLOBE).
L’ incidence de l’ élévation du taux d’ ALAT selon la définition de l’ AASLD (Association américaine pour l’ étude des maladies du foie: élévation du taux d’ ALAT > 2x valeur initiale et > 10x LSN) survenant au cours du traitement dans les deux bras de traitement est présentée dans le tableau 3 ci- dessous.
Tableau 3 Elévation du taux d’ ALAT survenant au cours du traitement (UI/ L) - Résumé - Etudes combinées NV-02B-007/ NV-02B-015
ALAT > 2x valeur initiale et > 10x LSN
Lamivudine n/ N (%)
Telbivudine n/ N (%)
Total De la visite d’ instauration du traitement à la semaine 24
67/ 852 (7,9) 25/ 852 (2,9)
41/ 847 (4,8) 25/ 847 (3,0)
De la semaine 24 à la fin de l’ étude
Une surveillance périodique de la fonction hépatique durant le traitement est recommandée (voir rubrique 4.4).
Exacerbations de l’ hépatite B après l’ arrêt du traitement Des exacerbations aiguës et sévères de l’ hépatite B ont été rapportées chez des patients ayant interrompu leur traitement contre l’ hépatite B y compris avec la telbivudine (voir rubrique 4.4).
L’ incidence de l’ élévation du taux d’ ALAT survenant après l’ arrêt du traitement dans les deux bras de traitement est présentée dans le tableau 4 ci-dessous.
24 Tableau 4 Elévation du taux d’ ALAT survenant après l’ arrêt du traitement - Résumé - Etudes combinées NV-02B-007/ NV-02B-015
Telbivudine
Elévation du taux d’ ALAT ALAT > 2x valeur initiale et > 10x LSN
n/ N (%) 10/ 180 (5,6)
n/ N (%) 9/ 154 (5,8)
4.9 Surdosage
Aucune information relative à un surdosage intentionnel de telbivudine n’ est disponible, mais un sujet ayant reçu un surdosage non intentionnel n’ a pas développé de symptômes.
L’ administration de doses testées allant jusqu’ à 1 800 mg/ jour, c’ est à dire trois fois plus élevées que la dose quotidienne recommandée, a été bien tolérée.
La dose maximale tolérée de telbivudine n’ a pas été déterminée.
En cas de surdosage, l’ administration de Sebivo devra être arrêtée et un traitement symptomatique approprié devra être administré si nécessaire.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: inhibiteurs nucléosidiques ou nucléotidiques de la transcriptase inverse, code ATC:
J05AF11
La telbivudine est un analogue nucléosidique de synthèse de la thymidine doté d’ une activité contre l’ ADN polymérase du VHB.
Elle est efficacement phosphorylée par les kinases cellulaires en une forme triphosphatée active, qui possède une demi-vie intracellulaire de 14 heures.
La telbivudine-5’ - triphosphate inhibe l’ ADN polymérase du VHB (transcriptase inverse) par compétition avec le substrat naturel, la thymidine-5’ -triphosphate.
L’ incorporation de telbivudine-5'-triphosphate dans l’ ADN viral bloque l’ élongation de la chaîne d’ ADN, entraînant une inhibition de la réplication du VHB.
La telbivudine est un inhibiteur de la synthèse du premier brin du VHB (CE50 = 0,4-1,3 μ M) et du deuxième brin (CE50 = 0,12-0,24 μ M), et présente une nette préférence pour l’ inhibition de la production du deuxième brin.
A l’ inverse, à des concentrations allant jusqu’ à 100 μ M, la telbivudine- 5’ -triphosphate n’ a pas inhibé les ADN polymérases cellulaires α, β ou γ.
Au cours de tests relatifs à la structure mitochondriale, à la fonction mitochondriale et à la teneur en ADN, la telbivudine n’ a induit aucune toxicité notable à des concentrations atteignant 10 μ M, et n’ a pas augmenté la production d’ acide lactique in vitro.
L’ activité antivirale in vitro de la telbivudine a été étudiée dans la lignée cellulaire hépatique humaine 2.2.15 exprimant le VHB.
La concentration de telbivudine inhibant efficacement 50% de la synthèse virale (CE50) était d’ environ 0,2 μ M.
L’ activité antivirale de la telbivudine est spécifique des virus de l’ hépatite B et des Hepadnavirus apparentés.
La telbivudine n’ était pas active contre le VIH in vitro.
L’ absence d’ activité de la telbivudine contre le VIH n’ a pas été évaluée au cours d’ essais cliniques.
Expérience clinique La tolérance et l’ efficacité d’ un traitement à long terme (104 semaines) par Sebivo ont été évaluées au cours de deux études contre comparateur actif ayant inclus 1 699 patients atteints d’ hépatite B chronique (NV-02B-007 GLOBE et NV-02B-015).
Etude NV-02B-007 GLOBE L’ étude NV-02B-007 GLOBE est une étude internationale de phase III, randomisée, réalisée en double aveugle et comparant la telbivudine à la lamivudine sur une période de traitement de 104 semaines chez 1 367 patients AgHBe positifs et AgHBe négatifs atteints d’ hépatite B chronique et n’ ayant
La majorité de la population incluse était d’ origine asiatique.
Les génotypes du VHB les plus fréquents étaient les génotypes B (26%) et C (51%).
Un faible nombre de patients d’ origine caucasienne (98 au total) ont été traités par telbivudine.
L’ analyse principale des données a été réalisée après que tous les patients aient atteint la semaine 52.
Patients AgHBe positifs:
L’ âge moyen des patients était de 32 ans, 74% étaient de sexe masculin, 82% étaient Asiatiques, 12% Caucasiens et 6% avaient reçu un traitement préalable par interféron alpha.
Patients AgHBe négatifs:
L’ âge moyen des patients était de 43 ans, 79% étaient de sexe masculin, 65% étaient Asiatiques, 23% Caucasiens et 11% avaient reçu un traitement préalable par interféron alpha.
Résultats à la semaine 52 Les critères d’ efficacité clinique et virologique ont été évalués séparément chez les patients AgHBe positifs et AgHBe négatifs.
Le critère d’ évaluation principal de la réponse thérapeutique était un critère d’ évaluation sérologique composite, défini par une réduction du taux de l’ ADN du VHB < 5 log10 copies/ ml associée soit à une perte de l’ AgHBe sérique ou à une normalisation des taux d’ ALAT.
Les critères d’ évaluation secondaires incluaient la réponse histologique, la normalisation du taux d’ ALAT et diverses autres mesures de l’ efficacité antivirale.
Indépendamment des caractéristiques initiales, la majorité des patients traités par Sebivo a présenté des réponses histologiques, virologiques, biochimiques et sérologiques au traitement.
Des taux initiaux d’ ALAT > 2 x LSN et d’ ADN du VHB < 9 log10 copies/ ml ont été associés à des taux plus élevés de séroconversion AgHBe chez les patients AgHBe positifs.
Les patients ayant des taux d’ ADN du VHB < 3 log10 copies/ml à la semaine 2 4 ont eu une réponse optimale au traitement; inversement, les patients ayant des taux d’ADN du VHB > 4 log10 copies/ ml à la semaine 24 présentaient des résultats moins favorables à la semaine 52.
Chez les patients AgHBe positifs, la réponse thérapeutique à la telbivudine était supérieure à celle de la lamivudine (75,3% de répondeurs versus 67,0%; p = 0,0047).
Chez les patients AgHBe négatifs, la réponse thérapeutique à la telbivudine était non-inférieure à celle de la lamivudine (75,2% de répondeurs versus 77,2%; p = 0,6187).
Dans l’ étude GLOBE, l’ origine ethnique caucasienne a été associée à une plus faible réponse au traitement pour les deux antiviraux utilisés; néanmoins la population de patient d’ origine caucasienne dans cette étude était très limitée (n = 98).
A la semaine 24, 203 patients AgHBe positifs et 178 patients AgHBe négatifs ont présenté un taux d’ ADN du VHB indétectable.
Parmi les patients AgHBe positifs étant indétectables à 24 semaines, 95% ont présenté à la semaine 52 un taux d’ ADN du VHB indétectable, 39% une séroconversion AgHBe, 90% une normalisation des taux d’ ALAT, et 0,5% ont présenté une résistance à la semaine 48.
De même, parmi les patients AgHBe négatifs étant indétectables à 24 semaines, 96% présentaient à la semaine 52 un taux d’ ADN du VHB indétectable, 79% une normalisation du taux d’ ALAT, et 0% ont présenté une résistance à la semaine 48.
Les résultats sélectionnés des évaluations virologiques, biochimiques et sérologiques sont présentés dans le tableau 5 et la réponse histologique est présentée dans le tableau 6.
26 Tableau 5 Critères d’ évaluation virologiques, biochimiques et sérologiques à la semaine 52 (étude NV-02B-007 GLOBE)
AgHBe positifs (n = 921)
AgHBe négatifs (n = 446)
Telbivudine 600 mg (n = 458)
Lamivudine 100 mg (n = 463)
Telbivudine 600 mg (n = 222)
Lamivudine 100 mg (n = 224)
Réduction moyenne du taux d’ ADN du VHB par rapport à la valeur initiale (log10 copies/ ml) ± E SM 1,2,3
-6,45 (0,11) *
-5,54 (0,11)
-5,23 (0,13) *
-4,40 (0,13)
% de patients avec ADN du VHB négatif par PCR
40%
71%
Normalisation du taux d’ ALAT 4
75%
74%
Perte de l’ AgHBe 5 1
23%
-
Erreur standard sur la moyenne 2 Test PCR Roche COBAS Amplicor® (limite inférieure de quantification ≤ 300 copies/ ml).
3 AgHBe positifs n = 443 et 444, AgHBe négatifs n = 219 et 219, respectivement dans les groupes telbivudine et lamivudine.
4 AgHBe positifs n = 440 et 446, AgHBe négatifs n = 203 et 207, respectivement dans les groupes telbivudine et lamivudine.
La normalisation du taux d’ ALAT n’ a été évaluée que chez les patients ayant des taux initiaux d’ ALAT > LSN.
5 n = 432 et 442, respectivement dans les groupes telbivudine et lamivudine.
La séroconversion et la perte de l’ AgHBe n’ ont été évaluées que chez les patients ayant présenté initiallement un AgHBe détectable. *p < 0,0001
AgHBe positifs (n = 921)
AgHBe négatifs (n = 446)
Réponse histologique 2
Lamivudine Telbivudine 100 mg 600 mg (n = 386)1 (n = 199)1
Lamivudine 100 mg (n = 207)1
71 %* 17 %*
61% 71% 24% 21%
70% 24%
Amélioration Pas de modification Aggravation Biopsie manquante à la semaine 52 1
42% 39% 8% 12%
47% 49% 32% 34% 7% 9% 15% 9%
45% 43% 5% 7%
3 Pour le Score de Fibrose d’ Ishak, l’ amélioration est définie par une réduction ≥ 1 point du score de fibrose d’ Ishak à 52 semaines par rapport au score initial. *p = 0,0024
Résultats à la semaine 104 Dans l’ ensemble, les résultats observés à la semaine 104 chez les patients traités par telbivudine ont confirmé ceux rapportés à la semaine 52, ce qui témoigne du maintien de la réponse chez les patients poursuivant le traitement par telbivudine.
Chez les patients AgHBe positifs, les résultats en terme de réponse thérapeutique (63% vs 48%; p < 0,0001) et sur les principaux critères d’ évaluation secondaires [réduction moyenne (log10 copies/ ml) du taux d’ ADN du VHB par rapport à la valeur initiale: -5,74 vs -4,42; p < 0,0001, le pourcentage de patients avec ADN du VHB négatif par PCR:
56% vs 39%; p < 0,0001 et le pourcentage de patients avec normalisation du taux d’ ALAT:
Une tendanceà des taux plus élevés de perte de l’ AgHBe (35% vs 29%) et de séroconversion AgHBe (30% vs 25%) a également été observée avec la telbivudine.
De plus, dans le sous-groupe de patients présentant des valeurs initiales d’ ALAT ≥ 2x LSN (n=320), une proportion significativement plus élevée de patients traités par telbivudine présentait une séroconversion AgHBe à la semaine 104 par rapport aux patients traités par lamivudine (36% vs 28% respectivement).
Chez les patients AgHBe négatifs, les résultats observées pour la réponse thérapeutique (78% vs 66%) et les principaux critères d’ évaluation secondaires [réduction moyenne (log10 copies/ ml) du taux d’ ADN du VHB par rapport à la valeur initiale: -5,00 vs -4,17, pourcentage de patients avec ADN du VHB négatif par PCR:
82% vs 57%; p < 0,0001] étaient plus élevés jusqu’ à la semaine 104 chez les patients traités par telbivudine.
Le pourcentage de patients avec normalisation du taux d’ ALAT était toujours plus élevé à la semaine 104 chez les patients traités par telbivudine (78% vs 70%).
Prédictibilité à la semaine 24 A la semaine 24, 203 patients AgHBe positifs (44%) et 177 patients AgHBe négatifs (80%) traités par telbivudine ont présenté un taux d’ ADN du VHB indétectable.
De façon similaire chez les patients AgHBe positifs et négatifs, le taux d’ ADN du VHB à la semaine 24 était prédictif d’ une réponse favorable à plus long terme.
Les patients traités par telbividine ayant un ADN du VHB indétectable par PCR à la semaine 24 présentaient les taux les plus
28 élevés d’ ADN du VHB indétectable par PCR et de séroconversion AgHBe (chez les patients AgHBe positifs) ainsi que les taux les plus bas d’ échappement virologique à la semaine 104.
Les résultats à la semaine 104, en fonction du niveau de l’ ADN du VHB à la semaine 24, chez les patients positifs et AgHBe négatifs, sont présentés dans le tableau 7.
Tableau 7 Principaux critères d’ efficacité à la semaine 104 en fonction du niveau de l’ ADN du VHB à la semaine 24 chez les patients traités par telbivudine (NV-02B-007 GLOBE)
Critères d’ efficacité à la semaine 104 en fonction des résultats à la semaine 24 ADN du VHB à la
virologique *
n/ N (%) PCR n/ N (%)
Patients AgHBe positifs
< 300 copies/ ml 172/ 203 (85) 166/ 203 (82) 84/ 183 (46) 160/ 194 (82) 22/ 203 (11) ≥ 300 copies/ ml et < 3 log10 copies/ ml
≥ 3 log10 copies/ ml Patients AgHBe négatifs
106/ 184 (58)
< 300 copies/ ml ≥ 300 copies/ ml et < 3 log10 copies/ ml
146/ 177 (82) 13/ 18 (72)
156/ 177 (88) 14/ 18 (78)
N/ A N/ A
131/ 159 (82) 13/ 17 (76)
11/ 177 (6) 4/ 18 (22)
≥ 3 log10 copies/ ml N/ A = non applicable
13/ 26 (50)
12/ 26 (46)
N/ A
14/ 26 (54)
12/ 26 (46)
* Définition de l’ échappement virologique: “ 1 log au dessus du nadir” à la semaine 104
Etude NV-02B-015 Les résultats d’ efficacité et de tolérance de l’ étude 007 GLOBE ont été confirmés dans l’ étude NV- 02B-015.
Cette étude est une étude de phase III, randomisée, réalisée en double aveugle et comparant la telbivudine 600 mg une fois par jour à la lamivudine 100 mg une fois par jour sur une période de traitement de 104 semaines chez 332 patients d’ origine chinoise, AgHBe positifs et AgHBe négatifs, atteints d’ hépatite B chronique et n’ ayant jamais été traités par inhibiteurs nucléosidiques.
Durabilité de la séroconversion AgHBe La durabilité de la séroconversion AgHBe a été étudiée à partir des données combinées des études NV-02B-007 et NV-02B-015.
L’ estimation par la méthode de Kaplan-Meier montre que 86,2% des patients traités par telbivudine et 92,8% des patients traités par lamivudine maintenaient leur séroconversion AgHBe au moins 52 semaines après l’ arrêt du traitement.
Les patients inclus dans cette analyse avaient reçu au moins 52 semaines de traitement et présentaient une perte de l’ AgHBe depuis au moins 24 semaines et un ADN du VHB < 5 log10 copies/ ml à la dernière visite, ou, s’ ils étaient AgHBe négatifs à l’ inclusion, avaient reçu au moins 52 semaines de traitement et présentaient une perte de l’ AgHBs confirmée au moins lors de deux visites consécutives.
Résistance clinique L’ analyse des patients présentant un rebond virologique (augmentation confirmée de l’ ADN du VHB ≥ 1 log10 copies/ ml par rapport au nadir) dans l’ étude pivot (NV-02B-007) à la semaine 48 a montré que parmi les patients AgHBe positifs et AgHBe négatifs, respectivement 5% (23/ 458) et 2% (5/ 222) des patients traités par telbivudine ont présenté un rebond virologique associé à des mutations détectables de résistance du VHB.
Les taux cumulés de résistance génotypique confirmée à la telbivudine à la semaine 104 étaient de 25,1% (115/ 458) chez les patients AgHBe positifs et 10,8% (24/ 222) chez les patients AgHBe négatifs.
29 L’ analyse génotypique des 203 paires d’ échantillons évaluables avec un ADN du VHB ≥ 1 000 copies/ ml à la semaine 104 a montré que la principale mutation associée à une résistance à la telbivudine était la mutation rtM204I, souvent associée aux mutations rtL108M et rtL80I/ V et de façon peu fréquente aux mutations rtV27A, rtL82M, rtV173L, rtT184I et rtA200V.
Les facteurs à l’ inclusion associés au développement d’ une résistance génotypique à la telbivudine incluaient: le traitement par lamivudine, un ADN du VHB élevé à l’ inclusion, un taux d’ ALAT bas à l’ inclusion, et un poids/ IMC élevés.
Les paramètres de réponse sous traitement prédictifs de l’ émergence d’ un virus résistant au traitement à la semaine 104 étaient un ADN du VHB > 300 copies/ ml et un taux d’ ALAT élevé.
Parmi les patients présentant un rebond virologique à la semaine 104, le taux de résistance était plus faible chez les patients dont l’ ADN du VHB était < 300 copies/ ml à la semaine 24 que chez les patients dont l’ ADN du VHB était ≥ 300 copies/ ml à la semaine 24.
Chez les patients AgHBe positif dont l’ ADN du VHB était < 300 copies/ ml à la semaine 24, le taux de résistance était de 1% (3/ 203) à la semaine 48 et de 9% (18/ 203) à la semaine 104, alors que pour les patients dont l’ ADN du VHB était ≥ 300 copies/ ml, les taux de résistance étaient de 8% (20/ 247) à la semaine 48 et de 39% (97/ 247) à la semaine 104.
Chez les patients AgHBe négatif dont l’ ADN du VHB était < 300 copies/ ml à la semaine 24, le taux de résistance était de 0% (0/ 177) à la semaine 48 et de 5% (9/ 177) à la semaine 104, alors que pour les patients dont l’ ADN du VHB était ≥ 300 copies/ ml, les taux de résistance étaient de 11% (5/ 44) à la semaine 48 et 34% (15/ 44) à la semaine 104.
Résistance croisée Des résistances croisées ont été observées avec les analogues nucléosidiques actifs contre le VHB (voir rubrique 4.4).
Au cours de tests réalisés sur des cultures cellulaires, des souches du VHB résistantes à la lamivudine et portant soit la mutation rtM204I soit la double mutation rtL180M/ rtM204V ont présenté une diminution de la sensibilité à la telbivudine d’ un facteur ≥ 1 000.
Les souches du VHB codant pour les mutations de résistance à l’ adéfovir rtN236T ou rtA181 présentaient une modification de susceptibilité à la telbivudine respectivement d’ un facteur 0,5 et 3,7 en culture cellulaire (voir rubrique 4.4).
5.2 Propriétés pharmacocinétiques
La pharmacocinétique de doses uniques et multiples de telbivudine a été évaluée chez des sujets sains et chez des patients atteints d’ hépatite B chronique.
La pharmacocinétique de la telbivudine n’ a pas été évaluée à la dose recommandée de 600 mg chez les patients atteints d’ hépatite B chronique.
Néanmoins la pharmacocinétique de la telbivudine est similaire dans les deux populations.
Absorption Suite à l’ administration orale d’ une dose unique de 600 mg de telbivudine chez des sujets sains (n = 42), la concentration plasmatique maximale (Cmax) de la telbivudine étaient de 3,2 ± 1,1 μ g/ ml (moyenne ± DS), et était atteinte après un temps médian de 3,0 heures après la prise.
L’ aire sous la courbe des concentrations plasmatiques de la telbivudine (ASC00-∞) était de 28,0 ± 8,5 μ gxh/ ml (moyenne ± DS).
La variabilité interindividuelle (%CV) était typiquement d’ environ 30% pour les mesures des expositions systémiques (Cmax, ASC).
Les comprimés pelliculés contenant 600 mg de telbivudine sont bioéquivalents à 30 ml de solution buvable de telbivudine (20 mg/ ml).
Effet de l’ alimentation sur l’ absorption orale L’ absorption et l’ exposition à la telbivudine n’ ont pas été modifiées lorsque la dose unique de 600 mg a été prise de façon concomitante avec un repas.
Distribution In vitro, le taux de liaison de la telbivudine aux protéines plasmatiques humaines est faible (3,3%).
30 Biotransformation Aucun métabolite de la telbivudine n’ a été détecté suite à l’ administration de 14C-telbivudine chez l’ être humain.
La telbivudine n’ est ni un substrat, ni un inhibiteur, ni un inducteur des enzymes du cytochrome P450 (CYP450).
Elimination Après avoir atteint un pic plasmatique, les concentrations plasmatiques de telbivudine ont diminué de façon bi-exponentielle, avec une demi-vie d’ élimination terminale (t1/ 2) de 41,8 ± 11,8 heures.
La telbivudine est éliminée principalement par excrétion urinaire sous forme inchangée.
La clairance rénale de la telbivudine est proche de la vitesse de filtration glomérulaire normale, ce qui suggère que la filtration est le principal mécanisme d’ excrétion.
Approximativement 42% de la dose sont retrouvés dans les urines dans les 7 jours suivant la prise orale d’ une dose unique de 600 mg de telbivudine.
L’ excrétion rénale étant la voie principale d’ élimination, une adaptation de l’ intervalle entre les prises est nécessaire chez les patients ayant une insuffisance rénale modérée à sévère et chez les patients hémodialysés (voir rubrique 4.2).
Linéarité / non-linéarité La pharmacocinétique de la telbivudine est proportionnelle à la dose sur un intervalle de doses comprises entre 25 et 1 800 mg.
L’ état d’ équilibre a été atteint 5 à 7 jours après une administration unique journalière avec une accumulation d’ environ 1,5 fois pour l’ exposition systémique, suggérant une demi-vie efficace d’ accumulation d’ environ 15 heures.
Suite à l’ administration unique journalière de 600 mg de telbivudine, les concentrations plasmatiques résiduelles à l’ état d’ équilibre étaient d’ environ 0,2 à 0,3 μ g/ ml.
Populations particulières Sexe Il n’ existe pas de différence significative liée au sexe quant à la la pharmacocinétique de la telbivudine.
Race Il n’ existe pas de différence significative liée à la race quant à la la pharmacocinétique de la telbivudine.
Enfants et sujets âgés Aucune étude de pharmacocinétique n’ a été réalisée chez l’ enfant ou le sujet âgé.
Insuffisance rénale La pharmacocinétique de doses uniques de telbivudine (200, 400 et 600 mg) a été évaluée chez des patients (non atteints d’ hépatite B chronique) présentant différents degrés d’ insuffisance rénale (évaluée par la clairance de la créatinine).
Sur la base des résultats présentés dans le tableau 8, il est recommandé d’ ajuster l’ intervalle entre les prises de telbivudine chez les patients ayant une clairance de la créatinine < 50 ml/ min (voir rubriques 4.2 et 4.4).
31 Paramètres pharmacocinétiques (moyenne ± DS) de la telbivudine chez des sujets Tableau 8 présentant différents degrés d’ altération de la fonction rénale
Fonction rénale (clairance de la créatinine en ml/ min)
Fonction
rénale légère
rénale modérée
rénale sévère
Hémodialyse
normale (> 80)
(50-80) (n = 8)
(30-49) (n = 8)
(< 30) (n = 6)
(n = 6) 200 mg
(n = 8) 600 mg
600 mg
400 mg
200 mg
Cmax (μ g/ ml)
3,4 ± 0,9
3,2 ± 0,9
2,8 ± 1,3
1,6 ± 0,8
2,1 ± 0,9
AUC0-∞ (μ gxh/ ml)
28,5 ± 9,6
32,5 ± 10,1
36,0 ± 13,2
32,5 ± 13,2
67,4 ± 36,9
CLRENALE (ml/ min)
126,7 ± 48,3
83,3 ± 20,0
43,3 ± 20,0
11,7 ± 6,7
-
Patients présentant une insuffisance rénale et hémodialysés Une hémodialyse (jusqu’ à 4 heures) réduit l’ exposition systémique de la telbivudine d’ environ 23%.
Une fois que l’ adaptation de l’ intervalle entre les prises en fonction de la clairance de la créatinine est effectuée, aucune adaptation supplémentaire de la dose n’ est nécessaire lors d’ une hémodialyse de routine (voir rubrique 4.2).
La telbivudine devra être administrée après l’ hémodialyse.
Insuffisance hépatique La pharmacocinétique d’ une dose unique de 600 mg de telbivudine a été évaluée chez des patients (non atteints d’ hépatite B chronique) présentant différents degrés d’ insuffisance hépatique.
Aucune modification de la pharmacocinétique de la telbivudine n’ a été observée chez les sujets présentant une insuffisance hépatique par rapport aux sujets ayant une fonction hépatique normale.
Les résultats de ces études indiquent qu’ aucune adaptation de dose n’ est nécessaire chez les patients atteints d’ insuffisance hépatique (voir rubrique 4.2).
5.3 Données de sécurité précliniques
Les données non cliniques issues des études conventionnelles de pharmacologie de sécurité, toxicologie en administration répétée et de génotoxicité, n’ ont pas révélé de risque particulier pour l’ homme.
La telbivudine n’ a montré aucun potentiel carcinogène.
Aucun effet toxique direct de la telbivudine n’ a été observé lors de tests standards de toxicité de la reproduction.
Chez le lapin, des doses de telbivudine produisant des taux d’ exposition 37 fois supérieurs à ceux observés chez l’ homme après administration de la dose thérapeutique (600 mg) ont été associés à une augmentation de l’ incidence d’ avortements et d’ accouchements prématurés.
Cet effet a été considéré comme étant secondaire à la toxicité maternelle.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Acide benzoïque Saccharine sodique Arôme fruit de la passion Hydroxyde de sodium Acide citrique anhydre Eau purifiée
32 6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
2 ans.
Utiliser dans les 2 mois suivant l’ ouverture du flacon.
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas 30°C.
Ne pas congeler.
6.5 Nature et contenu de l’ emballage extérieur
Flacon de 300 ml en verre brun avec un bouchon de sécurité enfant, incluant un disque de scellage en polyéthylène et un anneau d’ inviolabilité, ainsi qu’ un gobelet-doseur en polypropylène avec des graduations gravées de 5 à 30 ml, tous les 5 ml.
6.6 Précautions particulières d’ élimination
Pas d’ exigences particulières.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 388/....
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
24.04.2007
10.
DATE DE MISE A JOUR DU TEXTE
33 ANNEXE II
A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
34 A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse du fabricant responsable de la libération des lots
Novartis Pharma S. A. S.
26, rue de la Chapelle F-68330 Huningue France
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale restreinte (voir Annexe I:
• CONDITIONS OU RESTRICTIONS EN VUE D’ UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
• AUTRES CONDITIONS
Système de pharmacovigilance
Le titulaire de l’ AMM doit s’ assurer que le système de pharmacovigilance, tel que décrit dans la version 3.0 (19 août 2008) présentée dans le Module 1.8.1. du dossier de demande d’ Autorisation de Mise sur le Marché, est en place et fonctionne avant et pendant la mise sur le marché du produit.
Plan de Gestion de Risque
Le titulaire de l’ AMM s’ engage à réaliser les études et les activités additionnelles de pharmacovigilance détaillées dans le plan de pharmacovigilance, conformément à la version 2 (12 février 2008) du Plan de Gestion de Risque (PGR) présentée dans le Module 1.8.2. du dossier de demande d’ Autorisation de Mise sur le Marché, ainsi que dans toute mise à jour ultérieure du PGR approuvée par le CHMP.
En conformité avec la ligne directrice du CHMP sur les systèmes de gestion du risque pour les médicaments à usage humain, toute mise à jour du PGR doit être soumise simultanément au rapport périodique de pharmacovigilance (PSUR) suivant.
De plus, une mise à jour du PGR devra être soumise • Lorsqu’ une nouvelle information pouvant modifier la « Safety Specification » en vigueur, le Plan de Pharmacovigilance ou les activités de minimisation du risque, est connue. • Dans les 60 jours suivant la survenue d’ un événement important de pharmacovigilance ou de minimisation du risque. • A la demande de l’ EMEA.
35 ANNEXE III
ETIQUETAGE ET NOTICE
36 A.
ETIQUETAGE
37 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
BOITE
1.
DENOMINATION DU MEDICAMENT
Sebivo 600 mg comprimés pelliculés telbivudine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Un comprimé contient 600 mg de telbivudine.
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
28 comprimés pelliculés 98 comprimés pelliculés
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
38 11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 388/ 001 EU/ 1/ 07/ 388/ 002
28 comprimés pelliculés 98 comprimés pelliculés
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Sebivo 600 mg
39 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
PLAQUETTES THERMOFORMEES
1.
DENOMINATION DU MEDICAMENT
Sebivo 600 mg comprimés pelliculés telbivudine
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
AUTRES
Lundi Mardi Mercredi Jeudi Vendredi Samedi Dimanche
40 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
BOITE ET ETIQUETTE DU FLACON
1.
DENOMINATION DU MEDICAMENT
Sebivo 20 mg/ ml solution buvable telbivudine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque ml contient 20 mg de telbivudine.
3.
LISTE DES EXCIPIENTS
Contient aussi du sodium. Voir la notice pour plus d’ informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
Un gobelet.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
Utiliser dans les 2 mois suivant l’ ouverture du flacon.
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
Ne pas congeler.
41 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 388/…
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Sebivo 20 mg/ ml [uniquement sur la boîte]
42 B.
NOTICE
INFORMATION DE L’ UTILISATEUR
Sebivo 600 mg comprimés pelliculés Telbivudine
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’ autres question, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu’ est -ce que Sebivo et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Sebivo 3.
Comment prendre Sebivo 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Sebivo 6.
Informations supplémentaires
1.
QU’ EST-CE QUE SEBIVO ET DANS QUEL CAS EST-IL UTILISE
Sebivo appartient à un groupe de médicaments appelés médicaments antiviraux, qui sont utilisés pour traiter les infections causées par des virus.
Sebivo est utilisé pour traiter les adultes atteints d’ une hépatite B chronique.
L’ hépatite B résulte d’ une infection par le virus de l’ hépatite B, qui se multiplie dans le foie et cause une altération de celui -ci.
Le traitement par Sebivo réduit la quantité de virus de l’ hépatite B présents dans l’ organisme en bloquant sa multiplication, ce qui permet de diminuer l’ altération du foie et d’ améliorer la fonction hépatique.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE SEBIVO
Ne prenez jamais Sebivo
- si vous êtes allergique (hypersensible) à la telbivudine ou à l’ un des autres composants contenus
dans Sebivo (mentionnés dans la rubrique 6).
Si cette situation s’ applique à vous, ne prenez pas Sebivo.
Parlez -en à votre médecin.
Si vous pensez être allergique, demandez conseil à votre médecin.
Faites attention avec Sebivo
- si vous avez ou avez eu des problèmes rénaux.
Votre médecin peut vous prescrire des examens
de laboratoire afin de vérifier que vos reins fonctionnent correctement avant et pendant le traitement.
En fonction des résultats de ces examens votre médecin peut vous conseiller de changer la fréquence de la prise de Sebivo.
- si vous avez une cirrhose du foie (une atteinte importante aboutissant à l’ apparition de
Dans ce cas, votre médecin vous suivra plus étroitement.
- si vous avez eu une transplantation hépatique.
- si vous prenez des médicaments pouvant causer des troubles musculaires (en cas d’ incertitude,
veuillez consulter votre médecin ou votre pharmacien).
- si vous êtes porteur du VIH, du virus de l’ hépatite C ou D, ou si vous êtes traité par des
médicaments antiviraux.
Si une de ces situations s’ applique à vous, informez -en votre médecin avant de prendre Sebivo.
- Sebivo peut provoquer une faiblesse musculaire ou des douleurs musculaires persistantes et
De façon peu fréquente, Sebivo peut induire un engourdissement, des fourmillements, une douleur et/ ou une sensation de brûlure dans les bras et/ ou les jambes (neuropathie périphérique).
Si vous présentez l’ un de ces symptômes, contactez immédiatement votre médecin.
Autres effets liés à ce type de médicament Sebivo appartient à une classe de médicaments (analogues nucléosidiques) pouvant provoquer un excès d’ acide lactique dans le sang (acidose lactique) et une augmentation de la taille du foie (hépatomégalie) avec accumulation de graisses au niveau du foie (stéatose).
L’ acidose lactique est un effet indésirable rare mais grave, pouvant occasionnellement être fatal.
L’ acidose lactique se produit plus souvent chez les femmes, en particulier chez celles présentant un surpoids important.
Votre médecin vous suivra régulièrement durant votre traitement par Sebivo.
Pendant la prise de Sebivo, si vous souffrez de douleurs musculaires, de douleurs abdominales sévères et persistantes s’ accompagnant de nausées et de vomissements, de troubles respiratoires sévères et persistants, ou d’ une très grande fatigue, veuillez contacter immédiatement votre médecin.
Certaines personnes peuvent présenter des symptômes hépatiques graves lorsqu’ elles arrêtent de prendre des médicaments comme Sebivo.
Votre médecin surveillera votre état de santé et prescrira régulièrement des prises de sang afin de contrôler l’ état de votre foie après que vous ayez arrêté le traitement par Sebivo.
Informez immédiatement votre médecin si vous remarquez des symptômes nouveaux ou inhabituels après avoir arrêté le traitement par Sebivo (voir « Si vous arrêtez de prendre Sebivo » dans la rubrique 3 de cette notice).
Faites attention de ne pas infecter d’ autres personnes Sebivo ne diminue pas le risque de transmission du virus de l’ hépatite B (VHB) à d’ autres personnes, par contact sexuel, ou par exposition à du sang ou à d’ autres fluides corporels contaminés.
Ne partagez jamais les aiguilles.
Ne partagez pas vos effets personnels pouvant avoir été en contact avec du sang ou des fluides corporels, tels que les brosses à dent ou les lames de rasoir.
Un vaccin est disponible pour prévenir l’ infection par le VHB.
Utilisation chez l’ enfant L’ utilisation de Sebivo n’ est pas recommandée chez les enfants de moins de 16 ans.
Prise d’ autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
Sebivo s’ éliminant principalement par voie rénale dans les urines, votre médecin ou pharmacien a besoin de s’ informer sur les autres médicaments que vous prenez, car certains médicaments peuvent porter atteinte à vos reins.
Grossesse et allaitement
- N’ utilisez pas Sebivo pendant la grossesse, sauf en cas de recommandation par votre médecin.
Si vous êtes enceinte ou si vous pensez l’ être, informez -en votre médecin avant de prendre Sebivo.
Votre médecin vous expliquera quels sont les risques potentiels induits par la prise de Sebivo pendant la grossesse.
- Si vous êtes porteuse du virus de l’ hépatite B et si vous êtes enceinte, demandez à votre médecin
comment protéger au mieux votre bébé.
On ignore si Sebivo diminue le risque de transmission du virus de l’ hépatite B à votre bébé pendant la grossesse.
- N’ allaitez pas durant le traitement par Sebivo.
Prévenez votre médecin si vous allaitez.
3.
COMMENT PRENDRE SEBIVO
Respectez toujours la posologie de Sebivo indiquée par votre médecin.
En cas de doute, consultez votre médecin ou votre pharmacien.
La dose habituelle de Sebivo est de 1 comprimé de 600 mg une fois par jour.
Prenez le comprimé chaque jour au même moment de la journée.
Le comprimé peut être pris avec ou sans aliments.
Avalez le comprimé en entier avec un peu d’ eau.
Ne le mâchez pas, ne le cassez pas ou ne l’ écrasez pas.
Si vous avez des problèmes rénaux, il est possible que vous deviez prendre Sebivo moins souvent.
Informez votre médecin si avez ou avez eu des problèmes rénaux.
Ne modifiez pas votre dose, et n’ arrêtez pas la prise de Sebivo sans en parler avec votre médecin.
Prenez Sebivo chaque jour et poursuivez votre traitement exactement de la manière prescrite, sauf si votre médecin vous donne d’ autres directives.
Votre médecin effectuera un bilan régulièrement, afin de s’ assurer que Sebivo agit correctement.
Les symptômes de votre hépatite B peuvent s’ aggraver ou devenir très sérieux si vous arrêtez la prise de Sebivo.
Si vous avez pris plus de Sebivo que vous n’ auriez dû Si vous avez pris trop de Sebivo ou si quelqu’ un d’ autre a pris vos comprimés par erreur, consultez immédiatement votre médecin ou rendez-vous dans un hôpital.
Emportez la boîte de comprimés avec vous et montrez -la à votre médecin.
Si vous oubliez de prendre Sebivo
- Si vous oubliez de prendre une dose de Sebivo, prenez -la dès que vous vous en apercevez et
prenez la prochaine dose prévue au moment habituel.
Cependant, s’ il est presque l’ heure de prendre la prochaine dose, ne prenez pas le comprimé oublié et prenez le comprimé suivant au moment habituel.
Ceci
peut augmenter le risque d’ effets indésirables.
En cas d’ incertitude, consultez votre médecin ou votre pharmacien.
Si vous arrêtez de prendre Sebivo L’ arrêt du traitement par Sebivo peut entraîner une aggravation de votre hépatite B.
N’ arrêtez pas le traitement par Sebivo, sauf si votre médecin vous dit de le faire.
Veillez à toujours avoir du Sebivo pendant votre traitement.
Votre médecin surveillera votre état de santé et prescrira régulièrement des prises de sang afin de contrôler l’ état de votre foie après que vous ayez arrêté le traitement par Sebivo car votre hépatite B peut s’ aggraver ou devenir très sévère après l’ arrêt du traitement.
Informez immédiatement votre médecin si vous présentez des symptômes nouveaux ou inhabituels après l’ arrêt du traitement.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Sebivo peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
46 La fréquence de survenue des effets indésirables est définie comme suit: très fréquent: fréquent: peu fréquent: rare: très rare: fréquence indéterminée:
pouvant survenir chez plus de 1 patient sur 10 pouvant survenir chez 1 à 10 patients sur 100 pouvant survenir chez 1 à 10 patients sur 1 000 pouvant survenir chez 1 à 10 patients sur 10 000 pouvant survenir chez moins de 1 patient sur 10 000 la fréquence ne peut être estimée sur la base des données disponibles.
Certains effets indésirables peu fréquents peuvent être graves:
- Faiblesse ou douleur musculaire persistante
- Engourdissement, fourmillements, douleur et/ ou sensation de brûlure dans les bras et/ ou les
jambes Si vous présentez l’ un de ces symptômes, appelez immédiatement votre médecin.
Sebivo peut aussi provoquer d’ autres effets indésirables:
Effets indésirables fréquents
- Sensations vertigineuses, maux de tête
- Toux
- Diarrhées, nausées, douleur à l’ estomac (abdominale)
- Éruption cutanée étendue
- Fatigue
lipase ou de créatine phosphokinase
Effets indésirables peu fréquents
- Douleurs articulaires
- Faiblesse ou douleur musculaire persistante (myopathie/ myosite), crampes musculaires
- Douleur du dos, du cou et du flanc
- Engourdissement, fourmillement, douleur et/ ou sensation de brûlure dans les bras et/ ou les
jambes ou autour de la bouche
- Sciatique (douleur dans le bas du dos ou de la hanche et qui peut irradier la jambe)
- Trouble du goût
- Sensation de malaise
Si vous ressentez un des effets mentionnés comme grave ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER SEBIVO
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Sebivo après la date de péremption mentionnée sur la boîte après EXP.
La date d’ expiration fait référence au dernier jour du mois.
Ne pas utiliser si l’ emballage est endommagé ou s’ il présente des signes de dégradation.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
47 6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Sebivo
- La substance active est la telbivudine.
Chaque comprimé contient 600 mg de telbivudine.
- Les autres composants sont: cellulose microcristalline, povidone, glycolate d’ amidon sodique,
silice colloïdale anhydre, stéarate de magnésium, hypromellose, dioxyde de titane (E171), talc, macrogol.
Qu’ est -ce que Sebivo et contenu de l’ emballage extérieur Les comprimés pelliculés de Sebivo sont ovales, blancs à légèrement jaunâtres et portent l’ inscription « LDT » sur une face.
Les comprimés pelliculés de Sebivo sont présentés dans des boîtes de 28 ou 98 comprimés.
Toutes les présentations peuvent ne pas être commercialisées dans votre pays.
Titulaire de l’ Autorisation de Mise sur le Marché Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
Fabricant Novartis Pharma S. A. S.
26, rue de la Chapelle F-68330 Huningue France
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché:
België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Č eská republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Novartis Pharma Services Inc.
Tel: +372 60 62 400
Österreich Novartis Pharma GmbH Tel: +43 1 86 6570
48 Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Portugal Novartis Farma - Produtos Farmacêuticos, S. A.
Tel: +351 21 000 8600
France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
La dernière date à laquelle cette notice a été approuvée est
INFORMATION DE L’ UTILISATEUR
Sebivo 20 mg/ ml solution buvable Telbivudine
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’ autres question, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu’ est -ce que Sebivo et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Sebivo 3.
Comment prendre Sebivo 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Sebivo 6.
Informations supplémentaires
1.
QU’ EST-CE QUE SEBIVO ET DANS QUEL CAS EST-IL UTILISE
Sebivo appartient à un groupe de médicaments appelés médicaments antiviraux, qui sont utilisés pour traiter les infections causées par des virus.
Sebivo est utilisé pour traiter les adultes atteints d’ une hépatite B chronique.
L’ hépatite B résulte d’ une infection par le virus de l’ hépatite B, qui se multiplie dans le foie et cause une altération de celui -ci.
Le traitement par Sebivo réduit la quantité de virus de l’ hépatite B présents dans l’ organisme en bloquant sa multiplication, ce qui permet de diminuer l’ altération du foie et d’ améliorer la fonction hépatique.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE SEBIVO
Ne prenez jamais Sebivo
- si vous êtes allergique (hypersensible) à la telbivudine ou à l’ un des autres composants contenus
dans Sebivo (mentionnés dans la rubrique 6).
Si cette situation s’ applique à vous, ne prenez pas Sebivo.
Parlez -en à votre médecin.
Si vous pensez être allergique, demandez conseil à votre médecin.
Faites attention avec Sebivo
- si vous avez ou avez eu des problèmes rénaux.
Votre médecin peut vous prescrire des examens
de laboratoire afin de vérifier que vos reins fonctionnent correctement avant et pendant le traitement.
En fonction des résultats de ces examens votre médecin peut vous conseiller de changer la fréquence de la prise de Sebivo.
- si vous avez une cirrhose du foie (une atteinte importante aboutissant à l’ apparition de
Dans ce cas, votre médecin vous suivra plus étroitement.
- si vous avez eu une transplantation hépatique.
- si vous prenez des médicaments pouvant causer des troubles musculaires (en cas d’ incertitude,
veuillez consulter votre médecin ou votre pharmacien).
- si vous êtes porteur du VIH, du virus de l’ hépatite C ou D, ou si vous êtes traité par des
médicaments antiviraux.
Si une de ces situations s’ applique à vous, informez -en votre médecin avant de prendre Sebivo.
- Sebivo peut provoquer une faiblesse musculaire ou des douleurs musculaires persistantes et
De façon peu fréquente, Sebivo peut induire un engourdissement, des fourmillements, une douleur et/ ou une sensation de brûlure dans les bras et/ ou les jambes (neuropathie périphérique).
Si vous présentez l’ un de ces symptômes, contactez immédiatement votre médecin.
Autres effets liés à ce type de médicament Sebivo appartient à une classe de médicaments (analogues nucléosidiques) pouvant provoquer un excès d’ acide lactique dans le sang (acidose lactique) et une augmentation de la taille du foie (hépatomégalie) avec accumulation de graisses au niveau du foie (stéatose).
L’ acidose lactique est un effet indésirable rare mais grave, pouvant occasionnellement être fatal.
L’ acidose lactique se produit plus souvent chez les femmes, en particulier chez celles présentant un surpoids important.
Votre médecin vous suivra régulièrement durant votre traitement par Sebivo.
Pendant la prise de Sebivo, si vous souffrez de douleurs musculaires, de douleurs abdominales sévères et persistantes s’ accompagnant de nausées et de vomissements, de troubles respiratoires sévères et persistants, ou d’ une très grande fatigue, veuillez contacter immédiatement votre médecin.
Certaines personnes peuvent présenter des symptômes hépatiques graves lorsqu’ elles arrêtent de prendre des médicaments comme Sebivo.
Votre médecin surveillera votre état de santé et prescrira régulièrement des prises de sang afin de contrôler l’ état de votre foie après que vous ayez arrêté le traitement par Sebivo.
Informez immédiatement votre médecin si vous remarquez des symptômes nouveaux ou inhabituels après avoir arrêté le traitement par Sebivo (voir « Si vous arrêtez de prendre Sebivo » dans la rubrique 3 de cette notice).
Faites attention de ne pas infecter d’ autres personnes Sebivo ne diminue pas le risque de transmission du virus de l’ hépatite B (VHB) à d’ autres personnes, par contact sexuel, ou par exposition à du sang ou à d’ autres fluides corporels contaminés.
Ne partagez jamais les aiguilles.
Ne partagez pas vos effets personnels pouvant avoir été en contact avec du sang ou des fluides corporels, tels que les brosses à dent ou les lames de rasoir.
Un vaccin est disponible pour prévenir l’ infection par le VHB.
Utilisation chez l’ enfant L’ utilisation de Sebivo n’ est pas recommandée chez les enfants de moins de 16 ans.
Prise d’ autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
Sebivo s’ éliminant principalement par voie rénale dans les urines, votre médecin ou pharmacien a besoin de s’ informer sur les autres médicaments que vous prenez, car certains médicaments peuvent porter atteinte à vos reins.
Aliments et boissons Sebivo peut être pris avec ou sans aliments.
Grossesse et allaitement
- N’ utilisez pas Sebivo pendant la grossesse, sauf en cas de recommandation par votre médecin.
Si vous êtes enceinte ou si vous pensez l’ être, informez -en votre médecin avant de prendre Sebivo.
Votre médecin vous expliquera quels sont les risques potentiels induits par la prise de Sebivo pendant la grossesse.
- Si vous êtes porteuse du virus de l’ hépatite B et si vous êtes enceinte, demandez à votre médecin
comment protéger au mieux votre bébé.
On ignore si Sebivo diminue le risque de transmission du virus de l’ hépatite B à votre bébé pendant la grossesse.
- N’ allaitez pas durant le traitement par Sebivo.
Prévenez votre médecin si vous allaitez.
Informations importantes concernant certains composants de Sebivo La solution buvable de Sebivo contient environ 47 mg de sodium pour une dose de 600 mg (30 ml).
Si votre apport en sodium est contrôlé, demandez conseil à votre médecin.
3.
COMMENT PRENDRE SEBIVO
Respectez toujours la posologie de Sebivo indiquée par votre médecin.
En cas de doute, consultez votre médecin ou votre pharmacien.
La dose habituelle de Sebivo est de 30 ml de solution buvable (600 mg de telbivudine) une fois par jour.
Prenez Sebivo chaque jour au même moment de la journée.
Sebivo peut être pris avec ou sans aliments
Retirez le gobelet-doseur et ouvrez le flacon.
Versez lentement et avec précaution la solution du flacon dans le gobelet-doseur jusqu’ à atteindre la quantité prescrite.
Avalez immédiatement la totalité du contenu du gobelet-doseur.
Pour les instructions complètes concernant la prise de Sebivo, se référer à la rubrique « Instructions d’ utilisation » à la fin de cette notice.
Votre dose peut être diminuée si vous avez des problèmes au niveau du rein.
Informez votre médecin si vous avez, ou avez déjà eu des problèmes au niveau du rein.
Ne modifiez pas votre dose, et n’ arrêtez pas la prise de Sebivo sans en parler avec votre médecin.
Prenez Sebivo chaque jour et poursuivez votre traitement exactement de la manière prescrite, sauf si votre médecin vous donne d’ autres directives.
Votre médecin effectuera un bilan régulièrement, afin de s’ assurer que Sebivo agit correctement.
Les symptômes de votre hépatite B peuvent s’ aggraver ou devenir très sérieux si vous arrêtez la prise de Sebivo.
Si vous avez pris plus de Sebivo que vous n’ auriez dû Si vous avez pris trop de Sebivo ou si quelqu’ un d’ autre a pris votre solution buvable par erreur, consultez immédiatement votre médecin ou rendez-vous dans un hôpital.
Emportez la boîte avec vous et montrez -la à votre médecin.
Si vous oubliez de prendre Sebivo
- Si vous oubliez de prendre une dose de Sebivo, prenez -la dès que vous vous en apercevez et
prenez la prochaine dose prévue au moment habituel.
- Cependant, s’ il est presque l’ heure de prendre la prochaine dose, ne prenez pas le comprimé
oublié et prenez le comprimé suivant au moment habituel.
Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre.
Ceci peut augmenter le risque d’ effets indésirables.
En cas d’ incertitude, consultez votre médecin ou votre pharmacien.
52 Si vous arrêtez de prendre Sebivo L’ arrêt du traitement par Sebivo peut entraîner une aggravation de votre hépatite B.
N’ arrêtez pas le traitement par Sebivo, sauf si votre médecin vous dit de le faire.
Veillez à toujours avoir du Sebivo pendant votre traitement.
Votre médecin surveillera votre état de santé et prescrira régulièrement des prises de sang afin de contrôler l’ état de votre foie après que vous ayez arrêté le traitement par Sebivo car votre hépatite B peut s’ aggraver ou devenir très sévère après l’ arrêt du traitement.
Informez immédiatement votre médecin si vous présentez des symptômes nouveaux ou inhabituels après l’ arrêt du traitement.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Sebivo peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
La fréquence de survenue des effets indésirables est définie comme suit: très fréquent: fréquent: peu fréquent: rare: très rare: fréquence indéterminée:
pouvant survenir chez plus de 1 patient sur 10 pouvant survenir chez 1 à 10 patients sur 100 pouvant survenir chez 1 à 10 patients sur 1 000 pouvant survenir chez 1 à 10 patients sur 10 000 pouvant survenir chez moins de 1 patient sur 10 000 la fréquence ne peut être estimée sur la base des données disponibles.
Certains effets indésirables peu fréquents peuvent être graves:
- Faiblesse ou douleur musculaire persistante
- Engourdissement, fourmillements, douleur et/ ou sensation de brûlure dans les bras et/ ou les
jambes Si vous présentez l’ un de ces symptômes, appelez immédiatement votre médecin.
Sebivo peut aussi provoquer d’ autres effets indésirables:
Effets indésirables fréquents
- Sensations vertigineuses, maux de tête
- Toux
- Diarrhées, nausées, douleur à l’ estomac (abdominale)
- Éruption cutanée étendue
- Fatigue
lipase ou de créatine phosphokinase
Effets indésirables peu fréquents
- Douleurs articulaires
- Faiblesse ou douleur musculaire persistante (myopathie/ myosite), crampes musculaires
- Douleur du dos, du cou et du flanc
- Engourdissement, fourmillement, douleur et/ ou sensation de brûlure dans les bras et/ ou les
jambes ou autour de la bouche
- Sciatique (douleur dans le bas du dos ou de la hanche et qui peut irradier la jambe)
- Trouble du goût
- Sensation de malaise
Si vous ressentez un des effets mentionnés comme grave ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
53 5.
COMMENT CONSERVER SEBIVO
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Sebivo après la date de péremption mentionnée sur la boîte et l’ étiquette du flacon.
La date d’ expiration fait référence au dernier jour du mois.
A conserver à une température ne dépassant pas 30°C.
Ne pas congeler.
Utiliser dans les 2 mois suivant l’ ouverture du flacon.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Sebivo
- La substance active est la telbivudine.
30 ml de solution buvable contiennent 600 mg de
- Les autres composants sont: acide benzoïque, saccharine sodique, arôme fruit de la passion,
hydroxyde de sodium, acide citrique anhydre, eau.
Qu’ est -ce que Sebivo et contenu de l’ emballage extérieur Sebivo 20 mg/ ml solution buvable se présente sous la forme d’ une solution de 300 ml limpide, incolore à jaune pâle dans un flacon en verre brun avec un bouchon de sécurité enfant en polypropylène blanc incluant un disque de scellage en polyéthylène et un anneau d’ inviolabilité.
La boîte contient un gobelet-doseur en polypropylène avec des graduations gravées de 5 à 30 ml, tous les 5 ml.
Titulaire de l’ Autorisation de Mise sur le Marché Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
Fabricant Novartis Pharma S. A. S.
26, rue de la Chapelle F-68330 Huningue France
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché:
België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
54 Č eská republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Novartis Pharma Services Inc.
Tel: +372 60 62 400
Österreich Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Portugal Novartis Farma - Produtos Farmacêuticos, S. A.
Tel: +351 21 000 8600
France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
La dernière date à laquelle cette notice a été approuvée est
55 INSTRUCTIONS D’ UTILISATION
Lire attentivement ces instructions pour savoir comment utiliser la solution de façon appropriée.
A.
B.
Flacon contenant la solution buvable.
Bouchon de sécutité enfant à vis avec anneau d’ inviolabilité. Toujours reboucher le flacon avec le bouchon après utilisation.
C.
Gobelet-doseur permettant de mesurer la dose.
Toujours replacer le gobelet-doseur sur le bouchon après utilisation et rinçage.
Préparation de la dose
1.
2.
Retirer le gobelet-doseur.
Pour ouvrir le flacon, enfoncer (2a) et tourner (2b) en même temps le bouchon de sécurité enfant.
3.
Avant de verser la solution dans le gobelet, repérer la marque de la graduation appropriée afin d’ éviter tout gaspillage de produit.
Positionner le gobelet à hauteur des yeux, verser lentement et avec précaution la quantité de solution prescrite, du flacon dans le gobelet-doseur jusqu’ à ce que la solution atteigne le haut de la graduation appropriée.
Remarque:
Si la quantité versée dans le gobelet dépasse la dose prévue, vider l’ excès de solution dans l’ évier.
Ne pas le reverser dans le flacon.
4.
5.
Boire la solution ou l’ administrer au patient immédiatement.
Fermer le flacon en revissant le bouchon à fond.
56 6.
Rincer immédiatement le gobelet-doseur avec de l’ eau.
7.
Vider l’ eau du gobelet-doseur, l’ essuyer avec un tissu propre et le replacer sur le bouchon.
57
European Medicines Agency
EMEA/ H/ C/ 133
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
SIFROL
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre état ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Sifrol?
Sifrol est un médicament contenant le principe actif pramipexole base.
Il est disponible en comprimés blancs (ronds:
0,088, 0,7 et 1,1 mg; ovales:
0,18 et 0,35 mg).
Dans quel cas Sifrol est -il utilisé?
Sifrol est indiqué pour le traitement des symptômes des maladies suivantes: • Maladie de Parkinson, trouble neurologique progressif qui provoque des tremblements, un ralentissement des mouvements et une raideur musculaire.
Sifrol peut être utilisé en monothérapie ou en association avec la lévodopa (autre médicament indiqué pour la maladie de Parkinson) lorsqu’ au cours de l’ évolution de la maladie, y compris à des stades plus avancés, la lévodopa commence à perdre de son efficacité. • Syndrome des jambes sans repos modéré à sévère, trouble dans lequel le patient ressent un besoin irrépressible de bouger les jambes en raison d’ un inconfort, d’ une douleur ou de sensations bizarres dans le corps, généralement la nuit.
Sifrol est indiqué lorsque la cause précise de ce trouble ne peut être identifiée.
Le médicament n’ est délivré que sur ordonnance.
Comment Sifrol est -il utilisé?
Les comprimés de Sifrol doivent être avalés avec de l’ eau, au cours ou en dehors des repas.
Pour la maladie de Parkinson, la dose initiale est de 0,088 mg trois fois par jour.
La dose doit être augmentée ensuite tous les cinq à sept jours jusqu’ à obtention de l’ effet thérapeutique optimal, à condition que les patients ne présentent pas d’ effets indésirables intolérables.
La dose quotidienne maximale est de 1,1 mg trois fois par jour.
La fréquence d’ administration de Sifrol doit être réduite chez les patients atteints d’ insuffisance rénale.
En cas d’ arrêt du traitement, quelle qu’ en soit la raison, la dose doit être progressivement réduite.
Pour le syndrome des jambes sans repos, Sifrol doit être administré une fois par jour, deux à trois heures avant le coucher.
La dose initiale recommandée est de 0,088 mg mais, pour les patients nécessitant un soulagement supplémentaire de leurs symptômes, la dose peut être augmentée tous les quatre à sept jours jusqu’ à une dose maximale de 0,54 mg.
La réponse du patient doit être déterminée et la nécessité de la poursuite du traitement doit être reconsidérée après trois mois.
Pour plus d’ informations, veuillez vous reporter à la notice.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Le principe actif de Sifrol, le pramipexole, est un agoniste dopaminergique, qui imite l’ action de la dopamine.
Les patients perdent alors leur capacité à contrôler leurs mouvements de façon fiable.
Le pramipexole stimule le cerveau comme la dopamine, de sorte que les patients arrivent à contrôler leurs mouvements et présentent une baisse des signes et symptômes de la maladie de Parkinson, notamment les tremblements, la rigidité et la lenteur des mouvements.
Dans le syndrome des jambes sans repos, le mode d’ action du pramipexole n’ a pas encore été totalement élucidé.
On pense que le syndrome serait dû aux problèmes de fonctionnement de la dopamine dans le cerveau, qui peuvent être corrigés par le pramipexole.
Quelles études ont été menées sur Sifrol?
Dans la maladie de Parkinson, Sifrol a été étudié dans le cadre de cinq études principales incluant 1 546 patients.
Quatre études ont comparé les effets de Sifrol à ceux d’ un placebo (traitement fictif): une étude incluait 360 patients atteints d’ une forme avancée de la maladie, déjà traités par la lévodopa dont l’ efficacité commençait à diminuer; les trois autres études comprenaient au total 886 patients au stade précoce de la maladie ne suivant pas de traitement par la lévodopa.
La principale mesure d’ efficacité était l’ évolution des scores avant et après le traitement, établis à l’ aide d’ un questionnaire standard utilisé pour mesurer la sévérité de la maladie de Parkinson.
La cinquième étude a comparé les effets de Sifrol à ceux de la lévodopa chez 300 patients au stade précoce de la maladie.
Sa principale mesure d’ efficacité était la proportion de patients présentant des symptômes moteurs.
Dans l’ ensemble des études, les doses de Sifrol ont été progressivement augmentées sur six à dix semaines avant d’ atteindre et de conserver une dose stable.
Sifrol a également été étudié dans deux études principales sur des patients atteints du syndrome des jambes sans repos.
La première étude, comprenant 344 patients, a comparé les effets de trois doses de Sifrol à ceux d’ un placebo.
La principale mesure d’ efficacité était l’ amélioration des symptômes entre le début et la fin de l’ étude, mesurée à l’ aide de deux échelles standards.
L’ autre étude, incluant 150 patients traités par Sifrol pendant six mois, a comparé les effets de la poursuite du traitement par Sifrol à ceux du passage au placebo.
La principale mesure d’ efficacité était le temps jusqu’ à aggravation des symptômes.
Quel est le bénéfice démontré par Sifrol au cours des études?
Dans l’ étude sur les patients au stade avancé de la maladie de Parkinson, les patients traités par Sifrol ont présenté des améliorations plus importantes après 24 semaines de traitement à dose stable que les patients sous placebo.
Des résultats similaires ont été obtenus dans les trois premières études au stade précoce de la maladie de Parkinson, les améliorations étant plus importantes après quatre ou 24 semaines.
28% des patients traités par Sifrol (42 sur 151) présentaient des symptômes, contre 51% de ceux traités par lévodopa (76 sur 150).
Dans la première étude du syndrome des jambes sans repos, une baisse des scores de symptôme de 12,8 à 14,0 points a été observée après 12 semaines de traitement chez les patients traités par Sifrol, contre une baisse de 9,3 points chez les patients traités par placebo.
Le score initial était d’ environ 23 points au début de l’ étude.
La différence maximale entre le placebo et Sifrol a été atteinte après quatre semaines, puis s’ est réduite.
Un plus grand nombre de patients traités par Sifrol ont également présenté une amélioration des symptômes.
Les résultats de l’ autre étude étaient insuffisants pour prouver l’ efficacité de Sifrol à long terme.
Quel est le risque associé à l’ utilisation de Sifrol?
L’ effet indésirable le plus courant sous Sifrol (observé chez plus d’ un patient sur 10) est la nausée (mal au cœ ur).
Chez les patients atteints de la maladie de Parkinson, les autres effets indésirables observés sur plus d’ un patient sur 10 sont les sensations de vertige, la dyskinésie (difficulté à contrôler les mouvements), la somnolence (envie de dormir) et l’ hypotension (faible tension artérielle).
Pour une description complète des effets indésirables observés sous Sifrol, voir la notice.
Sifrol ne doit pas être utilisé chez les personnes pouvant présenter une hypersensibilité (allergie) au pramipexole ou à l’ un des autres ingrédients.
2/ 3 Pourquoi Sifrol a– t -il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que le profil bénéfice-risque de Sifrol était favorable pour le traitement des signes et symptômes de la maladie de Parkinson idiopathique en monothérapie ou en association avec la lévodopa et pour le traitement symptomatique du syndrome idiopathique des jambes sans repos modéré à sévère à des doses allant jusqu’ à 0,54 mg de la forme base.
Le comité a recommandé l’ octroi d’ une autorisation de mise sur le marché pour Sifrol.
Autres informations relatives à Sifrol:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Sifrol à Boehringer Ingelheim International GmbH le 14 octobre 1997.
L’ autorisation de mise sur le marché a été renouvelée le 14 octobre 2002 et le 14 octobre 2007.
L’ EPAR complet relatif à Sifrol est disponible ici.
09-2008.
3/ 3
Numéro UE
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
Conditionnement
Taille de l’ emballage
EU/ 1/ 97/ 050/ 001
Sifrol
0.088 mg
Comprimé
Voie orale
Plaquette thermoformée (polyamide/ aluminium/ PVC)
30 Comprimés
EU/ 1/ 97/ 050/ 002
Sifrol
0.088 mg
Comprimé
Voie orale
Plaquette thermoformée (polyamide/ aluminium/ PVC)
100 Comprimés
EU/ 1/ 97/ 050/ 003
Sifrol
0.18 mg
Comprimé
Voie orale
Plaquette thermoformée (polyamide/ aluminium/ PVC)
30 Comprimés
EU/ 1/ 97/ 050/ 004
Sifrol
0.18 mg
Comprimé
Voie orale
Plaquette thermoformée (polyamide/ aluminium/ PVC)
100 Comprimés
EU/ 1/ 97/ 050/ 005
Sifrol
0.7 mg
Comprimé
Voie orale
Plaquette thermoformée (polyamide/ aluminium/ PVC)
30 Comprimés
EU/ 1/ 97/ 050/ 006
Sifrol
0.7 mg
Comprimé
Voie orale
Plaquette thermoformée (polyamide/ aluminium/ PVC)
100 Comprimés
EU/ 1/ 97/ 050/ 009
Sifrol
1.1 mg
Comprimé
Voie orale
Plaquette thermoformée (polyamide/ aluminium/ PVC)
30 Comprimés
EU/ 1/ 97/ 050/ 010
Sifrol
1.1 mg
Comprimé
Voie orale
Plaquette thermoformée (polyamide/ aluminium/ PVC)
100 Comprimés
EU/ 1/ 97/ 050/ 011
Sifrol
3.5 mg
Comprimé
Voie orale
Plaquette thermoformée (polyamide/ aluminium/ PVC)
30 Comprimés
EU/ 1/ 97/ 050/ 012
Sifrol
3.5 mg
Comprimé
Voie orale
Plaquette thermoformée (polyamide/ aluminium/ PVC)
100 Comprimés
1/ 1
ANNEXE I
RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT
1 1.
DÉNOMINATION DU MÉDICAMENT
SIFROL 0,088 mg comprimés
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Les comprimés de SIFROL 0,088 mg contiennent 0,088 mg de pramipexole base (soit 0,125 mg de dichlorhydrate de pramipexole monohydraté).
NB:
Dans la littérature, les doses de pramipexole sont toujours exprimées par rapport à la forme salifiée.
Dans ce texte, les doses seront exprimées à la fois pour la forme base et la forme sel (entre parenthèses).
Pour la liste complète des excipients, voir paragraphe 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé
Tous les comprimés sont blancs et comportent un code gravé.
Dosage en mg forme sel
Plat, rond, diamètre 6 mm, sans sillon de sécabilité Plat, ovale, 7,86 x 5,63 mm, sillon de sécabilité sur les deux faces Plat, ovale, 10,59 x 7,59 mm, sillon de sécabilité sur les deux faces Plat, rond, diamètre 9 mm, sillon de sécabilité sur les deux faces Plat, rond, diamètre 11 mm, sillon de sécabilité sur les deux faces
Tous les comprimés sont divisibles en deux parties égales (à l’ exception de la forme 0,088/ 0,125 mg).
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
SIFROL est indiqué pour le traitement des symptômes et signes de la maladie de Parkinson idiopathique, en monothérapie (sans lévodopa) ou en association à la lévodopa, quand lorsqu’ au cours de l’ évolution de la maladie, au stade avancé, l’ effet de la lévodopa s’ épuise ou devient inconstant et que des fluctuations de l’ effet thérapeutique apparaissent (fluctuations de type fin de dose ou effets "on-off").
SIFROL est indiqué pour le traitement symptomatique du syndrome idiopathique des jambes sans repos modéré à sévère à des doses allant jusqu’ à 0,54 mg de la forme base (0,75 mg de la forme sel) (voir paragraphe 4.2.).
4.2 Posologie et mode d’ administration
Maladie de Parkinson
Les comprimés sont à prendre par voie orale avec de l'eau, au cours ou en dehors des repas.
Fractionner la dose journalière totale en trois prises égales.
La dose quotidienne doit être augmentée progressivement.
Le traitement doit commencer à la dose de 0,264 mg de la forme base (0,375 mg de la forme sel) par jour, elle doit être augmentée ensuite tous les 5 à 7 jours.
A condition que les patients ne présentent pas d'effets indésirables intolérables, la dose sera ajustée jusqu'à obtention de l'effet thérapeutique optimal.
Schéma d'adaptation posologique de SIFROL
Semaine
dose / jour (mg de base)
posologie (mg de sel)
dose / jour (mg de sel)
1 2 3
3×0,088 3×0,18 3×0,35
0,264 0,54 1,1
3×0,125 3×0,25 3×0,5
0,375 0,75 1,50
Si une posologie supérieure est nécessaire, la dose quotidienne peut être augmentée de 0,54 mg de forme base (0,75 mg de forme sel) par semaine, jusqu'à la dose maximale de 3,3 mg de forme base (4,5 mg de forme sel) par jour.
Cependant, il est à noter que l’ incidence des cas de somnolence est augmentée à des doses supérieures à 1,1 mg/ jour de la forme base (1,5 mg/ jour de la forme sel) (voir paragraphe 4.8).
Traitement d'entretien:
La posologie individuelle doit être comprise entre 0,264 mg de la forme base (0,375 mg de la forme sel) et au maximum 3,3 mg de la forme base (4,5 mg de la forme sel) par jour.
Pendant la phase d'adaptation de dose, au cours de trois études pivot, il a été montré que l'efficacité thérapeutique apparaissait à une dose journalière de 1,1 mg de forme base (1,5 mg de forme sel).
Les adaptations de doses doivent être réalisées en fonction de la réponse clinique etla survenue d’ effets indésirables.
Au cours des essais cliniques, 5% des patients environ ont été traités à des doses quotidiennes inférieures à 1,1 mg de forme base (1,5 mg de forme sel).
A un stade avancé de la maladie de Parkinson, des doses supérieures à 1,1 mg de forme base (1,5 mg de forme sel) par jour peuvent être nécessaires chez des patients lorsqu'une réduction de la dose de lévodopa est envisagée.
Il est recommandé de réduire la dose de lévodopa pendant la phase d'adaptation de la dose de SIFROL et pendant la phase d'entretien, selon les réactions individuelles des patients.
Arrêt du traitement L’ arrêt brutal d’ un traitement dopaminergique peut entraîner un syndrome malin des neuroleptiques.
L’ arrêt du traitement par pramipexole doit donc être progressif avec décroissance des doses de 0,54 mg de la forme base (0,75 mg de la forme sel) par jour jusqu’ à la dose de 0,54 mg de la forme base (0,75 mg de la forme sel) par jour.
La dose doit ensuite être diminuée de 0,264 mg de la forme base (0,375 mg de la forme sel) par jour (voir paragraphe 4.4).
Posologie en cas d'insuffisance rénale:
L'élimination du pramipexole étant dépendante de la fonction rénale, le schéma posologique recommandé en début de traitement est le suivant:
Chez les patients dont la clairance de la créatinine est supérieure à 50 ml/ min, aucune diminution de la dose quotidienne n'est nécessaire.
Si la clairance de la créatinine est comprise entre 20 et 50 ml/ min, la dose journalière initiale de SIFROL doit être de 0,176 mg de forme base (0,25 mg de forme sel), fractionnée en deux prises de 0,088 mg de forme base chacune (0,125 mg de forme sel).
Si la clairance de la créatinine est inférieure à 20 ml/ min, il faut commencer par 0,088 mg de forme base (0,125 mg de forme sel) en une seule prise quotidienne.
En cas d'altération de la fonction rénale survenant en cours de traitement, il convient de réduire la dose journalière de SIFROL de façon proportionnelle à la diminution de la clairance de la créatinine: par
3 exemple, si la clairance de la créatinine diminue de 30%, réduire la dose journalière de SIFROL de 30%.
La dose journalière peut être fractionnée en deux prises si la clairance de la créatinine est comprise entre 20 et 50 ml/ min et être administrée en une seule prise si la clairance de la créatinine est inférieure à 20 ml/ min.
Une insuffisance hépatique ne nécessite pas en principe de diminution de la posologie, puisqu'environ 90% du principe actif est éliminé par voie rénale.
Toutefois, l'influence potentielle d'une insuffisance hépatique sur les paramètres pharmacocinétiques du pramipexole n'a pas été évaluée.
Syndrome des jambes sans repos
Les comprimés sont à prendre par voie orale avec de l’ eau, au cours ou en dehors des repas.
La dose initiale recommandée de SIFROL est de 0,088 mg de la forme base (0,125 mg de la forme sel), à prendre une fois par jour 2 à 3 heures avant le coucher.
Pour les patients nécessitant un soulagement supplémentaire de leurs symptômes, la dose peut être augmentée tous les 4 à 7 jours, jusqu’ à la dose maximale de 0,54 mg par jour de la forme base (0,75 mg de la forme sel) (comme indiqué dans le tableau ci-dessous).
Schéma d’ adaptation posologique de SIFROL
Etape d’ adaptation posologique
0,088 0,18 0,35 0,54
0,125 0,25 0,50 0,75
L’ efficacité à long terme de SIFROL dans le traitement du syndrome des jambes sans repos n’ a pas été suffisament évaluée, la réponse du patient doit être déterminée après 3 mois de traitement et la nécessité de la poursuite de ce dernier doit être reconsidérée.
Si le traitement est interrompu plus de quelques jours, il doit être reinstauré en respectant une période d’ adaptation de la dose comme décrit plus haut.
Arrêt du traitement Le traitement par SIFROL peut être arrêté sans diminution progressive des doses, tant que la dose quotidienne pour le traitement du syndrome des jambes sans repos n’ excède pas 0,54 mg de la forme base (0,75 mg de la forme sel).
Un phénomène de rebond (exacerbation des symptômes après interruption brutale du traitement) n’ est pas à exclure.
Posologie en cas d'insuffisance rénale L’ élimination du pramipexole est dépendante de la fonction rénale.
Chez les patients dont la clairance de la créatinine est supérieure à 20 ml/ min, aucune diminution de la dose quotidienne n’ est nécessaire.
L’ utilisation de SIFROL n’ a pas été étudiée chez les patients hémodialysés ou atteints d’ insuffisance rénale sévère.
Posologie en cas d'insuffisance hépatique Une insuffisance hépatique ne nécessite pas en principe de diminution de la posologie, puisqu'environ 90% du principe actif est éliminé par voie rénale.
4 L’ utilisation de SIFROL n’ est pas recommandée chez les enfants et les adolescents de moins de 18 ans en raison de l’ absence de données sur l’ efficacité et la sécurité d’ emploi.
4.3 Contre-indications
Hypersensibilité au principe actif ou à l’ un des excipients.
4.4 Mises en garde spéciales et précautions d’ emploi
Il est recommandé de réduire la dose selon le schéma décrit au paragraphe 4.2. en cas d'utilisation de SIFROL chez les patients atteints de la maladie de Parkinson insuffisant rénaux.
Hallucinations Les hallucinations sont un effet indésirable connu du traitement par les agonistes dopaminergiques et la lévodopa.
Les patients doivent être informés de la possibilité de survenue d'hallucinations (le plus souvent visuelles).
Dyskinésies A un stade avancé de la maladie de Parkinson, en association à la lévodopa, des dyskinésies peuvent apparaître lors de la phase initiale de traitement par SIFROL.
Dans ce cas, la dose de lévodopa doit être réduite.
Accès de sommeil d’ apparition soudaine et somnolence L’ administration de SIFROL a été associée à des cas de somnolence et des accès de sommeil d’ apparition soudaine, en particulier chez les patients atteints de la maladie de Parkinson.
Des accès de sommeil d’ apparition soudaine, survenant au cours des activités quotidiennes, parfois sans prodromes ou signes d’ alarme, ont été rapportés peu fréquemment.
Les patients traités par SIFROL doivent être informés de ce risque et de la nécessité de prendre des précautions en cas d’ utilisation d’ un véhicule ou de machines.
Les patients qui ont été sujets à une somnolence et/ ou à des accès de sommeil d’ apparition soudaine doivent s’ abstenir de conduire ou d’ utiliser des machines au cours du traitement par pramipexole.
De plus, une réduction de la dose ou une interruption du traitement peuvent être envisagées.
En raison de possibles effets additifs, il est recommandé d’ utiliser le pramipexole avec précaution en cas d’ association avec d’ autres médicaments sédatifs ou l’ alcool (voir paragraphe 4.7 et paragraphe 4.8).
Troubles du contrôle des impulsions et comportements compulsifs Des cas de jeux pathologiques, de libido accrue, et d’ hypersexualité ont été rapportés chez des patients traités pour la maladie de Parkinson par des agonistes dopaminergiques, dont SIFROL.
Par ailleurs, les patients et les soignants doivent être prévenus des autres symptômes comportementaux des troubles du contrôle des impulsions et des actes impulsifs comme l’ augmentation de la prise de nourriture et les achats compulsifs qui peuvent survenir.
Une réduction de dosage / un arrêt progressif devrait être envisagé(e).
Patients présentant des troubles psychotiques Les patients présentant des troubles psychotiques ne doivent être traités par des agonistes dopaminergiques que si le bénéfice potentiel est supérieur au risque encouru.
L’ association de médicaments antipsychotiques avec le pramipexole doit être évitée (cf. paragraphe 4.5).
Surveillance ophtalmologique Une surveillance ophthalmologique est recommandée à intervalles réguliers ou lorsque des troubles de la vision apparaissent.
5 Troubles cardiovasculaires sévères En cas de troubles cardiovasculaires sévères, une attention particulière s'impose.
Il est recommandé de contrôler la pression artérielle, en particulier au début du traitement, compte tenu du risque d'hypotension orthostatique associé au traitement dopaminergique.
Syndrome malin des neuroleptiques Des symptômes évocateurs d’ un syndrome malin des neuroleptiques ont été rapportés lors de l’ arrêt brutal d’ autres traitements dopaminergiques (voir paragraphe 4.2.).
Phénomène d’ augmentation des symptômes (Syndrome des jamnbes sans repos) Des rapports de la littérature indiquent que le traitement du syndrome des jambes sans repos par des médicaments dopaminergiques peut provoquer un phénomène d’ augmentation des symptômes.
Le phénomène d’ augmentation fait référence à une apparition plus précoce des symptômes le soir (voire même dans l’ après-midi), à une aggravation des symptômes et à leur propagation à d’ autres extrémités.
La durée des essais contrôlés effectués avec SIFROL chez des patients atteints du syndrome des jambes sans repos, n’ a généralement pas été assez longue pour bien évaluer ce phénomène d’ augmentation.
La fréquence de ce phénomène après une utilisation prolongée de SIFROL et la prise en charge appropriée de ces évènements n’ ont pas été évaluées dans les études cliniques contrôlées.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Liaison aux protéines plasmatiques Le taux de liaison du pramipexole aux protéines plasmatiques est très faible (< 20%) et sa biotransformation est peu importante chez l'homme.
Le risque d'interaction avec d'autres médicaments liés aux protéines plasmatiques ou éliminés par biotransformation est donc faible.
Les médicaments anticholinergiques étant principalement éliminés par biotransformation, les interactions avec ce type de molécules sont peu probables bien qu'elles n'aient pas fait l'objet d'une étude spécifique.
Il n’ y a pas d’ interaction pharmacocinétique avec la sélégiline et la lévodopa.
Inhibiteurs/ compétiteurs de la voie d’ élimination rénale active La cimétidine réduit la clairance rénale du pramipexole d'environ 34%, probablement par inhibition de la sécrétion tubulaire rénale active des produits cationiques.
Par conséquent, les produits inhibant cette voie d'élimination rénale, ou éliminés par cette voie, tels que la cimétidine et l’ amantadine, peuvent interagir avec le pramipexole et entraîner une réduction de leur clairance et/ ou de celle du pramipexole.
En cas d'association avec l'un de ces produits, il est recommandé de réduire la dose de SIFROL.
Association à la lévodopa Lorsque SIFROL est administré en association à la lévodopa, pendant la phase d’ augmentation de la dose de pramipexole il est recommandé de diminuer la dose de lévodopa sans modifier la posologie des autres antiparkinsoniens.
En raison de possibles effets additifs, il est recommandé d’ utiliser le pramipexole avec précaution en association avec d’ autres médicaments sédatifs ou l’ alcool.
Paragraphe 4.4) par exemple si des effets antagonistes peuvent être attendus.
4.6 Grossesse et allaitement
L'effet du traitement sur la grossesse et l'allaitement n'a pas été étudié dans l'espèce humaine.
Les études menées chez des rats et des lapins n'ont pas montré d'effets tératogènes, mais des effets embryotoxiques chez le rat ont été observés à des doses maternotoxiques (voir paragraphe 5.3).
SIFROL ne doit être utilisé pendant la grossesse qu’ en cas de nécessité absolue, c’ est à dire si le bénéfice potentiel est jugé supérieur au risque pour le foetus.
6 SIFROL inhibant la sécrétion de prolactine dans l'espèce humaine, il faut s'attendre à une inhibition de la lactation.
Le passage de SIFROL dans le lait maternel n'a pas été étudié dans l'espèce humaine.
Chez la rate, la concentration du principe actif marqué s'est avérée plus élevée dans le lait maternel que dans le plasma.
En l'absence de données chez l'homme, il faut éviter d'utiliser SIFROL en cas d'allaitement.
Si ce traitement s'avérait indispensable, l'allaitement devrait être interrompu.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
SIFROL peut avoir une influence majeure sur la capacité à conduire et à utiliser des machines.
Le traitement par pramipexole peut provoquer des hallucinations ou une somnolence.
Les patients traités avec SIFROL qui sont sujets à une somnolence et/ ou à des accès de sommeil d’ apparition soudaine doivent être prévenus qu’ ils devront s’ abstenir de conduire ou d’ effectuer des activités qui pourraient les exposer ou exposer des tiers à des risques graves ou mortels en cas d’ altération de leur vigilance (par exemple l’ utilisation de machines) et ce, jusqu’ à l’ arrêt de ces symptômes (voir paragraphe 4.4, paragraphe 4.5 et paragraphe 4.8).
4.8 Effets indésirables
Effets indésirables attendus Les effets indésirables suivants peuvent survenir lors d’ un traitement par SIFROL: rêves anormaux, amnésie, symptômes comportementaux des troubles du contrôle des impulsions et des actes impulsifs comme l’ augmentation de la prise de nourriture, les achats compulsifs, l’ hypersexualité et le jeu pathologique; confusion, constipation, idées délirantes, étourdissements, dyskinésie, fatigue, hallucinations, céphalées, hyperkinésie, hyperphagie, hypotension, insomnie, désordres de la libido, nausées, oedème périphérique, paranoïa, prurit et rash et autres hypersensibilités, agitation; somnolence, accès de sommeil d’ apparition soudaine, syncope, troubles visuels notamment vue trouble et acuité visuelle diminuée, vomissements, perte de poids, prise de poids.
L’ analyse poolée des essais cliniques contrôlés contre placebo, ayant inclus un total de 1923 patients sous SIFROL et 1354 patients sous placebo, a montré que les évènements indésirables imputables au produit ont été fréquents dans les deux groupes.
63% des patients traités par SIFROL et 52% des patients sous placebo ont signalé au moins un évènement indésirable.
Les tableaux 1 et 2 présentent la fréquence des effets indésirables lors des essais cliniques contrôlés contre placebo dans la maladie de Parkinson et le syndrome des jambes sans repos.
Les effets indésirables reportés dans ces tableaux sont les effets ayant concernés 0,1% ou plus des patients traités par SIFROL et décrits significativement plus fréquement chez ces derniers que chez ceux sous placebo, ou ceux considérés comme cliniquement pertinents.
Néanmoins, la majorité des effets indésirables ont été de séverité légère à modérée. Ces troubles ont été fréquents en début de traitement et la plupart ont tendu à disparaître lors de la poursuite de celui -ci.
Au sein des classes de systèmes d’ organes, les effets indésirables sont classés par ordre de fréquence (nombre attendu de patients qui présenteront l’ effet indésirable), en utilisant la classification suivante: très fréquents (≥ 1/ 10); fréquents (≥ 1/ 100, 1 < 1/ 10); peu fréquents (≥ 1/ 1 000, < 1/ 100); rares (≥ 1/ 10 000, < 1/ 1 000); très rares (< 1/ 10 000); fréquence indeterminée (ne peut pas être estimée à partir des données disponibles).
Maladie de Parkinson, effets indésirables les plus fréquents Les effets indésirables les plus fréquement rapportés (≥ 5%) chez les patients atteints de maladie de Parkinson et dont la fréquence a été plus élevée sous SIFROL que sous placebo sont: nausées,
L’ incidence de la somnolence est augmentée à des doses supérieures à 1.5 mg/ jour (voir paragraphe 4.2).
Les effets indésirables les plus féquents en association avec la levodopa sont les dyskinésies.
Une hypotension peut survenir au début du traitement, en particulier quand la dose de SIFROL est augmentée trop rapidement.
Tableau 1:
Classe de système d’ organe Troubles psychiatriques
Effet indésirable
Fréquents
Rêves anormaux, symptômes comportementaux des troubles du contrôle des impulsions et des actes impulsifs, confusion, hallucinations, insomnie, agitation
Peu fréquents
Achats compulsifs, idées délirantes, hypersexualité, troubles de la libido, paranoïa, jeu pathologique
Fréquence indeterminée Troubles du système nerveux
augmentation de la prise de nourriture, hyperphagie
Très fréquents Fréquents Peu fréquents Affections oculaires
Sensation vertigineuse, dyskinésie, somnolence Amnésie, céphalées Hyperkinésie, accès de sommeil d’ apparition brutale, syncope
Fréquents Troubles vasculaires
Troubles visuels notamment vue trouble et acuité visuelle diminuée
Très fréquents Troubles du système gastro-intestinal
Hypotension
Très fréquents Fréquents
Nausées Constipation, vomissements
Peu fréquents
Hypersensibilité, prurit, rash
Troubles généraux et anomalies au site d’ administration
Fréquents
Fatigue, œ dème périphérique
Investigations
Fréquents
Prise de poids
Syndrome des jambes sans repos, effets indésirables les plus fréquents Les effets indésirables les plus fréquement rapportés (≥ 5%) chez les patients atteints de syndrôme des jambes sans repos sont: nausées, céphalées, étourdissements et fatigue.
Les cas de nausées et de fatigue rapportés sous SIFROL ont été plus fréquents chez les femmes (respectivement 20.8% et 10.5%) que chez les hommes (6.7% et 7.3% respectivement).
8 Tableau 2:
Classe de système d’ organe Troubles psychiatriques
Effet indésirable
Fréquents Peu fréquents Fréquence indeterminée Troubles du système nerveux
Rêves anormaux, insomnie Etat confusionnel, hallucinations, troubles de la libido, agitation symptômes comportementaux des troubles du contrôle des impulsions et des actes impulsifs, comme l’ augmentation de la prise de nourriture, les achats compulsifs, l’ hypersexualité et le jeu pathologique, idées délirantes, hyperphagie, paranoïa
Fréquents Peu fréquents Fréquence indeterminée Affections oculaires
Sensation vertigineuse, céphalées, somnolence Accès de sommeil d’ apparition brutale, syncope Amnésie, dyskinésie, hyperkinésie
Peu fréquents Troubles vasculaires
Troubles visuels notamment vue trouble et acuité visuelle diminuée
Peu fréquents Troubles du système gastro-intestinal
Hypotension
Très fréquents Fréquents
Nausées Constipation, vomissements
Peu fréquents
Hypersensibilité, prurit, rash
Troubles généraux et anomalies au site d’ administration
Fréquents
Fatigue
Investigations
Peu fréquents
Perte de poids, prise de poids
SIFROL est associé à des cas de somnolence (8.6%) et plus rarement à une somnolence diurne marquée et à des accès de sommeil d’ apparition soudaine (0,1%).
(voir paragraphe 4.4)
Troubles de la libido SIFROL peut être associé à des troubles de la libido (augmentation 0.1% ou diminution 0.4%).
Voir également paragraphe 4.4.
Lors d’ une étude transversale, rétrospective et cas-témoins incluant 3 090 patients souffrant de la Maladie de Parkinson, 13,6% de l’ ensemble des patients qui ont reçu un traitement dopaminergique ou un traitement non-dopaminergique ont présenté des symptômes de troubles du contrôle des impulsions au cours des six derniers mois.
Les manifestations observées comprenaient le jeu pathologique, les achats compulsifs, l’ augmentation de la prise de nourriture et le comportement sexuel compulsif (hypersexualité).
Les facteurs de risque indépendants possibles des troubles du contrôle des impulsions comprenaient les traitements dopaminergiques et les doses élevées de traitement dopaminergique, un âge≤ 65 ans, ne pas être marié et les antécédents familaux rapportés de comportements de jeu.
9 4.9 Surdosage
Aucune donnée clinique n'est disponible quant au surdosage massif.
On pourrait s'attendre à des effets indésirables liés aux propriétés pharmacodynamiques d'un agoniste dopaminergique, à type de nausées, vomissements, hyperkinésie, hallucinations, agitation et hypotension.
Il n'existe pas d'antidote connu des agonistes dopaminergiques.
En cas de signes de stimulation du système nerveux central, un neuroleptique peut être indiqué.
Le traitement du surdosage repose sur des mesures générales de réanimation, avec lavage gastrique, remplissage vasculaire et une surveillance électrocardiographique.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Agonistes dopaminergiques, code ATC:
N04BC05
Le pramipexole est un agoniste dopaminergique qui se fixe avec une forte sélectivité et une forte spécificité sur les récepteurs dopaminergiques D2 au sein desquels il présente une affinité préférentielle pour les récepteurs D3 et exerce une activité intrinsèque complète.
Le pramipexole atténue les déficits moteurs parkinsoniens en stimulant les récepteurs dopaminergiques du striatum.
Des expérimentations animales ont montré qu'il inhibait la synthèse, la libération et le métabolisme de la dopamine.
Le mécanisme d’ action du pramipexole dans le traitement du syndrome des jambes sans repos n’ est pas connu.
Les données neuropharmacologiques suggèrent que le système dopaminergique est impliqué dans ce syndrome.
Chez des volontaires, on a noté une diminution dose-dépendante de la sécrétion de prolactine.
Essais cliniques dans la maladie de Parkinson
SIFROL corrige les signes et symptômes de la maladie de Parkinson idiopathique.
Des études cliniques contrôlées ont inclus environ 2100 patients à un stade I-IV selon la classification de Hoehn et Yahr.
Parmi ces patients, environ 900 présentaient un stade avancé de la maladie, étaient traités en association avec la lévodopa et souffraient de troubles moteurs.
Au cours des études cliniques contrôlées, l’ efficacité du traitement aux stades précoce et avancé de la maladie de Parkinson a été maintenue pendant 6 mois environ.
Dans des études ouvertes de suivi menées sur des périodes de plus de trois ans, il n’ y a pas eu de diminution de l’ efficacité.
Au cours d’ une étude clinique contrôlée en double aveugle versus lévodopa, d’ une durée de deux ans, le traitement initial par pramipexole a significativement retardé la survenue des complications motrices et a réduit leur fréquence.
Ce retard de survenue des complications motrices sous pramipexole doit être mis en balance avec une amélioration plus importante de la fonction motrice avec la lévodopa (mesurée par la différence moyenne dans le score UPDRS).
Dans le groupe pramipexole, l’ incidence globale des hallucinations et des cas de somnolence était généralement plus élevée au cours de la phase de titration.
Cependant, il n’ y pas eu de différence significative au cours de la phase d’ entretien.
Ces points doivent être pris en considération lors de l’ instauration d’ un traitement par le pramipexole chez des patients atteints de la maladie de Parkinson.
10 Essais cliniques dans le syndrome des jambes sans repos
L’ efficacité de SIFROL a été évaluée dans quatre essais cliniques contrôlés contre placebo chez environ 1000 patients atteints de syndrome idiopathique des jambes sans repos, d’ intensité modérée à très sévère.
Le traitement s’ est avéré efficace jusqu’ à 12 semaines.
La persistance de l’ effet n’ a pas été suffisamment évaluée.
Les critères principaux d’ efficacité ont été la modification moyenne des scores de l’ échelle d’ évaluation du syndrome des jambes sans repos (RLSRS, Restless Legs Syndrome Rating Scale) et du questionnaire d’ impression clinique globale (CGI- Clinical Global Impression Improvement) par rapport à l’ entrée dans l’ étude.
Pour les deux critères principaux, des différences statistiquement significatives ont été observées entre les groupes pramipexole 0.25 mg ,0.5 mg et 0.75 mg et le groupe placebo.
Aprés 12 semaines de traitement, le score RLSRS initial s’ est amélioré de 23.5 à 14.1 points sous placebo et de 23.4 à 9.4 points sous pramipexole (doses regroupées).
La différence moyenne ajustée a été de -4.3 points (IC 95% -6.4; -2.1, valeur de p < 0,0001).
Les taux des répondeurs CGI (améliorés, très améliorés) ont été de 51.2% sous placebo et de 72.0% sous pramipexole (différence 20%; IC 95%:
8.1%-31.8%, p < 0,0005).
Le produit s’ est avéré efficace dès la première semaine de traitement à la dose quotidienne de 0,088 mg de pramipexole base (soit 0,125 mg de sel).
Dans une étude polysomnographique contrôlée contre placebo d’ une durée de 3 semaines, SIFROL a significativement diminué le nombre des mouvements périodiques des jambes pendant la nuit.
5.2 Propriétés pharmacocinétiques
Après administration orale, le pramipexole est rapidement et complètement absorbé.
La biodisponibilité absolue est supérieure à 90% et les concentrations plasmatiques maximales sont atteintes au bout de 1 à 3 heures.
La prise concomitante d'aliments ralentit la vitesse d'absorption sans diminuer l'absorption totale.
La cinétique du pramipexole est linéaire et les taux plasmatiques ne présentent que peu de variations interindividuelles.
Chez l'homme, le taux de liaison du pramipexole aux protéines est très faible (< 20%) et le volume de distribution est important (400 l).
Chez le rat, il a été observé des concentrations élevées dans le tissu cérébral (environ 8 fois supérieures aux concentrations plasmatiques).
Chez l'homme, le pramipexole est faiblement métabolisé.
Le pramipexole est essentiellement éliminé sous forme inchangée par voie rénale.
Environ 90% d'une dose marquée au carbone 14 est excrétée par voie rénale tandis que moins de 2% sont retrouvés dans les selles.
La clairance totale du pramipexole est d'environ 500 ml/ min et la clairance rénale d'environ 400 ml/ min.
La demi-vie d'élimination (t½) est comprise entre 8 heures chez les patients jeunes et 12 heures chez les patients âgés.
5.3 Données de sécurité précliniques
Les études de toxicité après doses réitérées ont montré que le pramipexole exerce des effets fonctionnels principalement au niveau de système nerveux central et du système génital femelle, probablement par exacerbation de son activité pharmacodynamique.
Des diminutions des pressions systolique et diastolique et de la fréquence cardiaque ont été observées chez le cobaye, et chez le singe, il a été noté un effet hypotenseur.
Les effets potentiels du pramipexole sur les fonctions de reproduction ont été étudiés chez le rat et le lapin.
Le pramipexole n'a pas montré d'effet teratogène pour ces deux espèces, mais des effets embryotoxiques ont été mis en évidence chez le rat à des doses maternotoxiques.
Etant donné le choix des espèces et le nombre limité de paramètres étudiés, les effets indésirables du pramipexole sur la grossesse et la fertilité masculine n'ont pas été totalement élucidés.
11 Le pramipexole n'a pas montré d'effet génotoxique.
Dans une étude de carcinogénèse, des rats mâles ont développé des hyperplasies et des adénomes des cellules de Leydig, dus à l'effet inhibiteur du pramipexole sur la prolactine.
Cette manifestation n'apparait pas cliniquement pertinente pour l'homme.
Au cours de la même étude, il a été observé que l'administration de pramipexole à des doses supérieures ou égales à 2 mg/ kg (de la forme sel) était associée à des dégénerescences de la rétine chez le rat albinos.
Cette dernière manifestation n'a pas été mise en évidence chez le rat pigmenté ni lors d'une étude de carcinogénèse de deux ans chez la souris albinos ni chez les autres espèces étudiées.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Mannitol, Amidon de maïs, Silice colloïdale anhydre, Povidone K25, Stéarate de magnésium.
6.2 Incompatibilités
Sans objet
6.3 Durée de conservation
3 ans
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas +30ºC.
A conserver dans l’ emballage extérieur d'origine, à l’ abri de la lumière.
6.5 Nature et contenu de l’ emballage extérieur
Plaquettes thermoformées de 10 comprimés Etuis contenant 3 ou 10 plaquettes thermoformées (30 ou 100 comprimés)
Toutes les présentations peuvent ne pas être commercialisées
6.6 Précautions particulière de destruction
Pas d'exigences particulières
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Boehringer Ingelheim International GmbH D-55216 Ingelheim am Rhein Allemagne
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 97/ 050/ 001-002
12 9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
14/ 10/ 1997 Date de renouvellement de l’ autorisation:
14/ 10/ 2007
10.
DATE DE MISE À JOUR DU TEXTE
13 1.
DÉNOMINATION DU MÉDICAMENT
SIFROL 0,18 mg comprimés
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Les comprimés de SIFROL 0,18 mg contiennent 0,18 mg de pramipexole base (soit0,25 mg de dichlorhydrate de pramipexole monohydraté).
NB:
Dans la littérature, les doses de pramipexole sont toujours exprimées par rapport à la forme salifiée.
Dans ce texte, les doses seront exprimées à la fois pour la forme base et la forme sel (entre parenthèses).
Pour la liste complète des excipients, voir paragraphe 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé
Tous les comprimés sont blancs et comportent un code gravé.
Dosage en mg (forme sel)
Plat, rond, diamètre 6 mm, sans sillon de sécabilité Plat, ovale, 7,86 x 5,63 mm, sillon de sécabilité sur les deux faces Plat, ovale, 10,59 x 7,59 mm, sillon de sécabilité sur les deux faces Plat, rond, diamètre 9 mm, sillon de sécabilité sur les deux faces Plat, rond, diamètre 11 mm, sillon de sécabilité sur les deux faces
Tous les comprimés sont divisibles en deux parties égales (à l’ exception de la forme 0,088/ 0,125 mg).
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
SIFROL est indiqué pour le traitement des symptômes et signes de la maladie de Parkinson idiopathique, en monothérapie (sans lévodopa) ou en association à la lévodopa, quand lorsqu’ au cours de l’ évolution de la maladie, au stade avancé, l’ effet de la lévodopa s’ épuise ou devient inconstant et que des fluctuations de l’ effet thérapeutique apparaissent (fluctuations de type fin de dose ou effets "on-off").
SIFROL est indiqué pour le traitement symptomatique du syndrome idiopathique des jambes sans repos modéré à sévère à des doses allant jusqu’ à 0,54 mg de la forme base (0,75 mg de la forme sel) (voir paragraphe 4.2.).
4.2 Posologie et mode d’ administration
Maladie de Parkinson
Les comprimés sont à prendre par voie orale avec de l'eau, au cours ou en dehors des repas.
Fractionner la dose journalière totale en trois prises égales.
14 Traitement initial:
Le traitement doit commencer à la dose de 0,264 mg de la forme base (0,375 mg de la forme sel) par jour, elle doit être augmentée ensuite tous les 5 à 7 jours.
A condition que les patients ne présentent pas d'effets indésirables intolérables, la dose sera ajustée jusqu'à obtention de l'effet thérapeutique optimal.
Schéma d'adaptation posologique de SIFROL
Semaine
dose / jour (mg de base)
posologie (mg de sel)
dose / jour (mg de sel)
1 2 3
3×0,088 3×0,18 3×0,35
0,264 0,54 1,1
3×0,125 3×0,25 3×0,5
0,375 0,75 1,50
Si une posologie supérieure est nécessaire, la dose quotidienne peut être augmentée de 0,54 mg de forme base (0,75 mg de forme sel) par semaine, jusqu'à la dose maximale de 3,3 mg de forme base (4,5 mg de forme sel) par jour.
Cependant, il est à noter que l’ incidence des cas de somnolence est augmentée à des doses supérieures à 1,1 mg/ jour de la forme base (1,5 mg/ jour de la forme sel) (voir paragraphe 4.8).
Traitement d'entretien:
La posologie individuelle doit être comprise entre 0,264 mg de la forme base (0,375 mg de la forme sel) et au maximum 3,3 mg de la forme base (4,5 mg de la forme sel) par jour.
Pendant la phase d'adaptation de dose, au cours de trois études pivot, il a été montré que l'efficacité thérapeutique apparaissait à une dose journalière de 1,1 mg de forme base (1,5 mg de forme sel).
Les adaptations de doses doivent être réalisées en fonction de la réponse clinique et la survenue d’ effets indésirables.
Au cours des essais cliniques, 5% des patients environ ont été traités à des doses quotidiennes inférieures à 1,1 mg de forme base (1,5 mg de forme sel).
A un stade avancé de la maladie de Parkinson, des doses supérieures à 1,1 mg de forme base (1,5 mg de forme sel) par jour peuvent être nécessaires chez des patients lorsqu'une réduction de la dose de lévodopa est envisagée.
Il est recommandé de réduire la dose de lévodopa pendant la phase d'adaptation de la dose de SIFROL et pendant la phase d'entretien, selon les réactions individuelles des patients.
Arrêt du traitement L’ arrêt brutal d’ un traitement dopaminergique peut entraîner un syndrome malin des neuroleptiques.
L’ arrêt du traitement par pramipexole doit donc être progressif avec décroissance des doses de 0,54 mg de la forme base (0,75 mg de la forme sel) par jour jusqu’ à la dose de 0,54 mg de la forme base (0,75 mg de la forme sel) par jour.
La dose doit ensuite être diminuée de 0,264 mg de la forme base (0,375 mg de la forme sel) par jour (voir paragraphe 4.4).
Posologie en cas d'insuffisance rénale:
L'élimination du pramipexole étant dépendante de la fonction rénale, le schéma posologique recommandé en début de traitement est le suivant:
Chez les patients dont la clairance de la créatinine est supérieure à 50 ml/ min, aucune diminution de la dose quotidienne n'est nécessaire.
Si la clairance de la créatinine est comprise entre 20 et 50 ml/ min, la dose journalière initiale de SIFROL doit être de 0,176 mg de forme base (0,25 mg de forme sel), fractionnée en deux prises de 0,088 mg de forme base chacune (0,125 mg de forme sel).
Si la clairance de la créatinine est inférieure à 20 ml/ min, il faut commencer par 0,088 mg de forme base (0,125 mg de forme sel) en une seule prise quotidienne.
En cas d'altération de la fonction rénale survenant en cours de traitement, il convient de réduire la dose journalière de SIFROL de façon proportionnelle à la diminution de la clairance de la créatinine: par
15 exemple, si la clairance de la créatinine diminue de 30%, réduire la dose journalière de SIFROL de 30%.
La dose journalière peut être fractionnée en deux prises si la clairance de la créatinine est comprise entre 20 et 50 ml/ min et être administrée en une seule prise si la clairance de la créatinine est inférieure à 20 ml/ min.
Une insuffisance hépatique ne nécessite pas en principe de diminution de la posologie, puisqu'environ 90% du principe actif est éliminé par voie rénale.
Toutefois, l'influence potentielle d'une insuffisance hépatique sur les paramètres pharmacocinétiques du pramipexole n'a pas été évaluée.
Syndrome des jambes sans repos
Les comprimés sont à prendre par voie orale avec de l’ eau, au cours ou en dehors des repas.
La dose initiale recommandée de SIFROL est de 0,088 mg de la forme base (0,125 mg de la forme sel), à prendre une fois par jour 2 à 3 heures avant le coucher.
Pour les patients nécessitant un soulagement supplémentaire de leurs symptômes, la dose peut être augmentée tous les 4 à 7 jours, jusqu’ à la dose maximale de 0,54 mg par jour de la forme base (0,75 mg de la forme sel) (comme indiqué dans le tableau ci-dessous).
Schéma d’ adaptation posologique de SIFROL
Etape d’ adaptation posologique
0,088 0,18 0,35 0,54
0,125 0,25 0,50 0,75
L’ efficacité à long terme de SIFROL dans le traitement du syndrome des jambes sans repos n’ a pas été suffisamment évaluée, la réponse du patient doit être déterminée après 3 mois de traitement et la nécessité de la poursuite de ce dernier doit être reconsidérée.
Si le traitement est interrompu plus de quelques jours, il doit être reinstauré en respectant une période d’ adaptation de la dose comme décrit plus haut.
Arrêt du traitement Le traitement par SIFROL peut être arrêté sans diminution progressive des doses, tant que la dose quotidienne pour le traitement du syndrome des jambes sans repos n’ excède pas 0,54 mg de la forme base (0,75 mg de la forme sel).
Un phénomène de rebond (exacerbation des symptômes après interruption brutale du traitement) n’ est pas à exclure.
Posologie en cas d'insuffisance rénale L’ élimination du pramipexole est dépendante de la fonction rénale.
Chez les patients dont la clairance de la créatinine est supérieure à 20 ml/ min, aucune diminution de la dose quotidienne n’ est nécessaire.
L’ utilisation de SIFROL n’ a pas été étudiée chez les patients hémodialysés ou atteints d’ insuffisance rénale sévère.
Posologie en cas d'insuffisance hépatique Une insuffisance hépatique ne nécessite pas en principe de diminution de la posologie, puisqu'environ 90% du principe actif est éliminé par voie rénale.
Posologie chez les enfants et adolescents L’ utilisation de SIFROL n’ est pas recommandée chez les enfants et les adolescents de moins de 18 ans en raison de l’ absence de données sur l’ efficacité et la sécurité d’ emploi.
16 4.3 Contre-indications
Hypersensibilité au principe actif ou à l’ un des excipients.
4.4 Mises en garde spéciales et précautions d’ emploi
Il est recommandé de réduire la dose selon le schéma décrit au paragraphe 4.2 en cas d'utilisation de SIFROL chez les patients atteints de la maladie de Parkinson insuffisants rénaux.
Hallucinations Les hallucinations sont un effet indésirable connu du traitement par les agonistes dopaminergiques et la lévodopa.
Les patients doivent être informés de la possibilité de survenue d'hallucinations (le plus souvent visuelles).
Dyskinésies A un stade avancé de la maladie de Parkinson, en association à la lévodopa, des dyskinésies peuvent apparaître lors de la phase initiale de traitement par SIFROL.
Dans ce cas, la dose de lévodopa doit être réduite.
Accès de sommeil d’ apparition soudaine et somnolence L’ administration de SIFROL a été associée à des cas de somnolence et des accès de sommeil d’ apparition soudaine, en particulier chez les patients atteints de la maladie de Parkinson.
Des accès de sommeil d’ apparition soudaine, survenant au cours des activités quotidiennes, parfois sans prodromes ou signes d’ alarme, ont été rapportés peu fréquemment.
Les patients traités par SIFROL doivent être informés de ce risque et de la nécessité de prendre des précautions en cas d’ utilisation d’ un véhicule ou de machines.
Les patients qui ont été sujets à une somnolence et/ ou à des accès de sommeil d’ apparition soudaine doivent s’ abstenir de conduire ou d’ utiliser des machines au cours du traitement par pramipexole.
De plus, une réduction de la dose ou une interruption du traitement peuvent être envisagées.
En raison de possibles effets additifs, il est recommandé d’ utiliser le pramipexole avec précaution en cas d’ association avec d’ autres médicaments sédatifs ou l’ alcool (voir paragraphe 4.7 et paragraphe 4.8).
Troubles du contrôle des impulsions et comportements compulsifs Des cas de jeux pathologiques, de libido accrue et d’ hypersexualité ont été rapportés chez des patients traités pour la maladie de Parkinson par des agonistes dopaminergiques, dont SIFROL.
Par ailleurs, les patients et les soignants doivent être prévenus des autres symptômes comportementaux des troubles du contrôle des impulsions et des actes impulsifs comme l’ augmentation de la prise de nourriture et les achats compulsifs qui peuvent survenir.
Une réduction de dosage / un arrêt progressif devrait être envisagé(e).
Patients présentant des troubles psychotiques Les patients présentant des troubles psychotiques ne doivent être traités par des agonistes dopaminergiques que si le bénéfice potentiel est supérieur au risque encouru.
Paragraphe 4.5).
Surveillance ophtalmologique Une surveillance ophthalmologique est recommandée à intervalles réguliers ou lorsque des troubles de la vision apparaissent.
17 Troubles cardiovasculaires sévères En cas de troubles cardiovasculaires sévères, une attention particulière s'impose.
Il est recommandé de contrôler la pression artérielle, en particulier au début du traitement, compte tenu du risque d'hypotension orthostatique associé au traitement dopaminergique.
Syndrome malin des neuroleptiques Des symptômes évocateurs d’ un syndrome malin des neuroleptiques ont été rapportés lors de l’ arrêt brutal d’ autres traitements dopaminergiques (voir paragraphe 4.2.).
Phénomène d’ augmentation des symptômes (Syndrome des jamnbes sans repos) Des rapports de la littérature indiquent que le traitement du syndrome des jambes sans repos par des médicaments dopaminergiques peut provoquer un phénomène d’ augmentation des symptômes.
Le phénomène d’ augmentation fait référence à une apparition plus précoce des symptômes le soir (voire même dans l’ après-midi), à une aggravation des symptômes et à leur propagation à d’ autres extrémités.
La durée des essais contrôlés effectués avec SIFROL chez des patients atteints du syndrome des jambes sans repos, n’ a généralement pas été assez longue pour bien évaluer ce phénomène d’ augmentation.
La fréquence de ce phénomène après une utilisation prolongée de SIFROL et la prise en charge appropriée de ces évènements n’ ont pas été évaluées dans les études cliniques contrôlées.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Liaison aux protéines plasmatiques Le taux de liaison du pramipexole aux protéines plasmatiques est très faible (< 20%) et sa biotransformation est peu importante chez l'homme.
Le risque d'interaction avec d'autres médicaments liés aux protéines plasmatiques ou éliminés par biotransformation est donc faible.
Les médicaments anticholinergiques étant principalement éliminés par biotransformation, les interactions avec ce type de molécules sont peu probables bien qu'elles n'aient pas fait l'objet d'une étude spécifique.
Il n’ y a pas pas d’ interaction pharmacocinétique avec la sélégiline et la lévodopa.
Inhibiteurs/ compétiteurs de la voie d’ élimination rénale active La cimétidine réduit la clairance rénale du pramipexole d'environ 34%, probablement par inhibition de la sécrétion tubulaire rénale active des produits cationiques.
Par conséquent, les produits inhibant cette voie d'élimination rénale, ou éliminés par cette voie, tels que la cimétidine et l’ amantadine, peuvent interagir avec le pramipexole et entraîner une réduction de leur clairance et/ ou de celle du pramipexole.
En cas d'association avec l'un de ces produits, il est recommandé de réduire la dose de SIFROL.
Association à la lévodopa Lorsque SIFROL est administré en association à la lévodopa, pendant la phase d’ augmentation de la dose de pramipexole il est recommandé de diminuer la dose de lévodopa sans modifier la posologie des autres antiparkinsoniens.
En raison de possibles effets additifs, il est recommandé d’ utiliser le pramipexole avec précaution en association avec d’ autres médicaments sédatifs ou l’ alcool.
Paragraphe 4.4) par exemple si des effets antagonistes peuvent être attendus.
4.6 Grossesse et allaitement
L'effet du traitement sur la grossesse et l'allaitement n'a pas été étudié dans l'espèce humaine.
Les études menées chez des rats et des lapins n'ont pas montré d'effets tératogènes, mais des effets embryotoxiques chez le rat ont été observés à des doses maternotoxiques (voir paragraphe 5.3).
SIFROL ne doit être utilisé pendant la grossesse qu’ en cas de nécessité absolue, c’ est à dire si le bénéfice potentiel est jugé supérieur au risque pour le foetus.
18 SIFROL inhibant la sécrétion de prolactine dans l'espèce humaine, il faut s'attendre à une inhibition de la lactation.
Le passage de SIFROL dans le lait maternel n'a pas été étudié dans l'espèce humaine.
Chez la rate, la concentration du principe actif marqué s'est avérée plus élevée dans le lait maternel que dans le plasma.
En l'absence de données chez l'homme, il faut éviter d'utiliser SIFROL en cas d'allaitement.
Si ce traitement s'avérait indispensable, l'allaitement devrait être interrompu.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
SIFROL peut avoir une influence majeure sur la capacité à conduire et à utiliser des machines
Le traitement par pramipexole peut provoquer des hallucinations ou une somnolence.
Les patients traités avec SIFROL qui sont sujets à une somnolence et/ ou à des accès de sommeil d’ apparition soudaine doivent être prévenus qu’ ils devront s’ abstenir de conduire ou d’ effectuer des activités qui pourraient les exposer ou exposer des tiers à des risques graves ou mortels en cas d’ altération de leur vigilance (par exemple l’ utilisation de machines) et ce, jusqu’ à l’ arrêt de ces symptômes (voir paragraphe 4.4, paragraphe 4.5 et paragraphe 4.8)
4.8 Effets indésirables
Effets indésirables attendus Les effets indésirables suivants peuvent survenir lors d’ un traitement par SIFROL: rêves anormaux, amnésie, symptômes comportementaux des troubles du contrôle des impulsions et des actes impulsifs comme l’ augmentation de la prise de nourriture, les achats compulsifs, l’ hypersexualité et le jeu pathologique; confusion, constipation, idées délirantes, étourdissements, dyskinésie, fatigue, hallucinations, céphalées, hyperkinésie, hyperphagie, hypotension, insomnie, désordres de la libido, nausées, paranoïa, oedème périphérique, prurit et rash et autres hypersensibilités, agitation, somnolence, accès de sommeil d’ apparition soudaine, syncope, troubles visuels notamment vue trouble et acuité visuelle diminuée, perte de poids, prise de poids.
L’ analyse poolée des essais cliniques contrôlés contre placebo, ayant inclus un total de 1923 patients sous SIFROL et 1354 patients sous placebo, a montré que les évènements indésirables imputables au produit ont été fréquents dans les deux groupes.
63% des patients traités par SIFROL et 52% des patients sous placebo ont signalé au moins un évènement indésirable.
Les tableaux 1 et 2 présentent la fréquence des effets indésirables lors des essais cliniques contrôlés contre placebo dans la maladie de Parkinson et le syndrome des jambes sans repos.
Les effets indésirables reportés dans ces tableaux sont les effets ayant concernés 0,1% ou plus des patients traités par SIFROL et décrits significativement plus fréquement chez ces derniers que chez ceux sous placebo, ou ceux considérés comme cliniquement pertinents.
Néanmoins, la majorité des effets indésirables ont été de séverité légère à modérée. Ces troubles ont été fréquents en début de traitement et la plupart ont tendu à disparaître lors de la poursuite de celui -ci.
Au sein des classes de systèmes d’ organes, les effets indésirables sont classés par ordre de fréquence (nombre attendu de patients qui présenteront l’ effet indésirable), en utilisant la classification suivante: très fréquents (≥ 1/ 10); fréquents (≥ 1/ 100, 1 < 1/ 10); peu fréquents (≥ 1/ 1 000, < 1/ 100); rares (≥ 1/ 10 000, < 1/ 1 000); très rares (< 1/ 10 000); fréquence indeterminée (ne peut pas être estimée à partir des données disponibles).
L’ incidence de la somnolence est augmentée à des doses supérieure à 1.5 mg/ jour
19 (voir paragraphe 4.2).
Les effets indésirables les plus féquents en association avec la levodopa sont les dyskinésies.
Une hypotension peut survenir au début du traitement, en particulier quand la dose de SIFROL est augmentée trop rapidement.
Tableau 1:
Classe de système d’ organe Troubles psychiatriques
Effet indésirable
Fréquents
Rêves anormaux, symptômes comportementaux des troubles du contrôle des impulsions et des actes impulsifs, confusion, hallucinations, insomnie, agitation
Peu fréquents
Achats compulsifs, idées délirantes, hypersexualité, troubles de la libido, paranoïa, jeu pathologique
Fréquence indeterminée Troubles du système nerveux
augmentation de la prise de nourriture, hyperphagie
Très fréquents Fréquents Peu fréquents Affections oculaires
Sensation vertigineuse, dyskinésie, somnolence Amnésie, Céphalées Hyperkinésie, accès de sommeil d’ apparition brutale, syncope
Fréquents Troubles vasculaires
Troubles visuels notamment vue trouble et acuité visuelle diminuée
Très fréquents Troubles du système gastro-intestinal
Hypotension
Très fréquents Fréquents
Nausées Constipation, vomissements
Peu fréquents
Hypersensibilité, prurit, rash
Troubles généraux et anomalies au site d’ administration
Fréquents
Fatigue, œ dème périphérique
Investigations
Fréquents
Perte de poids
Peu fréquents
Prise de poids
Les cas de nausées et de fatigue rapportés sous SIFROL ont été plus fréquents chez les femmes (respectivement 20.8% et 10.5%) que chez les hommes (6.7% et 7.3% respectivement).
20 Tableau 2:
Classe de système d’ organe Troubles psychiatriques
Effet indésirable
Fréquents Peu fréquents Fréquence indeterminée Troubles du système nerveux
Rêves anormaux, insomnie Etat confusionnel, hallucinations, troubles de la libido, agitation Symptômes comportementaux des troubles du contrôle des impulsions et des actes impulsifs comme l’ augmentation de la prise de nourriture, les achats compulsifs, l’ hypersexualité et le jeu pathologique, idées délirantes, hyperphagie, paranoïa
Fréquents Peu fréquents Fréquence indeterminée Affections oculaires
Sensation vertigineuse, céphalées, somnolence Accès de sommeil d’ apparition brutale, syncope Amnésie, dyskinésie, hyperkinésie
Peu fréquents Troubles vasculaires
troubles visuels notamment vue trouble et acuité visuelle diminuée
Peu fréquents Troubles du système gastro-intestinal
Hypotension
Très fréquents Fréquents
Nausées Constipation, vomissements
Peu fréquents
Hypersensibilité, prurit, rash
Troubles généraux et anomalies au site d’ administration
Fréquents
Fatigue
Investigations
Peu fréquents
Perte de poids, Prise de poids
SIFROL est associé à des cas de somnolence (8.6%) et plus rarement à une somnolence diurne marquée et à des accès de sommeil d’ apparition soudaine (0,1%).
(voir paragraphe 4.4)
Troubles de la libido SIFROL peut être associé à des troubles de la libido (augmentation 0.1% ou diminution 0.4%)
Troubles du contrôle des impulsions et comportements compulsifs Il a été rapporté chez des patients traités pour la maladie de Parkinson par des agonistes dopaminergiquies dont SIFROL, en particulier à des doses élevées, l’ apparition de signes de jeux pathologiques, une augmentation de la libido et une hypersexualité généralement réversibles à la diminution de la dose ou à l’ arrêt du traitement. Voir également paragraphe 4.4.
Lors d’ une étude transversale, rétrospective et cas-témoins incluant 3 090 patients souffrant de la Maladie de Parkinson, 13,6% de l’ ensemble des patients qui ont reçu un traitement dopaminergique ou un traitement non-dopaminergique ont présenté des symptômes de troubles du contrôle des impulsions au cours des six derniers mois.
Les manifestations observées comprenaient le jeu pathologique, les achats compulsifs, l’ augmentation de la prise de nourriture et le comportement sexuel compulsif (hypersexualité).
Les facteurs de risque indépendants possibles des troubles du contrôle des impulsions comprenaient les traitements dopaminergiques et les doses élevées de traitement dopaminergique, un âge≤ 65 ans, ne pas être marié et les antécédents familaux rapportés de comportements de jeu.
21 4.9 Surdosage
Aucune donnée clinique n'est disponible quant au surdosage massif.
On pourrait s'attendre à des effets indésirables liés aux propriétés pharmacodynamiques d'un agoniste dopaminergique, à type de nausées, vomissements, hyperkinésie, hallucinations, agitation et hypotension.
Il n'existe pas d'antidote connu des agonistes dopaminergiques.
En cas de signes de stimulation du système nerveux central, un neuroleptique peut être indiqué.
Le traitement du surdosage repose sur des mesures générales de réanimation, avec lavage gastrique, remplissage vasculaire et une surveillance électrocardiographique.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Agonistes dopaminergiques, code ATC:
N04BC05
Le pramipexole est un agoniste dopaminergique qui se fixe avec une forte sélectivité et une forte spécificité sur les récepteurs dopaminergiques D2 au sein desquels il présente une affinité préférentielle pour les récepteurs D3 et exerce une activité intrinsèque complète.
Le pramipexole atténue les déficits moteurs parkinsoniens en stimulant les récepteurs dopaminergiques du striatum.
Des expérimentations animales ont montré qu'il inhibait la synthèse, la libération et le métabolisme de la dopamine.
Le mécanisme d’ action du pramipexole dans le traitement du syndrome des jambes sans repos n’ est pas connu.
Les données neuropharmacologiques suggèrent que le système dopaminergique est impliqué dans ce syndrome.
Chez des volontaires, on a noté une diminution dose-dépendante de la sécrétion de prolactine.
Essais cliniques dans la maladie de Parkinson
SIFROL corrige les signes et symptômes de la maladie de Parkinson idiopathique.
Des études cliniques contrôlées ont inclus environ 2100 patients à un stade I-IV selon la classification de Hoehn et Yahr.
Parmi ces patients, environ 900 présentaient un stade avancé de la maladie, étaient traités en association avec la lévodopa et souffraient de troubles moteurs.
Au cours des études cliniques contrôlées, l’ efficacité du traitement aux stades précoce et avancé de la maladie de Parkinson a été maintenue pendant 6 mois environ.
Dans des études ouvertes de suivi menées sur des périodes de plus de trois ans, il n’ y a pas eu de diminution de l’ efficacité.
Au cours d’ une étude clinique contrôlée en double aveugle versus lévodopa, d’ une durée de deux ans, le traitement initial par pramipexole a significativement retardé la survenue des complications motrices et a réduit leur fréquence.
Ce retard de survenue des complications motrices sous pramipexole doit être mis en balance avec une amélioration plus importante de la fonction motrice avec la lévodopa (mesurée par la différence moyenne dans le score UPDRS).
Dans le groupe pramipexole, l’ incidence globale des hallucinations et des cas de somnolence était généralement plus élevée au cours de la phase de titration.
Cependant, il n’ y pas eu de différence significative au cours de la phase d’ entretien.
Ces points doivent être pris en considération lors de l’ instauration d’ un traitement par le pramipexole chez des patients atteints de la maladie de Parkinson.
22 Essais cliniques dans le syndrome des jambes sans repos
L’ efficacité de SIFROL a été évaluée dans quatre essais cliniques contrôlés contre placebo chez environ 1000 patients atteints de syndrome idiopathique des jambes sans repos, d’ intensité modérée à très sévère.
Le traitement s’ est avéré efficace jusqu’ à 12 semaines.
La persistance de l’ effet n’ a pas été suffisamment évaluée.
Les critères principaux d’ efficacité ont été la modification moyenne des scores de l’ échelle d’ évaluation du syndrome des jambes sans repos (RLSRS, Restless Legs Syndrome Rating Scale) et du questionnaire d’ impression clinique globale (CGI- Clinical Global Impression Improvement) par rapport à l’ entrée dans l’ étude.
Pour les deux critères principaux, des différences statistiquement significatives ont été observées entre les groupes pramipexole 0.25 mg ,0.5 mg et 0.75 mg et le groupe placebo.
Aprés 12 semaines de traitement, le score RLSRS initial s’ est amélioré de 23.5 à 14.1 points sous placebo et de 23.4 à 9.4 points sous pramipexole (doses regroupées).
La différence moyenne ajustée a été de -4.3 points (IC 95% -6.4; -2.1, valeur de p < 0,0001).
Les taux des répondeurs CGI (améliorés, très améliorés) ont été de 51.2% sous placebo et de 72.0% sous pramipexole (différence 20%; IC 95%:
8.1%-31.8%, p < 0,0005).
Le produit s’ est avéré efficace dès la première semaine de traitement à la dose quotidienne de 0,088 mg de pramipexole base (soit 0,125 mg de sel).
Dans une étude polysomnographique contrôlée contre placebo d’ une durée de 3 semaines, SIFROL a significativement diminué le nombre des mouvements périodiques des jambes pendant la nuit.
5.2 Propriétés pharmacocinétiques
Après administration orale, le pramipexole est rapidement et complètement absorbé.
La biodisponibilité absolue est supérieure à 90% et les concentrations plasmatiques maximales sont atteintes au bout de 1 à 3 heures.
La prise concomitante d'aliments ralentit la vitesse d'absorption sans diminuer l'absorption totale.
La cinétique du pramipexole est linéaire et les taux plasmatiques ne présentent que peu de variations interindividuelles.
Chez l'homme, le taux de liaison du pramipexole aux protéines est très faible (< 20%) et le volume de distribution est important (400 l).
Chez le rat, il a été observé des concentrations élevées dans le tissu cérébral (environ 8 fois supérieures aux concentrations plasmatiques).
Chez l'homme, le pramipexole est faiblement métabolisé.
Le pramipexole est essentiellement éliminé sous forme inchangée par voie rénale.
Environ 90% d'une dose marquée au carbone 14 est excrétée par voie rénale tandis que moins de 2% sont retrouvés dans les selles.
La clairance totale du pramipexole est d'environ 500 ml/ min et la clairance rénale d'environ 400 ml/ min.
La demi-vie d'élimination (t½) est comprise entre 8 heures chez les patients jeunes et 12 heures chez les patients âgés.
5.3 Données de sécurité précliniques
Les études de toxicité après doses réitérées ont montré que le pramipexole exerce des effets fonctionnels principalement au niveau de système nerveux central et du système génital femelle, probablement par exacerbation de son activité pharmacodynamique.
Des diminutions des pressions systolique et diastolique et de la fréquence cardiaque ont été observées chez le cobaye, et chez le singe, il a été noté un effet hypotenseur.
Les effets potentiels du pramipexole sur les fonctions de reproduction ont été étudiés chez le rat et le lapin.
Le pramipexole n'a pas montré d'effet teratogène pour ces deux espèces, mais des effets embryotoxiques ont été mis en évidence chez le rat à des doses maternotoxiques.
Etant donné le choix des espèces et le nombre limité de paramètres étudiés, les effets indésirables du pramipexole sur la grossesse et la fertilité masculine n'ont pas été totalement élucidés.
23 Le pramipexole n'a pas montré d'effet génotoxique.
Dans une étude de carcinogénèse, des rats mâles ont développé des hyperplasies et des adénomes des cellules de Leydig, dus à l'effet inhibiteur du pramipexole sur la prolactine.
Cette manifestation n'apparait pas cliniquement pertinente pour l'homme.
Au cours de la même étude, il a été observé que l'administration de pramipexole à des doses supérieures ou égales à 2 mg/ kg (de la forme sel) était associée à des dégénerescences de la rétine chez le rat albinos.
Cette dernière manifestation n'a pas été mise en évidence chez le rat pigmenté ni lors d'une étude de carcinogénèse de deux ans chez la souris albinos ni chez les autres espèces étudiées.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Mannitol, Amidon de maïs, Silice colloïdale anhydre, Povidone K25, Stéarate de magnésium.
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
3 ans
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas +30ºC.
A conserver dans l’ emballage extérieur d'origine, à l’ abri de la lumière.
6.5 Nature et contenu de l’ emballage extérieur
Plaquettes thermoformées de 10 comprimés Etuis contenant 3 ou 10 plaquettes thermoformées (30 ou 100 comprimés)
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières de destruction
Pas d'exigences particulières
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Boehringer Ingelheim International GmbH D-55216 Ingelheim am Rhein Allemagne
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 97/ 050/ 003-004
24 9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
14/ 10/ 1997 Date de renouvellement de l’ autorisation:
14/ 10/ 2007
10.
DATE DE MISE À JOUR DU TEXTE
25 1.
DÉNOMINATION DU MÉDICAMENT
SIFROL 0,35 mg comprimés
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Les comprimés de SIFROL 0,35 mg contiennent 0,35 mg de pramipexole base (soit 0,5 mg de dichlorhydrate de pramipexole monohydraté).
NB:
Dans la littérature, les doses de pramipexole sont toujours exprimées par rapport à la forme salifiée.
Dans ce texte, les doses seront exprimées à la fois pour la forme base et la forme sel (entre parenthèses).
Pour la liste complète des excipients, voir paragraphe 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé
Tous les comprimés sont blancs et comportent un code gravé.
Dosage en mg (forme sel)
Plat, rond, diamètre 6 mm, sans sillon de sécabilité Plat, ovale, 7,86 x 5,63 mm, sillon de sécabilité sur les deux faces Plat, ovale, 10,59 x 7,59 mm, sillon de sécabilité sur les deux faces Plat, rond, diamètre 9 mm, sillon de sécabilité sur les deux faces Plat, rond, diamètre 11 mm, sillon de sécabilité sur les deux faces
Tous les comprimés sont divisibles en deux parties égales (à l’ exception de la forme 0,088/ 0,125 mg).
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
SIFROL est indiqué pour le traitement des symptômes et signes de la maladie de Parkinson idiopathique, en monothérapie (sans lévodopa) ou en association à la lévodopa, quand lorsqu’ au cours de l’ évolution de la maladie, au stade avancé, l’ effet de la lévodopa s’ épuise ou devient inconstant et que des fluctuations de l’ effet thérapeutique apparaissent (fluctuations de type fin de dose ou effets "on-off").
SIFROL est indiqué pour le traitement symptomatique du syndrome idiopathique des jambes sans repos modéré à sévère à des doses allant jusqu’ à 0,54 mg de la forme base (0,75 mg de la forme sel) (voir paragraphe 4.2.).
4.2 Posologie et mode d’ administration
Maladie de Parkinson
Les comprimés sont à prendre par voie orale avec de l'eau, au cours ou en dehors des repas.
Fractionner la dose journalière totale en trois prises égales.
26 Traitement initial:
Le traitement doit commencer à la dose de 0,264 mg de la forme base (0,375 mg de la forme sel) par jour, elle doit être augmentée ensuite tous les 5 à 7 jours.
A condition que les patients ne présentent pas d'effets indésirables intolérables, la dose sera ajustée jusqu'à obtention de l'effet thérapeutique optimal.
Schéma d'adaptation posologique de SIFROL
Semaine
dose / jour (mg de base)
posologie (mg de sel)
dose / jour (mg de sel)
1 2 3
3×0,088 3×0,18 3×0,35
0,264 0,54 1,1
3×0,125 3×0,25 3×0,5
0,375 0,75 1,50
Si une posologie supérieure est nécessaire, la dose quotidienne peut être augmentée de 0,54 mg de forme base (0,75 mg de forme sel) par semaine, jusqu'à la dose maximale de 3,3 mg de forme base (4,5 mg de forme sel) par jour.
Cependant, il est à noter que l’ incidence des cas de somnolence est augmentée à des doses supérieures à 1,1 mg/ jour de la forme base (1,5 mg/ jour de la forme sel) (voir paragraphe 4.8).
Traitement d'entretien:
La posologie individuelle doit être comprise entre 0,264 mg de la forme base (0,375 mg de la forme sel) et au maximum 3,3 mg de la forme base (4,5 mg de la forme sel) par jour.
Pendant la phase d'adaptation de dose, au cours de trois études pivot, il a été montré que l'efficacité thérapeutique apparaissait à une dose journalière de 1,1 mg de forme base (1,5 mg de forme sel).
Les adaptations de doses doivent être réalisées en fonction de la réponse clinique et la survenue d’ effets indésirables au traitement.
Au cours des essais cliniques, 5% des patients environ ont été traités à des doses quotidiennes inférieures à 1,1 mg de forme base (1,5 mg de forme sel).
A un stade avancé de la maladie de Parkinson, des doses supérieures à 1,1 mg de forme base (1,5 mg de forme sel) par jour peuvent être nécessaires chez des patients lorsqu'une réduction de la dose de lévodopa est envisagée.
Il est recommandé de réduire la dose de lévodopa pendant la phase d'adaptation de la dose de SIFROL et pendant la phase d'entretien, selon les réactions individuelles des patients.
Arrêt du traitement L’ arrêt brutal d’ un traitement dopaminergique peut entraîner un syndrome malin des neuroleptiques.
L’ arrêt du traitement par pramipexole doit donc être progressif avec décroissance des doses de 0,54 mg de la forme base (0,75 mg de la forme sel) par jour jusqu’ à la dose de 0,54 mg de la forme base (0,75 mg de la forme sel) par jour.
La dose doit ensuite être diminuée de 0,264 mg de la forme base (0,375 mg de la forme sel) par jour (voir paragraphe 4.4).
Posologie en cas d'insuffisance rénale:
L'élimination du pramipexole étant dépendante de la fonction rénale, le schéma posologique recommandé en début de traitement est le suivant:
Chez les patients dont la clairance de la créatinine est supérieure à 50 ml/ min, aucune diminution de la dose quotidienne n'est nécessaire.
Si la clairance de la créatinine est comprise entre 20 et 50 ml/ min, la dose journalière initiale de SIFROL doit être de 0,176 mg de forme base (0,25 mg de forme sel), fractionnée en deux prises de 0,088 mg de forme base chacune (0,125 mg de forme sel).
Si la clairance de la créatinine est inférieure à 20 ml/ min, il faut commencer par 0,088 mg de forme base (0,125 mg de forme sel) en une seule prise quotidienne.
En cas d'altération de la fonction rénale survenant en cours de traitement, il convient de réduire la dose journalière de SIFROL de façon proportionnelle à la diminution de la clairance de la créatinine: par
27 exemple, si la clairance de la créatinine diminue de 30%, réduire la dose journalière de SIFROL de 30%.
La dose journalière peut être fractionnée en deux prises si la clairance de la créatinine est comprise entre 20 et 50 ml/ min et être administrée en une seule prise si la clairance de la créatinine est inférieure à 20 ml/ min.
Une insuffisance hépatique ne nécessite pas en principe de diminution de la posologie, puisqu'environ 90% du principe actif est éliminé par voie rénale.
Toutefois, l'influence potentielle d'une insuffisance hépatique sur les paramètres pharmacocinétiques de pramipexole n'a pas été évaluée.
4.2.2 Syndrome des jambes sans repos
Les comprimés sont à prendre par voie orale avec de l’ eau, au cours ou en dehors des repas.
La dose initiale recommandée de SIFROL est de 0,088 mg de la forme base (0,125 mg de la forme sel), à prendre une fois par jour 2 à 3 heures avant le coucher.
Pour les patients nécessitant un soulagement supplémentaire de leurs symptômes, la dose peut être augmentée tous les 4 à 7 jours, jusqu’ à la dose maximale de 0,54 mg par jour de la forme base (0,75 mg de la forme sel) (comme indiqué dans le tableau ci-dessous).
Schéma d’ adaptation posologique de SIFROL
Etape d’ adaptation posologique
0,088 0,18 0,35 0,54
0,125 0,25 0,50 0,75
L’ efficacité à long terme de SIFROL dans le traitement du syndrome des jambes sans repos n’ a pas été suffisamment évaluée, la réponse du patient doit être déterminée après 3 mois de traitement et la nécessité de la poursuite de ce dernier doit être reconsidérée.
Si le traitement est interrompu plus de quelques jours, il doit être reinstauré en respectant une période d’ adaptation de la dose comme décrit plus haut.
Arrêt du traitement Le traitement par SIFROL peut être arrêté sans diminution progressive des doses, tant que la dose quotidienne pour le traitement du syndrome des jambes sans repos n’ excède pas 0,54 mg de la forme base (0,75 mg de la forme sel).
Un phénomène de rebond (exacerbation des symptômes après interruption brutale du traitement) n’ est pas à exclure.
Posologie en cas d'insuffisance rénale L’ élimination du pramipexole est dépendante de la fonction rénale.
Chez les patients dont la clairance de la créatinine est supérieure à 20 ml/ min, aucune diminution de la dose quotidienne n’ est nécessaire.
L’ utilisation de SIFROL n’ a pas été étudiée chez les patients hémodialysés ou atteints d’ insuffisance rénale sévère.
Posologie en cas d'insuffisance hépatique Une insuffisance hépatique ne nécessite pas en principe de diminution de la posologie, puisqu'environ 90% du principe actif est éliminé par voie rénale.
28 L’ utilisation de SIFROL n’ est pas recommandée chez les enfants et les adolescents de moins de 18 ans en raison de l’ absence de données sur l’ efficacité et la sécurité d’ emploi.
4.3 Contre-indications
Hypersensibilité au principe actif ou à l’ un des excipients.
4.4 Mises en garde spéciales et précautions d’ emploi
Il est recommandé de réduire la dose selon le schéma décrit au paragraphe 4.2 en cas d'utilisation de SIFROL chez les patients atteints de la maladie de Parkinson insuffisants rénaux.
Hallucinations Les hallucinations sont un effet indésirable connu du traitement par les agonistes dopaminergiques et la lévodopa.
Les patients doivent être informés de la possibilité de survenue d'hallucinations (le plus souvent visuelles).
Dyskinésies A un stade avancé de la maladie de Parkinson, en association à la lévodopa, des dyskinésies peuvent apparaître lors de la phase initiale de traitement par SIFROL.
Dans ce cas, la dose de lévodopa doit être réduite.
Accès de sommeil d’ apparition soudaine et somnolence L’ administration de SIFROL a été associée à des cas de somnolence et des accès de sommeil d’ apparition soudaine, en particulier chez les patients atteints de la maladie de Parkinson.
Des accès de sommeil d’ apparition soudaine, survenant au cours des activités quotidiennes, parfois sans prodromes ou signes d’ alarme, ont été rapportés peu fréquemment.
Les patients traités par SIFROL doivent être informés de ce risque et de la nécessité de prendre des précautions en cas d’ utilisation d’ un véhicule ou de machines.
Les patients qui ont été sujets à une somnolence et/ ou à des accès de sommeil d’ apparition soudaine doivent s’ abstenir de conduire ou d’ utiliser des machines au cours du traitement par pramipexole.
De plus, une réduction de la dose ou une interruption du traitement peuvent être envisagées.
En raison de possibles effets additifs, il est recommandé d’ utiliser le pramipexole avec précaution en cas d’ association avec d’ autres médicaments sédatifs ou l’ alcool (voir paragraphe 4.7 et paragraphe 4.8).
Troubles du contrôle des impulsions et comportements compulsifs Des cas de jeux pathologiques, de libido accrue et d’ hypersexualité ont été rapportés chez des patients traités pour la maladie de Parkinson par des agonistes dopaminergiques, dont SIFROL.
Par ailleurs, les patients et les soignants doivent être prévenus des autres symptômes comportementaux des troubles du contrôle des impulsions et des actes impulsifs comme l’ augmentation de la prise de nourriture et les achats compulsifs qui peuvent survenir.
Une réduction de dosage / un arrêt progressif devrait être envisagé(e).
Patients présentant des troubles psychotiques Les patients présentant des troubles psychotiques ne doivent être traités par des agonistes dopaminergiques que si le bénéfice potentiel est supérieur au risque encouru.
Paragraphe 4.5).
Surveillance ophtalmologique Une surveillance ophthalmologique est recommandée à intervalles réguliers ou lorsque des troubles de la vision apparaissent.
29 Troubles cardiovasculaires sévères En cas de troubles cardiovasculaires sévères, une attention particulière s'impose.
Il est recommandé de contrôler la pression artérielle, en particulier au début du traitement, compte tenu du risque d'hypotension orthostatique associé au traitement dopaminergique.
Syndrome malin des neuroleptiques Des symptômes évocateurs d’ un syndrome malin des neuroleptiques ont été rapportés lors de l’ arrêt brutal d’ autres traitements dopaminergiques (voir paragraphe 4.2.).
Phénomène d’ augmentation des symptômes (Syndrome des jamnbes sans repos) Des rapports de la littérature indiquent que le traitement du syndrome des jambes sans repos par des médicaments dopaminergiques peut provoquer un phénomène d’ augmentation des symptômes.
Le phénomène d’ augmentation fait référence à une apparition plus précoce des symptômes le soir (voire même dans l’ après-midi), à une aggravation des symptômes et à leur propagation à d’ autres extrémités.
La durée des essais contrôlés effectués avec SIFROL chez des patients atteints du syndrome des jambes sans repos, n’ a généralement pas été assez longue pour bien évaluer ce phénomène d’ augmentation.
La fréquence de ce phénomène après une utilisation prolongée de SIFROL et la prise en charge appropriée de ces évènements n’ ont pas été évaluées dans les études cliniques contrôlées.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Liaison aux protéines plasmatiques Le taux de liaison du pramipexole aux protéines plasmatiques est très faible (< 20%) et sa biotransformation est peu importante chez l'homme.
Le risque d'interaction avec d'autres médicaments liés aux protéines plasmatiques ou éliminés par biotransformation est donc faible.
Les médicaments anticholinergiques étant principalement éliminés par biotransformation, les interactions avec ce type de molécules sont peu probables bien qu'elles n'aient pas fait l'objet d'une étude spécifique.
Il n’ y a pas d’ interaction pharmacocinétique avec la sélégiline et la lévodopa.
Inhibiteurs/ compétiteurs de la voie d’ élimination rénale active La cimétidine réduit la clairance rénale du pramipexole d'environ 34%, probablement par inhibition de la sécrétion tubulaire rénale active des produits cationiques.
Par conséquent, les produits inhibant cette voie d'élimination rénale, ou éliminés par cette voie, tels que la cimétidine et l’ amantadine, peuvent interagir avec le pramipexole et entraîner une réduction de leur clairance et/ ou de celle du pramipexole.
En cas d'association avec l'un de ces produits, il est recommandé de réduire la dose de SIFROL.
Association à la lévodopa Lorsque SIFROL est administré en association à la lévodopa, pendant la phase d’ augmentation de la dose de pramipexole il est recommandé de diminuer la dose de lévodopa sans modifier la posologie des autres antiparkinsoniens.
En raison de possibles effets additifs, il est recommandé d’ utiliser le pramipexole avec précaution en association avec d’ autres médicaments sédatifs ou l’ alcool.
Paragraphe 4.4) par exemple si des effets antagonistes peuvent être attendus.
4.6 Grossesse et allaitement
L'effet du traitement sur la grossesse et l'allaitement n'a pas été étudié dans l'espèce humaine.
Les études menées chez des rats et des lapins n'ont pas montré d'effets tératogènes, mais des effets embryotoxiques chez le rat ont été observés à des doses maternotoxiques (voir paragraphe 5.3).
SIFROL ne doit être utilisé pendant la grossesse qu’ en cas de nécessité absolue, c’ est à dire si le bénéfice potentiel est jugé supérieur au risque pour le foetus.
30 SIFROL inhibant la sécrétion de prolactine dans l'espèce humaine, il faut s'attendre à une inhibition de la lactation.
Le passage de SIFROL dans le lait maternel n'a pas été étudié dans l'espèce humaine.
Chez la rate, la concentration du principe actif marqué s'est avérée plus élevée dans le lait maternel que dans le plasma.
En l'absence de données chez l'homme, il faut éviter d'utiliser SIFROL en cas d'allaitement.
Si ce traitement s'avérait indispensable, l'allaitement devrait être interrompu.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
SIFROL peut avoir une influence majeure sur la capacité à conduire et à utiliser des machines.
Le traitement par pramipexole peut provoquer des hallucinations ou une somnolence.
Les patients traités avec SIFROL qui sont sujets à une somnolence et/ ou à des accès de sommeil d’ apparition soudaine doivent être prévenus qu’ ils devront s’ abstenir de conduire ou d’ effectuer des activités qui pourraient les exposer ou exposer des tiers à des risques graves ou mortels en cas d’ altération de leur vigilance (par exemple l’ utilisation de machines) et ce, jusqu’ à l’ arrêt de ces symptômes (voir paragraphe 4.4, paragraphe 4.5 et paragraphe 4.8 indsirables).
4.8 Effets indésirables
Effets indésirables attendus Les effets indésirables suivants peuvent survenir lors d’ un traitement par SIFROL: rêves anormaux, amnésie, symptômes comportementaux des troubles du contrôle des impulsions et des actes impulsifs comme l’ augmentation de la prise de nourriture, les achats compulsifs, l’ hypersexualité et le jeu pathologique; confusion, constipation, idées délirantes, étourdissements, dyskinésie, fatigue, hallucinations, céphalées, hyperkinésie, hyperphagie, hypotension, insomnie, désordres de la libido, nausées, paranoïa, oedème périphérique, prurit et rash et autres hypersensibilités, agitation; somnolence, accès de sommeil d’ apparition soudaine, syncope, troubles visuels notamment vue trouble et acuité visuelle diminuée, vomissements, perte de poids, prise de poids.
L’ analyse poolée des essais cliniques contrôlés contre placebo, ayant inclus un total de 1923 patients sous SIFROL et 1354 patients sous placebo, a montrée que les évènements indésirables imputables au produit ont été fréquents dans les deux groupes.
63% des patients traités par SIFROL et 52% des patients sous placebo ont signalé au moins un évènement indésirable.
Les tableaux 1 et 2 présentent la fréquence des effets indésirables lors des essais cliniques contrôlés contre placebo dans la maladie de Parkinson et le syndrome des jambes sans repos.
Les effets indésirables reportés dans ces tableaux sont les effets ayant concernés 0,1% ou plus des patients traités par SIFROL et décrits significativement plus fréquement chez ces derniers que chez ceux sous placebo, ou ceux considérés comme cliniquement pertinents.
Néanmoins, la majorité des effets indésirables ont été de séverité légère à modérée. Ces troubles ont été fréquents en début de traitement et la plupart ont tendu à disparaître lors de la poursuite de celui -ci.
Au sein des classes de systèmes d’ organes, les effets indésirables sont classés par ordre de fréquence (nombre attendu de patients qui présenteront l’ effet indésirable), en utilisant la classification suivante: très fréquents (≥ 1/ 10); fréquents (≥ 1/ 100, 1 < 1/ 10); peu fréquents (≥ 1/ 1 000, < 1/ 100);, rares (≥ 1/ 10 000, < 1/ 1 000); très rares (< 1/ 10 000); fréquence indeterminée (ne peut pas être estimée à partir des données disponibles).
Maladie de Parkinson, effets indésirables les plus fréquents Les effets indésirables les plus fréquement rapportés (≥ 5%) chez les patients atteints de maladie de Parkinson et dont la fréquence a été plus élevée sous SIFROL que sous placebo sont: nausées, dyskinésies, hypotension, étourdissements, somnolence, insomnie, constipation, hallucinations, céphalées et fatigue.
L’ incidence de la somnolence est augmentée à des doses supérieure à 1.5 mg/ jour (voir paragraphe 4.2).
Les effets indésirables les plus féquents en association avec la levodopa sont les
Une hypotension peut survenir au début du traitement, en particulier quand la dose de SIFROL est augmentée trop rapidement.
Tableau 1:
Classe de système d’ organe Troubles psychiatriques
Effet indésirable
Fréquents
Rêves anormaux, symptômes comportementaux des troubles du contrôle des impulsions et des actes impulsifs, confusion, hallucinations, insomnie, agitation
Peu fréquents
Achats compulsifs, Idées délirantes, hypersexualité, troubles de la libido, paranoïa, jeu pathologique
Fréquence indeterminée Troubles du système nerveux
Augmentation de la prise de nourriture, hyperphagie
Très fréquents Fréquents Peu fréquents Affections oculaires
Sensation vertigineuse, dyskinésie, somnolence Amnésie, céphalées Hyperkinésie, accès de sommeil d’ apparition brutale, syncope
Fréquents Troubles vasculaires
Troubles visuels notamment vue trouble et acuité visuelle diminuée
Très fréquents Troubles du système gastro-intestinal
Hypotension
Très fréquents Fréquents
Nausées Constipation, vomissements
Peu fréquents
Hypersensibilité, prurit, rash
Troubles généraux et anomalies au site d’ administration
Fréquents
Fatigue, œ dème périphérique
Investigations
Fréquents
Prise de poids
Syndrome des jambes sans repos, effets indésirables les plus fréquents Les effets indésirables les plus fréquement rapportés (≥ 5%) chez les patients atteints de syndrôme des jambes sans repos sont: nausées, céphalées, étourdissements et fatigue.
Les cas de nausées et de fatigue rapportés sous SIFROL ont été plus fréquents chez les femmes (respectivement 20.8% et 10.5%) que chez les hommes (6.7% et 7.3% respectivement).
32 Tableau 2:
Classe de système d’ organe Troubles psychiatriques
Effet indésirable
Fréquents Peu fréquents Fréquence indeterminée Troubles du système nerveux
Rêves anormaux, insomnie Etat confusionnel, hallucinations, troubles de la libido, agitation Symptômes comportementaux des troubles du contrôle des impulsions et des actes impulsifs comme l’ augmentation de la prise de nourriture, les achats compulsifs, l’ hypersexualité et le jeu pathologique, idées délirantes, hyperphagie, paranoïa
Fréquents Peu fréquents Fréquence indeterminée Affections oculaires
Sensation vertigineuse, céphalées, somnolence Accès de sommeil d’ apparition brutale, syncope Amnésie, dyskinésie, hyperkinésie
Peu fréquents Troubles vasculaires
Troubles visuels notamment vue trouble et acuité visuelle diminuée
Peu fréquents Troubles du système gastro-intestinal
Hypotension
Très fréquents Fréquents
Nausées Constipation, vomissements
Peu fréquents
Hypersensibilité, prurit, rash
Troubles généraux et anomalies au site d’ administration
Fréquents
Fatigue
Investigations
Peu fréquents
Perte de poids, Prise de poids
SIFROL est associé à des cas de somnolence (8.6%) et plus rarement à une somnolence diurne marquée et à des accès de sommeil d’ apparition soudaine (0,1%).
(voir paragraphe 4.4)
Troubles de la libido SIFROL peut être associé à des troubles de la libido (augmentation 0.1% ou diminution 0.4%).
Voir également paragraphe 4.4.
Lors d’ une étude transversale, rétrospective et cas-témoins incluant 3 090 patients souffrant de la Maladie de Parkinson, 13,6% de l’ ensemble des patients qui ont reçu un traitement dopaminergique ou un traitement non-dopaminergique ont présenté des symptômes de troubles du contrôle des impulsions au cours des six derniers mois.
Les manifestations observées comprenaient le jeu pathologique, les achats compulsifs, l’ augmentation de la prise de nourriture et le comportement sexuel compulsif (hypersexualité).
Les facteurs de risque indépendants possibles des troubles du contrôle des impulsions comprenaient les traitements dopaminergiques et les doses élevées de traitement dopaminergique, un âge≤ 65 ans, ne pas être marié et les antécédents familaux rapportés de comportements de jeu.
33 4.9 Surdosage
Aucune donnée clinique n'est disponible quant au surdosage massif.
On pourrait s'attendre à des effets indésirables liés aux propriétés pharmacodynamiques d'un agoniste dopaminergique, à type de nausées, vomissements, hyperkinésie, hallucinations, agitation et hypotension.
Il n'existe pas d'antidote connu des agonistes dopaminergiques.
En cas de signes de stimulation du système nerveux central, un neuroleptique peut être indiqué.
Le traitement du surdosage repose sur des mesures générales de réanimation, avec lavage gastrique, remplissage vasculaire et une surveillance électrocardiographique.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Agonistes dopaminergiques, code ATC:
N04BC05
Le pramipexole est un agoniste dopaminergique qui se fixe avec une forte sélectivité et une forte spécificité sur les récepteurs dopaminergiques D2 au sein desquels il présente une affinité préférentielle pour les récepteurs D3 et exerce une activité intrinsèque complète.
Le pramipexole atténue les déficits moteurs parkinsoniens en stimulant les récepteurs dopaminergiques du striatum.
Des expérimentations animales ont montré qu'il inhibait la synthèse, la libération et le métabolisme de la dopamine.
Le mécanisme d’ action du pramipexole dans le traitement du syndrome des jambes sans repos n’ est pas connu.
Les données neuropharmacologiques suggèrent que le système dopaminergique est impliqué dans ce syndrome.
Chez des volontaires, on a noté une diminution dose-dépendante de la sécrétion de prolactine.
Essais cliniques dans la maladie de Parkinson
SIFROL corrige les signes et symptômes de la maladie de Parkinson idiopathique.
Des études cliniques contrôlées ont inclus environ 2100 patients à un stade I-IV selon la classification de Hoehn et Yahr.
Parmi ces patients, environ 900 présentaient un stade avancé de la maladie, étaient traités en association avec la lévodopa et souffraient de troubles moteurs.
Au cours des études cliniques contrôlées, l’ efficacité du traitement aux stades précoce et avancé de la maladie de Parkinson a été maintenue pendant 6 mois environ.
Dans des études ouvertes de suivi menées sur des périodes de plus de trois ans, il n’ y a pas eu de diminution de l’ efficacité.
Au cours d’ une étude clinique contrôlée en double aveugle versus lévodopa, d’ une durée de deux ans, le traitement initial par pramipexole a significativement retardé la survenue des complications motrices et a réduit leur fréquence.
Ce retard de survenue des complications motrices sous pramipexole doit être mis en balance avec une amélioration plus importante de la fonction motrice avec la lévodopa (mesurée par la différence moyenne dans le score UPDRS).
Dans le groupe pramipexole, l’ incidence globale des hallucinations et des cas de somnolence était généralement plus élevée au cours de la phase de titration.
Cependant, il n’ y pas eu de différence significative au cours de la phase d’ entretien.
Ces points doivent être pris en considération lors de l’ instauration d’ un traitement par le pramipexole chez des patients atteints de la maladie de Parkinson.
34 Essais cliniques dans le syndrome des jambes sans repos
L’ efficacité de SIFROL a été évaluée dans quatre essais cliniques contrôlés contre placebo chez environ 1000 patients atteints de syndrome idiopathique des jambes sans repos, d’ intensité modérée à très sévère.
Le traitement s’ est avéré efficace jusqu’ à 12 semaines.
La persistance de l’ effet n’ a pas été suffisamment évaluée.
Les critères principaux d’ efficacité ont été la modification moyenne des scores de l’ échelle d’ évaluation du syndrome des jambes sans repos (RLSRS, Restless Legs Syndrome Rating Scale) et du questionnaire d’ impression clinique globale (CGI- Clinical Global Impression Improvement) par rapport à l’ entrée dans l’ étude.
Pour les deux critères principaux, des différences statistiquement significatives ont été observées entre les groupes pramipexole 0.25 mg ,0.5 mg et 0.75 mg et le groupe placebo.
Après 12 semaines de traitement, le score RLSRS initial s’ est amélioré de 23.5 à 14.1 points sous placebo et de 23.4 à 9.4 points sous pramipexole (doses regroupées).
La différence moyenne ajustée a été de -4.3 points (IC 95% -6.4; -2.1, valeur de p < 0,0001).
Les taux des répondeurs CGI (améliorés, très améliorés) ont été de 51.2% sous placebo et de 72.0% sous pramipexole (différence 20%; IC 95%:
8.1%-31.8%, p < 0,0005).
Le produit s’ est avéré efficace dès la première semaine de traitement à la dose quotidienne de 0,088 mg de pramipexole base (soit 0,125 mg de sel).
Dans une étude polysomnographique contrôlée contre placebo d’ une durée de 3 semaines, SIFROL a significativement diminué le nombre des mouvements périodiques des jambes pendant la nuit.
5.2 Propriétés pharmacocinétiques
Après administration orale, le pramipexole est rapidement et complètement absorbé.
La biodisponibilité absolue est supérieure à 90% et les concentrations plasmatiques maximales sont atteintes au bout de 1 à 3 heures.
La prise concomitante d'aliments ralentit la vitesse d'absorption sans diminuer l'absorption totale.
La cinétique du pramipexole est linéaire et les taux plasmatiques ne présentent que peu de variations interindividuelles.
Chez l'homme, le taux de liaison du pramipexole aux protéines est très faible (< 20%) et le volume de distribution est important (400 l).
Chez le rat, il a été observé des concentrations élevées dans le tissu cérébral (environ 8 fois supérieures aux concentrations plasmatiques).
Chez l'homme, le pramipexole est faiblement métabolisé.
Le pramipexole est essentiellement éliminé sous forme inchangée par voie rénale.
Environ 90% d'une dose marquée au carbone 14 est excrétée par voie rénale tandis que moins de 2% sont retrouvés dans les selles.
La clairance totale du pramipexole est d'environ 500 ml/ min et la clairance rénale d'environ 400 ml/ min.
La demi-vie d'élimination (t½) est comprise entre 8 heures chez les patients jeunes et 12 heures chez les patients âgés.
5.3 Données de sécurité précliniques
Les études de toxicité après doses réitérées ont montré que le pramipexole exerce des effets fonctionnels principalement au niveau de système nerveux central et du système génital femelle, probablement par exacerbation de son activité pharmacodynamique.
Des diminutions des pressions systolique et diastolique et de la fréquence cardiaque ont été observées chez le cobaye, et chez le singe, il a été noté un effet hypotenseur.
Les effets potentiels du pramipexole sur les fonctions de reproduction ont été étudiés chez le rat et le lapin.
Le pramipexole n'a pas montré d'effet teratogène pour ces deux espèces, mais des effets embryotoxiques ont été mis en évidence chez le rat à des doses maternotoxiques.
Etant donné le choix des espèces et le nombre limité de paramètres étudiés, les effets indésirables du pramipexole sur la grossesse et la fertilité masculine n'ont pas été totalement élucidés.
35 Le pramipexole n'a pas montré d'effet génotoxique.
Dans une étude de carcinogénèse, des rats mâles ont développé des hyperplasies et des adénomes des cellules de Leydig, dus à l'effet inhibiteur du pramipexole sur la prolactine.
Cette manifestation n'apparait pas cliniquement pertinente pour l'homme.
Au cours de la même étude, il a été observé que l'administration de pramipexole à des doses supérieures ou égales à 2 mg/ kg (de la forme sel) était associée à des dégénerescences de la rétine chez le rat albinos.
Cette dernière manifestation n'a pas été mise en évidence chez le rat pigmenté ni lors d'une étude de carcinogénèse de deux ans chez la souris albinos ni chez les autres espèces étudiées.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Mannitol, Amidon de maïs, Silice colloïdale anhydre, Povidone K25, Stéarate de magnésium.
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
3 ans
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas +30ºC.
A conserver dans l’ emballage extérieur d'origine, à l’ abri de la lumière.
6.5 Nature et contenu de l’ emballage extérieur
Plaquettes thermoformées de 10 comprimés Etuis contenant 3 ou 10 plaquettes thermoformées (30 ou 100 comprimés)
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières de destruction
Pas d'exigences particulières
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Boehringer Ingelheim International GmbH D-55216 Ingelheim am Rhein Allemagne
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 97/ 050/ 011-012
36 9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
16/ 11/ 1999 Date de renouvellement de l’ autorisation:
14/ 10/ 2007
10.
DATE DE MISE À JOUR DU TEXTE
37 1.
DÉNOMINATION DU MÉDICAMENT
SIFROL 0,7 mg comprimés
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Les comprimés de SIFROL 0,7 mg contiennent 0,7 mg de pramipexole base (soit 1,0 mg de dichlorhydrate de pramipexole monohydraté).
NB:
Dans la littérature, les doses de pramipexole sont toujours exprimées par rapport à la forme salifiée.
Dans ce texte, les doses seront exprimées à la fois pour la forme base et la forme sel (entre parenthèses).
Pour la liste complète des excipients, voir paragraphe 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé
Tous les comprimés sont blancs et comportent un code gravé.
Dosage en mg (forme sel)
Plat, rond, diamètre 6 mm, sans sillon de sécabilité Plat, ovale, 7,86 x 5,63 mm, sillon de sécabilité sur les deux faces Plat, ovale, 10,59 x 7,59 mm, sillon de sécabilité sur les deux faces Plat, rond, diamètre 9 mm, sillon de sécabilité sur les deux faces Plat, rond, diamètre 11 mm, sillon de sécabilité sur les deux faces
Tous les comprimés sont divisibles en deux parties égales (à l’ exception de la forme 0,088/ 0,125 mg).
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
SIFROL est indiqué pour le traitement des symptômes et signes de la maladie de Parkinson idiopathique, en monothérapie (sans lévodopa) ou en association à la lévodopa, quand lorsqu’ au cours de l’ évolution de la maladie, au stade avancé, l’ effet de la lévodopa s’ épuise ou devient inconstant et que des fluctuations de l’ effet thérapeutique apparaissent (fluctuations de type fin de dose ou effets "on-off").
SIFROL est indiqué pour le traitement symptomatique du syndrome idiopathique des jambes sans repos modéré à sévère à des doses allant jusqu’ à 0,54 mg de la forme base (0,75 mg de la forme sel) (voir paragraphe 4.2.).
4.2 Posologie et mode d’ administration
Maladie de Parkinson
Les comprimés sont à prendre par voie orale avec de l'eau, au cours ou en dehors des repas.
Fractionner la dose journalière totale en trois prises égales.
38 Traitement initial:
Le traitement doit commencer à la dose de 0,264 mg de la forme base (0,375 mg de la forme sel) par jour, elle doit être augmentée ensuite tous les 5 à 7 jours.
A condition que les patients ne présentent pas d'effets indésirables intolérables, la dose sera ajustée jusqu'à obtention de l'effet thérapeutique optimal.
Schéma d'adaptation posologique de SIFROL
Semaine
dose / jour (mg de base)
posologie (mg de sel)
dose / jour (mg de sel)
1 2 3
3×0,088 3×0,18 3×0,35
0,264 0,54 1,1
3×0,125 3×0,25 3×0,5
0,375 0,75 1,50
Si une posologie supérieure est nécessaire, la dose quotidienne peut être augmentée de 0,54 mg de forme base (0,75 mg de forme sel) par semaine, jusqu'à la dose maximale de 3,3 mg de forme base (4,5 mg de forme sel) par jour.
Cependant, il est à noter que l’ incidence des cas de somnolence est augmentée à des doses supérieures à 1,1 mg/ jour de la forme base (1,5 mg/ jour de la forme sel) (voir paragraphe 4.8).
Traitement d'entretien:
La posologie individuelle doit être comprise entre 0,264 mg de la forme base (0,375 mg de la forme sel) et au maximum 3,3 mg de la forme base (4,5 mg de la forme sel) par jour.
Pendant la phase d'adaptation de dose, au cours de trois études pivot, il a été montré que l'efficacité thérapeutique apparaissait à une dose journalière de 1,1 mg de forme base (1,5 mg de forme sel).
Les adaptations de doses doivent être réalisées en fonction de la réponse clinique et La survenue d’ effets indésirables.
Au cours des essais cliniques, 5% des patients environ ont été traités à des doses quotidiennes inférieures à 1,1 mg de forme base (1,5 mg de forme sel).
A un stade avancé de la maladie de Parkinson, des doses supérieures à 1,1 mg de forme base (1,5 mg de forme sel) par jour peuvent être nécessaires chez des patients lorsqu'une réduction de la dose de lévodopa est envisagée.
Il est recommandé de réduire la dose de lévodopa pendant la phase d'adaptation de la dose de SIFROL et pendant la phase d'entretien, selon les réactions individuelles des patients.
Arrêt du traitement L’ arrêt brutal d’ un traitement dopaminergique peut entraîner un syndrome malin des neuroleptiques.
L’ arrêt du traitement par pramipexole doit donc être progressif avec décroissance des doses de 0,54 mg de la forme base (0,75 mg de la forme sel) par jour jusqu’ à la dose de 0,54 mg de la forme base (0,75 mg de la forme sel) par jour.
La dose doit ensuite être diminuée de 0,264 mg de la forme base (0,375 mg de la forme sel) par jour (voir paragraphe 4.4).
Posologie en cas d'insuffisance rénale:
L'élimination du pramipexole étant dépendante de la fonction rénale, le schéma posologique recommandé en début de traitement est le suivant:
Chez les patients dont la clairance de la créatinine est supérieure à 50 ml/ min, aucune diminution de la dose quotidienne n'est nécessaire.
Si la clairance de la créatinine est comprise entre 20 et 50 ml/ min, la dose journalière initiale de SIFROL doit être de 0,176 mg de forme base (0,25 mg de forme sel), fractionnée en deux prises de 0,088 mg de forme base chacune (0,125 mg de forme sel).
Si la clairance de la créatinine est inférieure à 20 ml/ min, il faut commencer par 0,088 mg de forme base (0,125 mg de forme sel) en une seule prise quotidienne.
En cas d'altération de la fonction rénale survenant en cours de traitement, il convient de réduire la dose journalière de SIFROL de façon proportionnelle à la diminution de la clairance de la créatinine: par
39 exemple, si la clairance de la créatinine diminue de 30%, réduire la dose journalière de SIFROL de 30%.
La dose journalière peut être fractionnée en deux prises si la clairance de la créatinine est comprise entre 20 et 50 ml/ min et être administrée en une seule prise si la clairance de la créatinine est inférieure à 20 ml/ min.
Une insuffisance hépatique ne nécessite pas en principe de diminution de la posologie, puisqu'environ 90% du principe actif est éliminé par voie rénale.
Toutefois, l'influence potentielle d'une insuffisance hépatique sur les paramètres pharmacocinétiques de pramipexole n'a pas été évaluée.
Syndrome des jambes sans repos
Les comprimés sont à prendre par voie orale avec de l’ eau, au cours ou en dehors des repas.
La dose initiale recommandée de SIFROL est de 0,088 mg de la forme base (0,125 mg de la forme sel), à prendre une fois par jour 2 à 3 heures avant le coucher.
Pour les patients nécessitant un soulagement supplémentaire de leurs symptômes, la dose peut être augmentée tous les 4 à 7 jours, jusqu’ à la dose maximale de 0,54 mg par jour de la forme base (0,75 mg de la forme sel) (comme indiqué dans le tableau ci-dessous).
Schéma d’ adaptation posologique de SIFROL
Etape d’ adaptation posologique
0,088 0,18 0,35 0,54
0,125 0,25 0,50 0,75
L’ efficacité à long terme de SIFROL dans le traitement du syndrome des jambes sans repos n’ a pas été suffisamment évaluée, la réponse du patient doit être déterminée après 3 mois de traitement et la nécessité de la poursuite de ce dernier doit être reconsidérée.
Si le traitement est interrompu plus de quelques jours, il doit être reinstauré en respectant une période d’ adaptation de la dose comme décrit plus haut.
Arrêt du traitement Le traitement par SIFROL peut être arrêté sans diminution progressive des doses, tant que la dose quotidienne pour le traitement du syndrome des jambes sans repos n’ excède pas 0,54 mg de la forme base (0,75 mg de la forme sel).
Un phénomène de rebond (exacerbation des symptômes après interruption brutale du traitement) n’ est pas à exclure.
Posologie en cas d'insuffisance rénale L’ élimination du pramipexole est dépendante de la fonction rénale.
Chez les patients dont la clairance de la créatinine est supérieure à 20 ml/ min, aucune diminution de la dose quotidienne n’ est nécessaire.
L’ utilisation de SIFROL n’ a pas été étudiée chez les patients hémodialysés ou atteints d’ insuffisance rénale sévère.
Posologie en cas d'insuffisance hépatique Une insuffisance hépatique ne nécessite pas en principe de diminution de la posologie, puisqu'environ 90% du principe actif est éliminé par voie rénale.
40 L’ utilisation de SIFROL n’ est pas recommandée chez les enfants et les adolescents de moins de 18 ans en raison de l’ absence de données sur l’ efficacité et la sécurité d’ emploi.
4.3 Contre-indications
Hypersensibilité au principe actif ou à l’ un des excipients.
4.4 Mises en garde spéciales et précautions d’ emploi
Il est recommandé de réduire la dose selon le schéma décrit au paragraphe 4.2 en cas d'utilisation de SIFROL chez les patients atteints de la maladie de Parkinson insuffisants rénaux.
Hallucinations Les hallucinations sont un effet indésirable connu du traitement par les agonistes dopaminergiques et la lévodopa.
Les patients doivent être informés de la possibilité de survenue d'hallucinations (le plus souvent visuelles).
Dyskinésies A un stade avancé de la maladie de Parkinson, en association à la lévodopa, des dyskinésies peuvent apparaître lors de la phase initiale de traitement par SIFROL.
Dans ce cas, la dose de lévodopa doit être réduite.
Accès de sommeil d’ apparition soudaine et somnolence L’ administration de SIFROL a été associée à des cas de somnolence et des accès de sommeil d’ apparition soudaine, en particulier chez les patients atteints de la maladie de Parkinson.
Des accès de sommeil d’ apparition soudaine, survenant au cours des activités quotidiennes, parfois sans prodromes ou signes d’ alarme, ont été rapportés peu fréquemment.
Les patients traités par SIFROL doivent être informés de ce risque et de la nécessité de prendre des précautions en cas d’ utilisation d’ un véhicule ou de machines.
Les patients qui ont été sujets à une somnolence et/ ou à des accès de sommeil d’ apparition soudaine doivent s’ abstenir de conduire ou d’ utiliser des machines au cours du traitement par pramipexole.
De plus, une réduction de la dose ou une interruption du traitement peuvent être envisagées.
En raison de possibles effets additifs, il est recommandé d’ utiliser le pramipexole avec précaution en cas d’ association avec d’ autres médicaments sédatifs ou l’ alcool (voir paragraphe 4.7 et paragraphe 4.8).
Troubles du contrôle des impulsions et comportements compulsifs Des cas de jeux pathologiques, de libido accrue et d’ hypersexualité ont été rapportés chez des patients traités pour la maladie de Parkinson par des agonistes dopaminergiques, dont SIFROL.
Par ailleurs, les patients et les soignants doivent être prévenus des autres symptômes comportementaux des troubles du contrôle des impulsions et des actes impulsifs comme l’ augmentation de la prise de nourriture et les achats compulsifs qui peuvent survenir.
Une réduction de dosage / un arrêt progressif devrait être envisagé(e).
Patients présentant des troubles psychotiques Les patients présentant des troubles psychotiques ne doivent être traités par des agonistes dopaminergiques que si le bénéfice potentiel est supérieur au risque encouru.
Paragraphe 4.5).
Surveillance ophtalmologique Une surveillance ophthalmologique est recommandée à intervalles réguliers ou lorsque des troubles de la vision apparaissent.
41 Troubles cardiovasculaires sévères En cas de troubles cardiovasculaires sévères, une attention particulière s'impose.
Il est recommandé de contrôler la pression artérielle, en particulier au début du traitement, compte tenu du risque d'hypotension orthostatique associé au traitement dopaminergique.
Syndrome malin des neuroleptiques Des symptômes évocateurs d’ un syndrome malin des neuroleptiques ont été rapportés lors de l’ arrêt brutal d’ autres traitements dopaminergiques (voir paragraphe 4.2.).
Phénomène d’ augmentation des symptômes (Syndrome des jamnbes sans repos) Des rapports de la littérature indiquent que le traitement du syndrome des jambes sans repos par des médicaments dopaminergiques peut provoquer un phénomène d’ augmentation des symptômes.
Le phénomène d’ augmentation fait référence à une apparition plus précoce des symptômes le soir (voire même dans l’ après-midi), à une aggravation des symptômes et à leur propagation à d’ autres extrémités.
La durée des essais contrôlés effectués avec SIFROL chez des patients atteints du syndrome des jambes sans repos, n’ a généralement pas été assez longue pour bien évaluer ce phénomène d’ augmentation.
La fréquence de ce phénomène après une utilisation prolongée de SIFROL et la prise en charge appropriée de ces évènements n’ ont pas été évaluées dans les études cliniques contrôlées.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Liaison aux protéines plasmatiques Le taux de liaison du pramipexole aux protéines plasmatiques est très faible (< 20%) et sa biotransformation est peu importante chez l'homme.
Le risque d'interaction avec d'autres médicaments liés aux protéines plasmatiques ou éliminés par biotransformation est donc faible.
Les médicaments anticholinergiques étant principalement éliminés par biotransformation, les interactions avec ce type de molécules sont peu probables bien qu'elles n'aient pas fait l'objet d'une étude spécifique.
Il n’ y a pas d’ interaction pharmacocinétique avec la sélégiline et la lévodopa.
Inhibiteurs/ compétiteurs de la voie d’ élimination rénale active La cimétidine réduit la clairance rénale du pramipexole d'environ 34%, probablement par inhibition de la sécrétion tubulaire rénale active des produits cationiques.
Par conséquent, les produits inhibant cette voie d'élimination rénale, ou éliminés par cette voie, tels que la cimétidine et l’ amantadine, peuvent interagir avec le pramipexole et entraîner une réduction de leur clairance et/ ou de celle du pramipexole.
En cas d'association avec l'un de ces produits, il est recommandé de réduire la dose de SIFROL.
Association à la lévodopa Lorsque SIFROL est administré en association à la lévodopa, pendant la phase d’ augmentation de la dose de pramipexole il est recommandé de diminuer la dose de lévodopa sans modifier la posologie des autres antiparkinsoniens.
En raison de possibles effets additifs, il est recommandé d’ utiliser le pramipexole avec précaution en association avec d’ autres médicaments sédatifs ou l’ alcool.
Paragraphe 4.4) par exemple si des effets antagonistes peuvent être attendus.
4.6 Grossesse et allaitement
L'effet du traitement sur la grossesse et l'allaitement n'a pas été étudié dans l'espèce humaine.
Les études menées chez des rats et des lapins n'ont pas montré d'effets tératogènes, mais des effets embryotoxiques chez le rat ont été observés à des doses maternotoxiques (voir paragraphe 5.3).
SIFROL ne doit être utilisé pendant la grossesse qu’ en cas de nécessité absolue, c’ est à dire si le bénéfice potentiel est jugé supérieur au risque pour le foetus.
42 SIFROL inhibant la sécrétion de prolactine dans l'espèce humaine, il faut s'attendre à une inhibition de la lactation.
Le passage de SIFROL dans le lait maternel n'a pas été étudié dans l'espèce humaine.
Chez la rate, la concentration du principe actif marqué s'est avérée plus élevée dans le lait maternel que dans le plasma.
En l'absence de données chez l'homme, il faut éviter d'utiliser SIFROL en cas d'allaitement.
Si ce traitement s'avérait indispensable, l'allaitement devrait être interrompu.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
SIFROL peut avoir une influence majeure sur la capacité à conduire et à utiliser des machines.
Le traitement par pramipexole peut provoquer des hallucinations ou une somnolence.
Les patients traités avec SIFROL qui sont sujets à une somnolence et/ ou à des accès de sommeil d’ apparition soudaine doivent être prévenus qu’ ils devront s’ abstenir de conduire ou d’ effectuer des activités qui pourraient les exposer ou exposer des tiers à des risques graves ou mortels en cas d’ altération de leur vigilance (par exemple l’ utilisation de machines) et ce, jusqu’ à l’ arrêt de ces symptômes (voir paragraphe 4.4, paragraphe 4.5 et paragraphe 4.8).
4.8 Effets indésirables
Effets indésirables attendus Les effets indésirables suivants peuvent survenir lors d’ un traitement par SIFROL: rêves anormaux, amnésie, symptômes comportementaux des troubles du contrôle des impulsions et des actes impulsifs comme l’ augmentation de la prise de nourriture, les achats compulsifs, l’ hypersexualité et le jeu pathologique; confusion, constipation, idées délirantes, étourdissements, dyskinésie, fatigue, hallucinations, céphalées, hyperkinésie, hyperphagie, hypotension, insomnie, désordres de la libido, nausées, paranoïa, oedème périphérique, prurit et rash et autres hypersensibilités, agitation, somnolence, accès de sommeil d’ apparition soudaine, syncope, troubles visuels notamment vue trouble et acuité visuelle diminuée, vomissements, perte de poids, prise de poids.
L’ analyse poolée des essais cliniques contrôlés contre placebo, ayant inclus un total de 1923 patients sous SIFROL et 1354 patients sous placebo, a montré que les évènements indésirables imputables au produit ont été fréquents dans les deux groupes.
63% des patients traités par SIFROL et 52% des patients sous placebo ont signalé au moins un évènement indésirable.
Les tableaux 1 et 2 présentent la fréquence des effets indésirables lors des essais cliniques contrôlés contre placebo dans la maladie de Parkinson et le syndrôme des jambes sans repos.
Les effets indésirables reportés dans ces tableaux sont les effets ayant concernés 0,1% ou plus des patients traités par SIFROL et décrits significativement plus fréquement chez ces derniers que chez ceux sous placebo, ou ceux considérés comme cliniquement pertinents.
Néanmoins, la majorité des effets indésirables ont été de séverité légère à modéré. Ces troubles ont été fréquents en début de traitement et la plupart ont tendu à disparaître lors de la poursuite de celui -ci.
Au sein des classes de systèmes d’ organes, les effets indésirables sont classés par ordre de fréquence (nombre attendu de patients qui présenteront l’ effet indésirable), en utilisant la classification suivante: très fréquents (≥ 1/ 10); fréquents (≥ 1/ 100, 1 < 1/ 10);, peu fréquents (≥ 1/ 1 000, < 1/ 100); rares (≥ 1/ 10 000, < 1/ 1 000); très rares (< 1/ 10 000); fréquence indeterminée (ne peut pas être estimée à partir des données disponibles).
43 Maladie de Parkinson, effets indésirables les plus fréquents Les effets indésirables les plus fréquement rapportés (≥ 5%) chez les patients atteints de maladie de Parkinson et dont la fréquence a été plus élevée sous SIFROL que sous placebo sont: nausées, dyskinésies, hypotension, étourdissements, somnolence, insomnie, constiaption, hallucinations, céphalées et fatigue.
L’ incidence de la somnolence est augmentée à des doses supérieure à 1.5 mg/ jour (voir paragraphe 4.2).
Les effets indésirables les plus féquents en association avec la levodopa sont les dyskinésies.
Une hypotension peut survenir au début du traitement, en particulier quand la dose de SIFROL est augmentée trop rapidement.
Tableau 1:
Classe de système d’ organe Troubles psychiatriques
Effet indésirable
Fréquents
Rêves anormaux, symptômes comportementaux des troubles du contrôle des impulsions et des actes impulsifs, confusion, hallucinations, insomnie, agitation
Peu fréquents
Achats compulsifs, idées délirantes, hypersexualité, troubles de la libido, paranoïa, jeu pathologique
Fréquence indeterminée Troubles du système nerveux
Augmentation de la prise de nourriture, hyperphagie
Très fréquents Fréquents Peu fréquents Affections oculaires
Sensation vertigineuse, dyskinésie, somnolence Amnésie, céphalées Hyperkinésie, accès de sommeil d’ apparition brutale, syncope
Fréquents Troubles vasculaires
Troubles visuels notamment vue trouble et acuité visuelle diminuée
Très fréquents Troubles du système gastro-intestinal
Hypotension
Très fréquents Fréquents
Nausées Constipation, vomissements
Peu fréquents
Hypersensibilité, prurit, rash
Troubles généraux et anomalies au site d’ administration
Fréquents
Fatigue, œ dème périphérique
Investigations
Fréquents
Prise de poids
Syndrome des jambes sans repos, effets indésirables les plus fréquents Les effets indésirables les plus fréquement rapportés (≥ 5%) chez les patients atteints de syndrôme des jambes sans repos sont: nausées, céphalées, étourdissements et fatigue.
Les cas de nausées et de fatigue rapportés sous SIFROL ont été plus fréquents chez les femmes (respectivement 20.8% et 10.5%) que chez les hommes (6.7% et 7.3% respectivement).
44 Tableau 2:
Classe de système d’ organe Troubles psychiatriques
Effet indésirable
Fréquents Peu fréquents Fréquence indeterminée Troubles du système nerveux
Rêves anormaux, insomnie Etat confusionnel, hallucinations, troubles de la libido, agitation Symptômes comportementaux des troubles du contrôle des impulsions et des actes impulsifs comme l’ augmentation de la prise de nourriture, les achats compulsifs, l’ hypersexualité et le jeu pathologique, idées délirantes, hyperphagie, paranoïa
Fréquents Peu fréquents Fréquence indeterminée Affections oculaires
Sensation vertigineuse, céphalées, somnolence Accès de sommeil d’ apparition brutale, syncope Amnésie, dyskinésie, hyperkinésie
Peu fréquents Troubles vasculaires
Troubles visuels notamment vue trouble et acuité visuelle diminuée
Peu fréquents Troubles du système gastro-intestinal
Hypotension
Très fréquents Fréquents
Nausées Constipation, vomissements
Peu fréquents
Hypersensibilité, prurit, rash
Troubles généraux et anomalies au site d’ administration
Fréquents
Fatigue
Investigations
Peu fréquents
Perte de poids, prise de poids
SIFROL est associé à des cas de somnolence (8.6%) et plus rarement à une somnolence diurne marquée et à des accès de sommeil d’ apparition soudaine (0,1%).
(voir paragraphe 4.4)
Troubles de la libido SIFROL peut être associé à des troubles de la libido (augmentation 0.1% ou diminution 0.4%).
Troubles du contrôle des impulsions et comportements compulsifs Il a été rapporté chez des patients traités pour la maladie de Parkinson par des agonistes dopaminergiquies dont SIFROL, en particulier à des doses élevées, l’ apparition de signes de jeux pathologiques, une augmentation de la libido et une hypersexualité généralement réversibles à la réduction de la dose ou à l’ arrêt du traitement.
Lors d’ une étude transversale, rétrospective et cas-témoins incluant 3 090 patients souffrant de la Maladie de Parkinson, 13,6% de l’ ensemble des patients qui ont reçu un traitement dopaminergique ou un traitement non-dopaminergique ont présenté des symptômes de troubles du contrôle des impulsions au cours des six derniers mois.
Les manifestations observées comprenaient le jeu pathologique, les achats compulsifs, l’ augmentation de la prise de nourriture et le comportement sexuel compulsif (hypersexualité).
Les facteurs de risque indépendants possibles des troubles du contrôle des impulsions comprenaient les traitements dopaminergiques et les doses élevées de traitement dopaminergique, un âge≤ 65 ans, ne pas être marié et les antécédents familaux rapportés de comportements de jeu.
45 4.9 Surdosage
Aucune donnée clinique n'est disponible quant au surdosage massif.
On pourrait s'attendre à des effets indésirables liés aux propriétés pharmacodynamiques d'un agoniste dopaminergique, à type de nausées, vomissements, hyperkinésie, hallucinations, agitation et hypotension.
Il n'existe pas d'antidote connu des agonistes dopaminergiques.
En cas de signes de stimulation du système nerveux central, un neuroleptique peut être indiqué.
Le traitement du surdosage repose sur des mesures générales de réanimation, avec lavage gastrique, remplissage vasculaire et une surveillance électrocardiographique.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Agonistes dopaminergiques, code ATC:
N04BC05
Le pramipexole est un agoniste dopaminergique qui se fixe avec une forte sélectivité et une forte spécificité sur les récepteurs dopaminergiques D2 au sein desquels il présente une affinité préférentielle pour les récepteurs D3 et exerce une activité intrinsèque complète.
Le pramipexole atténue les déficits moteurs parkinsoniens en stimulant les récepteurs dopaminergiques du striatum.
Des expérimentations animales ont montré qu'il inhibait la synthèse, la libération et le métabolisme de la dopamine
Le mécanisme d’ action du pramipexole dans le traitement du syndrome des jambes sans repos n’ est pas connu.
Les données neuropharmacologiques suggèrent que le système dopaminergique est impliqué dans ce syndrome.
Chez des volontaires, on a noté une diminution dose-dépendante de la sécrétion de prolactine.
Essais cliniques dans la maladie de Parkinson
SIFROL corrige les signes et symptômes de la maladie de Parkinson idiopathique.
Des études cliniques contrôlées ont inclus environ 2100 patients à un stade I-IV selon la classification de Hoehn et Yahr.
Parmi ces patients, environ 900 présentaient un stade avancé de la maladie, étaient traités en association avec la lévodopa et souffraient de troubles moteurs.
Au cours des études cliniques contrôlées, l’ efficacité du traitement aux stades précoce et avancé de la maladie de Parkinson a été maintenue pendant 6 mois environ.
Dans des études ouvertes de suivi menées sur des périodes de plus de trois ans, il n’ y a pas eu de diminution de l’ efficacité.
Au cours d’ une étude clinique contrôlée en double aveugle versus lévodopa, d’ une durée de deux ans, le traitement initial par pramipexole a significativement retardé la survenue des complications motrices et a réduit leur fréquence.
Ce retard de survenue des complications motrices sous pramipexole doit être mis en balance avec une amélioration plus importante de la fonction motrice avec la lévodopa (mesurée par la différence moyenne dans le score UPDRS).
Dans le groupe pramipexole, l’ incidence globale des hallucinations et des cas de somnolence était généralement plus élevée au cours de la phase de titration.
Cependant, il n’ y pas eu de différence significative au cours de la phase d’ entretien.
Ces points doivent être pris en considération lors de l’ instauration d’ un traitement par le pramipexole chez des patients atteints de la maladie de Parkinson.
46 Essais cliniques dans le syndrome des jambes sans repos
L’ efficacité de SIFROL a été évaluée dans quatre essais cliniques contrôlés contre placebo chez environ 1000 patients atteints de syndrome idiopathique des jambes sans repos, d’ intensité modérée à très sévère.
Le traitement s’ est avéré efficace jusqu’ à 12 semaines.
La persistance de l’ effet n’ a pas été suffisamment évaluée.
Les critères principaux d’ efficacité ont été la modification moyenne des scores de l’ échelle d’ évaluation du syndrome des jambes sans repos (RLSRS, Restless Legs Syndrome Rating Scale) et du questionnaire d’ impression clinique globale (CGI- Clinical Global Impression Improvement) par rapport à l’ entrée dans l’ étude.
Pour les deux critères principaux, des différences statistiquement significatives ont été observées entre les groupes pramipexole 0.25 mg ,0.5 mg et 0.75 mg et le groupe placebo.
Après 12 semaines de traitement, le score RLSRS initial s’ est amélioré de 23.5 à 14.1 points sous placebo et de 23.4 à 9.4 points sous pramipexole (doses regroupées).
La différence moyenne ajustée a été de -4.3 points (IC 95% -6.4; -2.1, valeur de p < 0,0001).
Les taux des répondeurs CGI (améliorés, très améliorés) ont été de 51.2% sous placebo et de 72.0% sous pramipexole (différence 20%; IC 95%:
8.1%-31.8%, p < 0,0005).
Le produit s’ est avéré efficace dès la première semaine de traitement à la dose quotidienne de 0,088 mg de pramipexole base (soit 0,125 mg de sel).
Dans une étude polysomnographique contrôlée contre placebo d’ une durée de 3 semaines, SIFROL a significativement diminué le nombre des mouvements périodiques des jambes pendant la nuit.
5.2 Propriétés pharmacocinétiques
Après administration orale, le pramipexole est rapidement et complètement absorbé.
La biodisponibilité absolue est supérieure à 90% et les concentrations plasmatiques maximales sont atteintes au bout de 1 à 3 heures.
La prise concomitante d'aliments ralentit la vitesse d'absorption sans diminuer l'absorption totale.
La cinétique du pramipexole est linéaire et les taux plasmatiques ne présentent que peu de variations interindividuelles.
Chez l'homme, le taux de liaison du pramipexole aux protéines est très faible (< 20%) et le volume de distribution est important (400 l).
Chez le rat, il a été observé des concentrations élevées dans le tissu cérébral (environ 8 fois supérieures aux concentrations plasmatiques).
Chez l'homme, le pramipexole est faiblement métabolisé.
Le pramipexole est essentiellement éliminé sous forme inchangée par voie rénale.
Environ 90% d'une dose marquée au carbone 14 est excrétée par voie rénale tandis que moins de 2% sont retrouvés dans les selles.
La clairance totale du pramipexole est d'environ 500 ml/ min et la clairance rénale d'environ 400 ml/ min.
La demi-vie d'élimination (t½) est comprise entre 8 heures chez les patients jeunes et 12 heures chez les patients âgés.
5.3 Données de sécurité précliniques
Les études de toxicité après doses réitérées ont montré que le pramipexole exerce des effets fonctionnels principalement au niveau de système nerveux central et du système génital femelle, probablement par exacerbation de son activité pharmacodynamique.
Des diminutions des pressions systolique et diastolique et de la fréquence cardiaque ont été observées chez le cobaye, et chez le singe, il a été noté un effet hypotenseur.
Les effets potentiels du pramipexole sur les fonctions de reproduction ont été étudiés chez le rat et le lapin.
Le pramipexole n'a pas montré d'effet teratogène pour ces deux espèces, mais des effets embryotoxiques ont été mis en évidence chez le rat à des doses maternotoxiques.
Etant donné le choix des espèces et le nombre limité de paramètres étudiés, les effets indésirables du pramipexole sur la grossesse et la fertilité masculine n'ont pas été totalement élucidés.
47 Le pramipexole n'a pas montré d'effet génotoxique.
Dans une étude de carcinogénèse, des rats mâles ont développé des hyperplasies et des adénomes des cellules de Leydig, dus à l'effet inhibiteur du pramipexole sur la prolactine.
Cette manifestation n'apparait pas cliniquement pertinente pour l'homme.
Au cours de la même étude, il a été observé que l'administration de pramipexole à des doses supérieures ou égales à 2 mg/ kg (de la forme sel) était associée à des dégénerescences de la rétine chez le rat albinos.
Cette dernière manifestation n'a pas été mise en évidence chez le rat pigmenté ni lors d'une étude de carcinogénèse de deux ans chez la souris albinos ni chez les autres espèces étudiées.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Mannitol, Amidon de maïs, Silice colloïdale anhydre, Povidone K25, Stéarate de magnésium.
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
3 ans
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas +30ºC.
A conserver dans l’ emballage extérieur d'origine, à l’ abri de la lumière.
6.5 Nature et contenu de l’ emballage extérieur
Plaquettes thermoformées de 10 comprimés Etuis contenant 3 ou 10 plaquettes thermoformées (30 ou 100 comprimés)
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières de destruction
Pas d'exigences particulières
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Boehringer Ingelheim International GmbH D-55216 Ingelheim am Rhein Allemagne
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 97/ 050/ 005-006
48 9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
14/ 10/ 1997 Date de renouvellement de l’ autorisation:
14/ 10/ 2007
10.
DATE DE MISE À JOUR DU TEXTE
49 1.
DÉNOMINATION DU MÉDICAMENT
SIFROL 1,1 mg comprimés
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Les comprimés de SIFROL 1,1 mg contiennent 1,1 mg de pramipexole base (soit 1,5 mg de dichlorhydrate de pramipexole monohydraté).
NB:
Dans la littérature, les doses de pramipexole sont toujours exprimées par rapport à la forme salifiée.
Dans ce texte, les doses seront exprimées à la fois pour la forme base et la forme sel (entre parenthèses).
Pour la liste complète des excipients, voir paragraphe 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé
Tous les comprimés sont blancs et comportent un code gravé.
Dosage en mg (forme sel)
Plat, rond, diamètre 6 mm, sans sillon de sécabilité Plat, ovale, 7,86 x 5,63 mm, sillon de sécabilité sur les deux faces Plat, ovale, 10,59 x 7,59 mm, sillon de sécabilité sur les deux faces Plat, rond, diamètre 9 mm, sillon de sécabilité sur les deux faces Plat, rond, diamètre 11 mm, sillon de sécabilité sur les deux faces
Tous les comprimés sont divisibles en deux parties égales (à l’ exception de la forme 0,088/ 0,125 mg).
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
SIFROL est indiqué pour le traitement des symptômes et signes de la maladie de Parkinson idiopathique, en monothérapie (sans lévodopa) ou en association à la lévodopa, quand lorsqu’ au cours de l’ évolution de la maladie, au stade avancé, l’ effet de la lévodopa s’ épuise ou devient inconstant et que des fluctuations de l’ effet thérapeutique apparaissent (fluctuations de type fin de dose ou effets "on-off").
SIFROL est indiqué pour le traitement symptomatique du syndrome idiopathique des jambes sans repos modéré à sévère à des doses allant jusqu’ à 0,54 mg de la forme base (0,75 mg de la forme sel) (voir paragraphe 4.2.).
4.2 Posologie et mode d’ administration
Maladie de Parkinson
Les comprimés sont à prendre par voie orale avec de l'eau, au cours ou en dehors des repas.
Fractionner la dose journalière totale en trois prises égales.
50 Traitement initial:
Le traitement doit commencer à la dose de 0,264 mg de la forme base (0,375 mg de la forme sel) par jour, elle doit être augmentée ensuite tous les 5 à 7 jours.
A condition que les patients ne présentent pas d'effets indésirables intolérables, la dose sera ajustée jusqu'à obtention de l'effet thérapeutique optimal.
Schéma d'adaptation posologique de SIFROL
Semaine
dose / jour (mg de base)
posologie (mg de sel)
dose / jour (mg de sel)
1 2 3
3×0,088 3×0,18 3×0,35
0,264 0,54 1,1
3×0,125 3×0,25 3×0,5
0,375 0,75 1,50
Si une posologie supérieure est nécessaire, la dose quotidienne peut être augmentée de 0,54 mg de forme base (0,75 mg de forme sel) par semaine, jusqu'à la dose maximale de 3,3 mg de forme base (4,5 mg de forme sel) par jour.
Cependant, il est à noter que l’ incidence des cas de somnolence est augmentée à des doses supérieures à 1,1 mg/ jour de la forme base (1,5 mg/ jour de la forme sel) (voir paragraphe 4.8).
Traitement d'entretien:
La posologie individuelle doit être comprise entre 0,264 mg de la forme base (0,375 mg de la forme sel) et au maximum 3,3 mg de la forme base (4,5 mg de la forme sel) par jour.
Pendant la phase d'adaptation de dose, au cours de trois études pivot, il a été montré que l'efficacité thérapeutique apparaissait à une dose journalière de 1,1 mg de forme base (1,5 mg de forme sel).
Les adaptations de doses doivent être réalisées en fonction de la réponse clinique et la survenue d’ effets indésirables.
Au cours des essais cliniques, 5% des patients environ ont été traités à des doses quotidiennes inférieures à 1,1 mg de forme base (1,5 mg de forme sel).
A un stade avancé de la maladie de Parkinson, des doses supérieures à 1,1 mg de forme base (1,5 mg de forme sel) par jour peuvent être nécessaires chez des patients lorsqu'une réduction de la dose de lévodopa est envisagée.
Il est recommandé de réduire la dose de lévodopa pendant la phase d'adaptation de la dose de SIFROL et pendant la phase d'entretien, selon les réactions individuelles des patients.
Arrêt du traitement L’ arrêt brutal d’ un traitement dopaminergique peut entraîner un syndrome malin des neuroleptiques.
L’ arrêt du traitement par pramipexole doit donc être progressif avec décroissance des doses de 0,54 mg de la forme base (0,75 mg de la forme sel) par jour jusqu’ à la dose de 0,54 mg de la forme base (0,75 mg de la forme sel) par jour.
La dose doit ensuite être diminuée de 0,264 mg de la forme base (0,375 mg de la forme sel) par jour (voir paragraphe 4.4).
Posologie en cas d'insuffisance rénale:
L'élimination du pramipexole étant dépendante de la fonction rénale, le schéma posologique recommandé en début de traitement est le suivant:
Chez les patients dont la clairance de la créatinine est supérieure à 50 ml/ min, aucune diminution de la dose quotidienne n'est nécessaire.
Si la clairance de la créatinine est comprise entre 20 et 50 ml/ min, la dose journalière initiale de SIFROL doit être de 0,176 mg de forme base (0,25 mg de forme sel), fractionnée en deux prises de 0,088 mg de forme base chacune (0,125 mg de forme sel).
Si la clairance de la créatinine est inférieure à 20 ml/ min, il faut commencer par 0,088 mg de forme base (0,125 mg de forme sel) en une seule prise quotidienne.
En cas d'altération de la fonction rénale survenant en cours de traitement, il convient de réduire la dose journalière de SIFROL de façon proportionnelle à la diminution de la clairance de la créatinine: par
51 exemple, si la clairance de la créatinine diminue de 30%, réduire la dose journalière de SIFROL de 30%.
La dose journalière peut être fractionnée en deux prises si la clairance de la créatinine est comprise entre 20 et 50 ml/ min et être administrée en une seule prise si la clairance de la créatinine est inférieure à 20 ml/ min.
Une insuffisance hépatique ne nécessite pas en principe de diminution de la posologie, puisqu'environ 90% du principe actif est éliminé par voie rénale.
Toutefois, l'influence potentielle d'une insuffisance hépatique sur les paramètres pharmacocinétiques du pramipexole n'a pas été évaluée.
Syndrome des jambes sans repos
Les comprimés sont à prendre par voie orale avec de l’ eau, au cours ou en dehors des repas.
La dose initiale recommandée de SIFROL est de 0,088 mg de la forme base (0,125 mg de la forme sel), à prendre une fois par jour 2 à 3 heures avant le coucher.
Pour les patients nécessitant un soulagement supplémentaire de leurs symptômes, la dose peut être augmentée tous les 4 à 7 jours, jusqu’ à la dose maximale de 0,54 mg par jour de la forme base (0,75 mg de la forme sel) (comme indiqué dans le tableau ci-dessous).
Schéma d’ adaptation posologique de SIFROL
Etape d’ adaptation posologique
0,088 0,18 0,35 0,54
0,125 0,25 0,50 0,75
L’ efficacité à long terme de SIFROL dans le traitement du syndrome des jambes sans repos n’ a pas été suffisamment évaluée, la réponse du patient doit être déterminée après 3 mois de traitement et la nécessité de la poursuite de ce dernier doit être reconsidérée.
Si le traitement est interrompu plus de quelques jours, il doit être reinstauré en respectant une période d’ adaptation de la dose comme décrit plus haut.
Arrêt du traitement Le traitement par SIFROL peut être arrêté sans diminution progressive des doses, tant que la dose quotidienne pour le traitement du syndrome des jambes sans repos n’ excède pas 0,54 mg de la forme base (0,75 mg de la forme sel).
Un phénomène de rebond (exacerbation des symptômes après interruption brutale du traitement) n’ est pas à exclure.
Posologie en cas d'insuffisance rénale L’ élimination du pramipexole est dépendante de la fonction rénale.
Chez les patients dont la clairance de la créatinine est supérieure à 20 ml/ min, aucune diminution de la dose quotidienne n’ est nécessaire.
L’ utilisation de SIFROL n’ a pas été étudiée chez les patients hémodialysés ou atteints d’ insuffisance rénale sévère.
Posologie en cas d'insuffisance hépatique Une insuffisance hépatique ne nécessite pas en principe de diminution de la posologie, puisqu'environ 90% du principe actif est éliminé par voie rénale.
52 L’ utilisation de SIFROL n’ est pas recommandée chez les enfants et les adolescents de moins de 18 ans en raison de l’ absence de données sur l’ efficacité et la sécurité d’ emploi.
4.3 Contre-indications
Hypersensibilité au principe actif ou à l’ un des excipients.
4.4 Mises en garde spéciales et précautions d’ emploi
Il est recommandé de réduire la dose selon le schéma décrit au paragraphe 4.2.1 en cas d'utilisation de SIFROL chez les patients atteints de la maladie de Parkinson insuffisants rénaux.
Hallucinations Les hallucinations sont un effet indésirable connu du traitement par les agonistes dopaminergiques et la lévodopa.
Les patients doivent être informés de la possibilité de survenue d'hallucinations (le plus souvent visuelles).
Dyskinésies A un stade avancé de la maladie de Parkinson, en association à la lévodopa, des dyskinésies peuvent apparaître lors de la phase initiale de traitement par SIFROL.
Dans ce cas, la dose de lévodopa doit être réduite.
Accès de sommeil d’ apparition soudaine et somnolence L’ administration de SIFROL a été associée à des cas de somnolence et des accès de sommeil d’ apparition soudaine, en particulier chez les patients atteints de la maladie de Parkinson.
Des accès de sommeil d’ apparition soudaine, survenant au cours des activités quotidiennes, parfois sans prodromes ou signes d’ alarme, ont été rapportés peu fréquemment.
Les patients traités par SIFROL doivent être informés de ce risque et de la nécessité de prendre des précautions en cas d’ utilisation d’ un véhicule ou de machines.
Les patients qui ont été sujets à une somnolence et/ ou à des accès de sommeil d’ apparition soudaine doivent s’ abstenir de conduire ou d’ utiliser des machines au cours du traitement par pramipexole.
De plus, une réduction de la dose ou une interruption du traitement peuvent être envisagées.
En raison de possibles effets additifs, il est recommandé d’ utiliser le pramipexole avec précaution en cas d’ association avec d’ autres médicaments sédatifs ou l’ alcool (voir paragraphe 4.7 et paragraphe 4.8).
Troubles du contrôle des impulsions et comportements compulsifs Des cas de jeux pathologiques, de libido accrue et d’ hypersexualité ont été rapportés chez des patients traités pour la maladie de Parkinson par des agonistes dopaminergiques, dont SIFROL.
Par ailleurs, les patients et les soignants doivent être prévenus des autres symptômes comportementaux des troubles du contrôle des impulsions et des actes impulsifs comme l’ augmentation de la prise de nourriture et les achats compulsifs qui peuvent survenir.
Une réduction de dosage / un arrêt progressif devrait être envisagé(e).
Patients présentant des troubles psychotiques Les patients présentant des troubles psychotiques ne doivent être traités par des agonistes dopaminergiques que si le bénéfice potentiel est supérieur au risque encouru.
Paragraphe 4.5).
Surveillance ophtalmologique Une surveillance ophthalmologique est recommandée à intervalles réguliers ou lorsque des troubles de la vision apparaissent.
53 Troubles cardiovasculaires sévères En cas de troubles cardiovasculaires sévères, une attention particulière s'impose.
Il est recommandé de contrôler la pression artérielle, en particulier au début du traitement, compte tenu du risque d'hypotension orthostatique associé au traitement dopaminergique.
Syndrome malin des neuroleptiques Des symptômes évocateurs d’ un syndrome malin des neuroleptiques ont été rapportés lors de l’ arrêt brutal d’ autres traitements dopaminergiques (voir paragraphe 4.2.).
Phénomène d’ augmentation des symptômes (Syndrome des jamnbes sans repos) Des rapports de la littérature indiquent que le traitement du syndrome des jambes sans repos par des médicaments dopaminergiques peut provoquer un phénomène d’ augmentation des symptômes.
Le phénomène d’ augmentation fait référence à une apparition plus précoce des symptômes le soir (voire même dans l’ après-midi), à une aggravation des symptômes et à leur propagation à d’ autres extrémités.
La durée des essais contrôlés effectués avec SIFROL chez des patients atteints du syndrome des jambes sans repos, n’ a généralement pas été assez longue pour bien évaluer ce phénomène d’ augmentation.
La fréquence de ce phénomène après une utilisation prolongée de SIFROL et la prise en charge appropriée de ces évènements n’ ont pas été évaluées dans les études cliniques contrôlées.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Liaison aux protéines plasmatiques Le taux de liaison du pramipexole aux protéines plasmatiques est très faible (< 20%) et sa biotransformation est peu importante chez l'homme.
Le risque d'interaction avec d'autres médicaments liés aux protéines plasmatiques ou éliminés par biotransformation est donc faible.
Les médicaments anticholinergiques étant principalement éliminés par biotransformation, les interactions avec ce type de molécules sont peu probables bien qu'elles n'aient pas fait l'objet d'une étude spécifique.
Il n’ y a pas d’ interaction pharmacocinétique avec la sélégiline et la lévodopa.
Inhibiteurs/ compétiteurs de la voie d’ élimination rénale active La cimétidine réduit la clairance rénale du pramipexole d'environ 34%, probablement par inhibition de la sécrétion tubulaire rénale active des produits cationiques.
Par conséquent, les produits inhibant cette voie d'élimination rénale, ou éliminés par cette voie, tels que la cimétidine et l’ amantadine, peuvent interagir avec le pramipexole et entraîner une réduction de leur clairance et/ ou de celle du pramipexole.
En cas d'association avec l'un de ces produits, il est recommandé de réduire la dose de SIFROL.
Association à la lévodopa Lorsque SIFROL est administré en association à la lévodopa, pendant la phase d’ augmentation de la dose de pramipexole il est recommandé de diminuer la dose de lévodopa sans modifier la posologie des autres antiparkinsoniens.
En raison de possibles effets additifs, il est recommandé d’ utiliser le pramipexole avec précaution en association avec d’ autres médicaments sédatifs ou l’ alcool.
Paragraphe 4.4) par exemple si des effets antagonistes peuvent être attendus.
4.6 Grossesse et allaitement
L'effet du traitement sur la grossesse et l'allaitement n'a pas été étudié dans l'espèce humaine.
Les études menées chez des rats et des lapins n'ont pas montré d'effets tératogènes, mais des effets embryotoxiques chez le rat ont été observés à des doses maternotoxiques (voir paragraphe 5.3).
SIFROL ne doit être utilisé pendant la grossesse qu’ en cas de nécessité absolue, c’ est à dire si le bénéfice potentiel est jugé supérieur au risque pour le foetus.
54 SIFROL inhibant la sécrétion de prolactine dans l'espèce humaine, il faut s'attendre à une inhibition de la lactation.
Le passage de SIFROL dans le lait maternel n'a pas été étudié dans l'espèce humaine.
Chez la rate, la concentration du principe actif marqué s'est avérée plus élevée dans le lait maternel que dans le plasma.
En l'absence de données chez l'homme, il faut éviter d'utiliser SIFROL en cas d'allaitement.
Si ce traitement s'avérait indispensable, l'allaitement devrait être interrompu.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
SIFROL peut avoir une influence majeure sur la capacité à conduire et à utiliser des machines.
Le traitement par pramipexole peut provoquer des hallucinations ou une somnolence.
Les patients traités avec SIFROL qui sont sujets à une somnolence et/ ou à des accès de sommeil d’ apparition soudaine doivent être prévenus qu’ ils devront s’ abstenir de conduire ou d’ effectuer des activités qui pourraient les exposer ou exposer des tiers à des risques graves ou mortels en cas d’ altération de leur vigilance (par exemple l’ utilisation de machines) et ce, jusqu’ à l’ arrêt de ces symptômes (voir paragraphe 4.4 Mises, paragraphe 4.5 et paragraphe 4.8).
4.8 Effets indésirables
Effets indésirables attendus Les effets indésirables suivants peuvent survenir lors d’ un traitement par SIFROL: rêves anormaux, amnésie, symptômes comportementaux des troubles du contrôle des impulsions et des actes impulsifs comme l’ augmentation de la prise de nourriture, les achats compulsifs, l’ hypersexualité et le jeu pathologique; confusion, constipation, idées délirantes, étourdissements, dyskinésie, fatigue, hallucinations, céphalées, hyperkinésie, hyperphagie, hypotension, insomnie, désordres de la libido, nausées, paranoïa, oedème périphérique, prurit et rash et autres hypersensibilités, agitation, somnolence, accès de sommeil d’ apparition soudaine, syncope, troubles visuels notamment vue trouble et acuité visuelle diminuée, vomissements, perte de poids, prise de poids.
L’ analyse poolée des essais cliniques contrôlés contre placebo, ayant inclus un total de 1923 patients sous SIFROL et 1354 patients sous placebo, a montré que les évènements indésirables imputables au produit ont été fréquents dans les deux groupes.
63% des patients traités par SIFROL et 52% des patients sous placebo ont signalé au moins un évènement indésirable.
Les tableaux 1 et 2 présentent la fréquence des effets indésirables lors des essais cliniques contrôlés contre placebo dans la maladie de Parkinson et le syndrome des jambes sans repos.
Les effets indésirables reportés dans ces tableaux sont les effets ayant concernés 0,1% ou plus des patients traités par SIFROL et décrites significativement plus fréquement chez ces derniers que chez ceux sous placebo, ou ceux considérés comme cliniquement pertinents.
Ces troubles ont été fréquents en début de traitement et la plupart ont tendu à disparaître lors de la poursuite de celui -ci.
Au sein des classes de systèmes d’ organe, les effets indésirables sont classés par ordre de fréquence (nombre attendu de patients qui présenteront l’ effet indésirable), en utilisant la classification suivante: très fréquents (≥ 1/ 10); fréquents (≥ 1/ 100, 1 < 1/ 10); peu fréquents (≥ 1/ 1 000, < 1/ 100); rares (≥ 1/ 10 000, < 1/ 1 000); très rares (< 1/ 10 000); fréquence indeterminée (ne peut pas être estimée à partir des données disponibles).
55 Maladie de Parkinson, effets indésirables les plus fréquents Les effets indésirables les plus fréquement rapportés (≥ 5%) chez les patients atteints de maladie de Parkinson et dont la fréquence a été plus élevée sous SIFROL que sous placebo sont: nausées, dyskinésies, hypotension, étourdissements, somnolence, insomnie, constipation, hallucinations, céphalées et fatigue.
L’ incidence de la somnolence est augmentée à des doses supérieure à 1.5 mg/ jour (voir paragraphe 4.2).
Les effets indésirables les plus féquents en association avec la levodopa sont les dyskinésies.
Une hypotension peut survenir au début du traitement, en particulier quand la dose de SIFROL est augmentée trop rapidement.
Tableau 1:
Classe de système d’ organe Troubles psychiatriques
Effet indésirable
Fréquents
Rêves anormaux, symptômes comportementaux des troubles du contrôle des impulsions et des actes impulsifs, confusion, hallucinations, insomnie, agitation
Peu fréquents
Achats compulsifs, idées délirantes, hypersexualité, troubles de la libido, paranoïa, jeu pathologique
Fréquence indeterminée Troubles du système nerveux
augmentation de la prise de nourriture, hyperphagie
Très fréquents Fréquents Peu fréquents Affections oculaires
Sensation vertigineuse, dyskinésie, somnolence Amnésie, céphalées Hyperkinésie, accès de sommeil d’ apparition brutale, syncope
Fréquents Troubles vasculaires
Troubles visuels notamment vue trouble et acuité visuelle diminuée
Très fréquents Troubles du système gastro-intestinal
Hypotension
Très fréquents Fréquents
Nausées Constipation, vomissements
Peu fréquents
Hypersensibilité, prurit, rash
Troubles généraux et anomalies au site d’ administration
Fréquents
Fatigue, œ dème périphérique
Investigations
Fréquents
Perte de poids
Peu fréquents
Prise de poids
Les cas de nausées et de fatigue rapportés sous SIFROL ont été plus fréquents chez les femmes (respectivement 20.8% et 10.5%) que chez les hommes (6.7% et 7.3% respectivement).
56 Tableau 2:
Classe de système d’ organe Troubles psychiatriques
Effet indésirable
Fréquents Peu fréquents Fréquence indeterminée Troubles du système nerveux
Rêves anormaux, insomnie Etat confusionnel, hallucinations, troubles de la libido, agitation Symptômes comportementaux des troubles du contrôle des impulsions et des actes impulsifs comme l’ augmentation de la prise de nourriture, les achats compulsifs, l’ hypersexualité et le jeu pathologique, idées délirantes, hyperphagie, paranoïa,
Fréquents Peu fréquents Fréquence indeterminée Affections oculaires
Sensation vertigineuse, céphalées, somnolence Accès de sommeil d’ apparition brutale, syncope Amnésie, dyskinésie, hyperkinésie
Peu fréquents Troubles vasculaires
Troubles visuels notamment vue trouble et acuité visuelle diminuée
Peu fréquents Troubles du système gastro-intestinal
Hypotension
Très fréquents Fréquents
Nausées Constipation, vomissements
Peu fréquents
Hypersensibilité, prurit, rash
Troubles généraux et anomalies au site d’ administration
Fréquents
Fatigue
Investigations
Peu fréquents
Perte de poids, prise de poids
SIFROL est associé à des cas de somnolence (8.6%) et plus rarement à une somnolence diurne marquée et à des accès de sommeil d’ apparition soudaine (0,1%).
(voir paragraphe 4.4)
Troubles de la libido SIFROL peut être associé à des troubles de la libido (augmentation 0.1% ou diminution 0.4%).
Voir également paragraphe 4.4.
Lors d’ une étude transversale, rétrospective et cas-témoins incluant 3 090 patients souffrant de la Maladie de Parkinson, 13,6% de l’ ensemble des patients qui ont reçu un traitement dopaminergique ou un traitement non-dopaminergique ont présenté des symptômes de troubles du contrôle des impulsions au cours des six derniers mois.
Les manifestations observées comprenaient le jeu pathologique, les achats compulsifs, l’ augmentation de la prise de nourriture et le comportement sexuel compulsif (hypersexualité).
Les facteurs de risque indépendants possibles des troubles du contrôle des impulsions comprenaient les traitements dopaminergiques et les doses élevées de traitement dopaminergique, un âge≤ 65 ans, ne pas être marié et les antécédents familaux rapportés de comportements de jeu.
57 4.9 Surdosage
Aucune donnée clinique n'est disponible quant au surdosage massif.
On pourrait s'attendre à des effets indésirables liés aux propriétés pharmacodynamiques d'un agoniste dopaminergique, à type de nausées, vomissements, hyperkinésie, hallucinations, agitation et hypotension.
Il n'existe pas d'antidote connu des agonistes dopaminergiques.
En cas de signes de stimulation du système nerveux central, un neuroleptique peut être indiqué.
Le traitement du surdosage repose sur des mesures générales de réanimation, avec lavage gastrique, remplissage vasculaire et une surveillance électrocardiographique.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Agonistes dopaminergiques, code ATC:
N04BC05
Le pramipexole est un agoniste dopaminergique qui se fixe avec une forte sélectivité et une forte spécificité sur les récepteurs dopaminergiques D2 au sein desquels il présente une affinité préférentielle pour les récepteurs D3 et exerce une activité intrinsèque complète.
Le pramipexole atténue les déficits moteurs parkinsoniens en stimulant les récepteurs dopaminergiques du striatum.
Des expérimentations animales ont montré qu'il inhibait la synthèse, la libération et le métabolisme de la dopamine.
Le mécanisme d’ action du pramipexole dans le traitement du syndrome des jambes sans repos n’ est pas connu.
Les données neuropharmacologiques suggèrent que le système dopaminergique est impliqué dans ce syndrome.
Chez des volontaires, on a noté une diminution dose-dépendante de la sécrétion de prolactine.
Essais cliniques dans la maladie de Parkinson
SIFROL corrige les signes et symptômes de la maladie de Parkinson idiopathique.
Des études cliniques contrôlées ont inclus environ 2100 patients à un stade I-IV selon la classification de Hoehn et Yahr.
Parmi ces patients, environ 900 présentaient un stade avancé de la maladie, étaient traités en association avec la lévodopa et souffraient de troubles moteurs.
Au cours des études cliniques contrôlées, l’ efficacité du traitement aux stades précoce et avancé de la maladie de Parkinson a été maintenue pendant 6 mois environ.
Dans des études ouvertes de suivi menées sur des périodes de plus de trois ans, il n’ y a pas eu de diminution de l’ efficacité.
Au cours d’ une étude clinique contrôlée en double aveugle versus lévodopa, d’ une durée de deux ans, le traitement initial par pramipexole a significativement retardé la survenue des complications motrices et a réduit leur fréquence.
Ce retard de survenue des complications motrices sous pramipexole doit être mis en balance avec une amélioration plus importante de la fonction motrice avec la lévodopa (mesurée par la différence moyenne dans le score UPDRS).
Dans le groupe pramipexole, l’ incidence globale des hallucinations et des cas de somnolence était généralement plus élevée au cours de la phase de titration.
Cependant, il n’ y pas eu de différence significative au cours de la phase d’ entretien.
Ces points doivent être pris en considération lors de l’ instauration d’ un traitement par le pramipexole chez des patients atteints de la maladie de Parkinson.
Essais cliniques dans le syndrome des jambes sans repos
L’ efficacité de SIFROL a été évaluée dans quatre essais cliniques contrôlés contre placebo chez environ 1000 patients atteints de syndrome idiopathique des jambes sans repos, d’ intensité modérée à très sévère.
Le traitement s’ est avéré efficace jusqu’ à 12 semaines.
La persistance de l’ effet n’ a pas été suffisamment évaluée.
58 Les critères principaux d’ efficacité ont été la modification moyenne des scores de l’ échelle d’ évaluation du syndrome des jambes sans repos (RLSRS, Restless Legs Syndrome Rating Scale) et du questionnaire d’ impression clinique globale (CGI- Clinical Global Impression Improvement) par rapport à l’ entrée dans l’ étude.
Pour les deux critères principaux, des différences statistiquement significatives ont été observées entre les groupes pramipexole 0.25 mg ,0.5 mg et 0.75 mg et le groupe placebo.
Après 12 semaines de traitement, le score RLSRS initial s’ est amélioré de 23.5 à 14.1 points sous placebo et de 23.4 à 9.4 points sous pramipexole (doses regroupées).
La différence moyenne ajustée a été de -4.3 points (IC 95% -6.4; -2.1, valeur de p < 0,0001).
Les taux des répondeurs CGI (améliorés, très améliorés) ont été de 51.2% sous placebo et de 72.0% sous pramipexole (différence 20%; IC 95%:
8.1%-31.8%, p < 0,0005).
Le produit s’ est avéré efficace dès la première semaine de traitement à la dose quotidienne de 0,088 mg de pramipexole base (soit 0,125 mg de sel).
Dans une étude polysomnographique contrôlée contre placebo d’ une durée de 3 semaines, SIFROL a significativement diminué le nombre des mouvements périodiques des jambes pendant la nuit.
5.2 Propriétés pharmacocinétiques
Après administration orale, le pramipexole est rapidement et complètement absorbé.
La biodisponibilité absolue est supérieure à 90% et les concentrations plasmatiques maximales sont atteintes au bout de 1 à 3 heures.
La prise concomitante d'aliments ralentit la vitesse d'absorption sans diminuer l'absorption totale.
La cinétique du pramipexole est linéaire et les taux plasmatiques ne présentent que peu de variations interindividuelles.
Chez l'homme, le taux de liaison du pramipexole aux protéines est très faible (< 20%) et le volume de distribution est important (400 l).
Chez le rat, il a été observé des concentrations élevées dans le tissu cérébral (environ 8 fois supérieures aux concentrations plasmatiques).
Chez l'homme, le pramipexole est faiblement métabolisé.
Le pramipexole est essentiellement éliminé sous forme inchangée par voie rénale.
Environ 90% d'une dose marquée au carbone 14 est excrétée par voie rénale tandis que moins de 2% sont retrouvés dans les selles.
La clairance totale du pramipexole est d'environ 500 ml/ min et la clairance rénale d'environ 400 ml/ min.
La demi-vie d'élimination (t½) est comprise entre 8 heures chez les patients jeunes et 12 heures chez les patients âgés.
5.3 Données de sécurité précliniques
Les études de toxicité après doses réitérées ont montré que le pramipexole exerce des effets fonctionnels principalement au niveau de système nerveux central et du système génital femelle, probablement par exacerbation de son activité pharmacodynamique.
Des diminutions des pressions systolique et diastolique et de la fréquence cardiaque ont été observées chez le cobaye, et chez le singe, il a été noté un effet hypotenseur.
Les effets potentiels du pramipexole sur les fonctions de reproduction ont été étudiés chez le rat et le lapin.
Le pramipexole n'a pas montré d'effet teratogène pour ces deux espèces, mais des effets embryotoxiques ont été mis en évidence chez le rat à des doses maternotoxiques.
Etant donné le choix des espèces et le nombre limité de paramètres étudiés, les effets indésirables du pramipexole sur la grossesse et la fertilité masculine n'ont pas été totalement élucidés.
Le pramipexole n'a pas montré d'effet génotoxique.
Dans une étude de carcinogénèse, des rats mâles ont développé des hyperplasies et des adénomes des cellules de Leydig, dus à l'effet inhibiteur du pramipexole sur la prolactine.
Cette manifestation n'apparait pas cliniquement pertinente pour l'homme.
Au cours de la même étude, il a été observé que l'administration de pramipexole à des doses supérieures ou égales à 2 mg/ kg (de la forme sel) était associée à des dégénerescences de la rétine chez
Cette dernière manifestation n'a pas été mise en évidence chez le rat pigmenté ni lors d'une étude de carcinogénèse de deux ans chez la souris albinos ni chez les autres espèces étudiées.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Mannitol, Amidon de maïs, Silice colloïdale anhydre, Povidone K25, Stéarate de magnésium.
6.2 Incompatibilités
Sans objet
6.3 Durée de conservation
3 ans
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas +30ºC.
A conserver dans l’ emballage extérieur d'origine, à l’ abri de la lumière.
6.5 Nature et contenu de l’ emballage extérieur
Plaquettes thermoformées de 10 comprimés Etuis contenant 3 ou 10 plaquettes thermoformées (30 ou 100 comprimés)
Toutes les présentations peuvent ne pas être commercialisées
6.6 Précautions particulières de destruction
Pas d'exigences particulières
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Boehringer Ingelheim International GmbH D-55216 Ingelheim am Rhein Allemagne
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 97/ 050/ 009-010
60 9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
14/ 10/ 1997 Date de renouvellement de l’ autorisation:
14/ 10/ 2007
10.
DATE DE MISE À JOUR DU TEXTE
61 ANNEXE II
A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
B.
CONDITIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ
62 A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
Nom et adresse du fabricant responsable de la libération des lots
Boehringer Ingelheim Pharma GmbH & Co.
KG D-55216 Ingelheim am Rhein Allemagne
B.
CONDITIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ
• CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION IMPOSÉES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
Médicament soumis à prescription médicale.
• CONDITIONS OU RESTRICTIONS AU REGARD DE LA SECURITE ET DE L’ UTILISATION DU PRODUIT:
Sans objet
• AUTRES CONDITIONS
Le titulaire de cette autorisation de mise sur le marché devra réaliser les études détaillées dans le plan de pharmacovigilance.
En vue de l’ extension d’ indication dans le syndrome des jambes sans repos, un rapport périodique de pharmacovigilance devra être fourni tous les 6 mois durant 2 ans, puis tous les ans les deux années suivantes et ensuite à un intervalle de 3 ans.
63 ANNEXE III
ÉTIQUETAGE ET NOTICE
64 A.
ÉTIQUETAGE
65 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
{NATURE/ TYPE}
1.
DÉNOMINATION DU MÉDICAMENT
SIFROL 0,088 mg comprimés Pramipexole
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
0,088 mg de pramipexole correspondant à 0,125 mg de dichlorhydrate de pramipexole monohydraté
3.
LISTE DES EXCIPIENTS
Les comprimés contiennent aussi du mannitol.
4.
FORME PHARMACEUTIQUE ET CONTENU
30 comprimés
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie orale Lire attentivement la notice avant utilisation
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
EXP {MM/ AAAA}
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver à une température ne dépassant pas +30ºC.
A conserver dans l’ emballage extérieur d'origine à l’ abri de la lumière.
66 10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Boehringer Ingelheim International GmbH D-55216 Ingelheim am Rhein Allemagne
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 97/ 050/ 001
13.
NUMÉRO DU LOT DE FABRICATION
Lot {numéro}
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
SIFROL 0,088 mg
67 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
{NATURE/ TYPE}
1.
DÉNOMINATION DU MÉDICAMENT
SIFROL 0,088 mg comprimés Pramipexole
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
0,088 mg de pramipexole correspondant à 0,125 mg de dichlorhydrate de pramipexole monohydraté
3.
LISTE DES EXCIPIENTS
Les comprimés contiennent aussi du mannitol.
4.
FORME PHARMACEUTIQUE ET CONTENU
100 comprimés
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie oraleLire attentivement la notice avant utilisation
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
EXP {MM/ AAAA}
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver à une température ne dépassant pas +30ºC.
A conserver dans l’ emballage extérieur d'origine à l’ abri de la lumière.
68 10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Boehringer Ingelheim International GmbH D-55216 Ingelheim am Rhein Allemagne
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 97/ 050/ 002
13.
NUMÉRO DU LOT DE FABRICATION
Lot {numéro}
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
SIFROL 0,088 mh
69 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMÉES OU LES FILMS THERMOSOUDÉS
1.
DÉNOMINATION DU MÉDICAMENT
SIFROL 0,088 mg comprimés Pramipexole
2.
NOM DU TITULAIRE DE L‘ AUTORISATION DE MISE SUR LE MARCHÉ
Boehringer Ingelheim (Logo)
3.
DATE DE PÉREMPTION
EXP {MM/ AAAA}
4.
NUMÉRO DE LOT
Lot {numéro}
5.
AUTRES
70 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
{NATURE/ TYPE}
1.
DÉNOMINATION DU MÉDICAMENT
SIFROL 0,18 mg comprimés Pramipexole
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
0,18 mg de pramipexole correspondant à 0,25 mg de dichlorhydrate de pramipexole monohydraté
3.
LISTE DES EXCIPIENTS
Les comprimés contiennent aussi du mannitol.
4.
FORME PHARMACEUTIQUE ET CONTENU
30 comprimés
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie orale Lire attentivement la notice avant utilisation
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
EXP {MM/ AAAA}
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver à une température ne dépassant pas +30ºC.
A conserver dans l’ emballage extérieur d'origine à l’ abri de la lumière.
71 10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Boehringer Ingelheim International GmbH D-55216 Ingelheim am Rhein Allemagne
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 97/ 050/ 003
13.
NUMÉRO DU LOT DE FABRICATION
Lot {numéro}
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
SIFROL 0,18 mg
72 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
{NATURE/ TYPE}
1.
DÉNOMINATION DU MÉDICAMENT
SIFROL 0,18 mg comprimés Pramipexole
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
0,18 mg de pramipexole correspondant à 0,25 mg de dichlorhydrate de pramipexole monohydraté
3.
LISTE DES EXCIPIENTS
Les comprimés contiennent aussi du mannitol.
4.
FORME PHARMACEUTIQUE ET CONTENU
100 comprimés
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie orale Lire attentivement la notice avant utilisation
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
EXP {MM/ AAAA}
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver à une température ne dépassant pas +30ºC.
A conserver dans l’ emballage extérieur d'origine à l’ abri de la lumière.
73 10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Boehringer Ingelheim International GmbH D-55216 Ingelheim am Rhein Allemagne
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 97/ 050/ 004
13.
NUMÉRO DU LOT DE FABRICATION
Lot {numéro}
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
SIFROL 0,18 mg
74 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMÉES OU LES FILMS THERMOSOUDÉS
1.
DÉNOMINATION DU MÉDICAMENT
SIFROL 0,18 mg comprimés Pramipexole
2.
NOM DU TITULAIRE DE L‘ AUTORISATION DE MISE SUR LE MARCHÉ
Boehringer Ingelheim (Logo)
3.
DATE DE PÉREMPTION
EXP {MM/ AAAA}
4.
NUMÉRO DE LOT
Lot {numéro}
5.
AUTRES
75 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
{NATURE/ TYPE}
1.
DÉNOMINATION DU MÉDICAMENT
SIFROL 0,35 mg comprimés Pramipexole
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
0,35 mg de pramipexole correspondant à 0,5 mg de dichlorhydrate de pramipexole monohydraté
3.
LISTE DES EXCIPIENTS
Les comprimés contiennent aussi du mannitol.
4.
FORME PHARMACEUTIQUE ET CONTENU
30 comprimés
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie orale Lire attentivement la notice avant utilisation
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
EXP {MM/ AAAA}
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver à une température ne dépassant pas +30ºC.
A conserver dans l’ emballage extérieur d'origine à l’ abri de la lumière.
76 10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Boehringer Ingelheim International GmbH D-55216 Ingelheim am Rhein Allemagne
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 97/ 050/ 011
13.
NUMÉRO DU LOT DE FABRICATION
Lot {numéro}
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
SIFROL 0,35 mg
77 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
{NATURE/ TYPE}
1.
DÉNOMINATION DU MÉDICAMENT
SIFROL 0,35 mg comprimés Pramipexole
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
0,35 mg de pramipexole correspondant à 0,5 mg de dichlorhydrate de pramipexole monohydraté
3.
LISTE DES EXCIPIENTS
Les comprimés contiennent aussi du mannitol.
4.
FORME PHARMACEUTIQUE ET CONTENU
100 comprimés
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie orale Lire attentivement la notice avant utilisation
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
EXP {MM/ AAAA}
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver à une température ne dépassant pas +30ºC.
A conserver dans l’ emballage extérieur d'origine à l’ abri de la lumière.
78 10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Boehringer Ingelheim International GmbH D-55216 Ingelheim am Rhein Allemagne
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 97/ 050/ 012
13.
NUMÉRO DU LOT DE FABRICATION
Lot {numéro}
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
SIFROL 0,35 mg
79 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMÉES OU LES FILMS THERMOSOUDÉS
1.
DÉNOMINATION DU MÉDICAMENT
SIFROL 0,35 mg comprimés Pramipexole
2.
NOM DU TITULAIRE DE L‘ AUTORISATION DE MISE SUR LE MARCHÉ
Boehringer Ingelheim (Logo)
3.
DATE DE PÉREMPTION
EXP {MM/ AAAA}
4.
NUMÉRO DE LOT
Lot {numéro}
5.
AUTRES
80 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE ET SUR LE CONDITIONNEMENT PRIMAIRE
{NATURE/ TYPE}
1.
DÉNOMINATION DU MÉDICAMENT
SIFROL 0,7 mg comprimés Pramipexole
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
0,7 mg de pramipexole correspondant à 1,0 mg de dichlorhydrate de pramipexole monohydraté
3.
LISTE DES EXCIPIENTS
Les comprimés contiennent aussi du mannitol.
4.
FORME PHARMACEUTIQUE ET CONTENU
30 comprimés
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie orale Lire attentivement la notice avant utilisation
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
EXP {MM/ AAAA}
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver à une température ne dépassant pas +30ºC.
A conserver dans l’ emballage extérieur d'origine à l’ abri de la lumière.
81 10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Boehringer Ingelheim International GmbH D-55216 Ingelheim am Rhein Allemagne
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 97/ 050/ 005
13.
NUMÉRO DU LOT DE FABRICATION
Lot {numéro}
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
SIFROL 0,7 mg
82 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
{NATURE/ TYPE}
1.
DÉNOMINATION DU MÉDICAMENT
SIFROL 0,7 mg comprimés Pramipexole
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
0,7 mg de pramipexole correspondant à 1,0 mg de dichlorhydrate de pramipexole monohydraté
3.
LISTE DES EXCIPIENTS
Les comprimés contiennent aussi du mannitol.
4.
FORME PHARMACEUTIQUE ET CONTENU
100 comprimés
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie orale Lire attentivement la notice avant utilisation
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
EXP {MM/ AAAA}
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver à une température ne dépassant pas +30ºC.
A conserver dans l’ emballage extérieur d'origine à l’ abri de la lumière.
83 10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Boehringer Ingelheim International GmbH D-55216 Ingelheim am Rhein Allemagne
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 97/ 050/ 006
13.
NUMÉRO DU LOT DE FABRICATION
Lot {numéro}
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
SIFROL 0,7 mg
84 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMÉES OU LES FILMS THERMOSOUDÉS
1.
DÉNOMINATION DU MÉDICAMENT
SIFROL 0,7 mg comprimés Pramipexole
2.
NOM DU TITULAIRE DE L‘ AUTORISATION DE MISE SUR LE MARCHÉ
Boehringer Ingelheim (Logo)
3.
DATE DE PÉREMPTION
EXP {MM/ AAAA}
4.
NUMÉRO DE LOT
Lot {numéro}
5.
AUTRES
85 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR OU, EN L’ ABSENCE D’ EMBALLAGE EXTÉRIEUR, SUR LE CONDITIONNEMENT PRIMAIRE
{NATURE/ TYPE}
1.
DÉNOMINATION DU MÉDICAMENT
SIFROL 1,1 mg comprimés Pramipexole
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1,1 mg de pramipexole correspondant à 1,5 mg de dichlorhydrate de pramipexole monohydraté
3.
LISTE DES EXCIPIENTS
Les comprimés contiennent aussi du mannitol.
4.
FORME PHARMACEUTIQUE ET CONTENU
30 comprimés
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie orale Lire attentivement la notice avant utilisation
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
EXP {MM/ AAAA}
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver à une température ne dépassant pas +30ºC.
A conserver dans l’ emballage extérieur d'origine à l’ abri de la lumière.
86 10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Boehringer Ingelheim International GmbH D-55216 Ingelheim am Rhein Allemagne
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 97/ 050/ 009
13.
NUMÉRO DU LOT DE FABRICATION
Lot {numéro}
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
SIFROL 1,1 mg
87 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
{NATURE/ TYPE}
1.
DÉNOMINATION DU MÉDICAMENT
SIFROL 1,1 mg comprimés Pramipexole
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1,1 mg de pramipexole correspondant à 1,5 mg de dichlorhydrate de pramipexole monohydraté
3.
LISTE DES EXCIPIENTS
Les comprimés contiennent aussi du mannitol.
4.
FORME PHARMACEUTIQUE ET CONTENU
100 comprimés
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie orale Lire attentivement la notice avant utilisation
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
EXP {MM/ AAAA}
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver à une température ne dépassant pas +30ºC.
A conserver dans l’ emballage extérieur d'origine à l’ abri de la lumière.
88 10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Boehringer Ingelheim International GmbH D-55216 Ingelheim am Rhein Allemagne
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 97/ 050/ 010
13.
NUMÉRO DU LOT DE FABRICATION
Lot {numéro}
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
SIFROL 1,1 mg
89 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMÉES OU LES FILMS THERMOSOUDÉS
1.
DÉNOMINATION DU MÉDICAMENT
SIFROL 1,1 mg comprimés Pramipexole
2.
NOM DU TITULAIRE DE L‘ AUTORISATION DE MISE SUR LE MARCHÉ
Boehringer Ingelheim (Logo)
3.
DATE DE PÉREMPTION
EXP {MM/ AAAA}
4.
NUMÉRO DE LOT
Lot {numéro}
5.
AUTRES
90 B.
NOTICE
91 NOTICE
SIFROL 0,088 mg comprimés pramipexole
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d'autres questions, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que SIFROL comprimés et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre SIFROL comprimés 3.
Comment prendre SIFROL comprimés 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver SIFROL comprimés 6.
Informations supplémentaires
1.
QU'EST-CE QUE SIFROL COMPRIMÉS ET DANS QUEL CAS EST-IL UTILISÉ
SIFROL appartient à une classe de médicaments appelés agonistes dopaminergiques, qui stimulent les récepteurs à la dopamine situés dans le cerveau.
La stimulation des récepteurs de la dopamine déclenche des impulsions nerveuses dans le cerveau qui contribuent au contrôle des mouvements du corps.
Dans quel cas SIFROL est -il utilisé:
- SIFROL comprimés, utilisé seul ou en association à la lévodopa, est indiqué pour le traitement des
symptômes de la maladie de Parkinson.
- SIFROL comprimés, est indiqué pour le traitement du syndrome des jambes sans repos modéré à
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE SIFROL COMPRIMÉS
Ne prenez jamais SIFROL comprimés:
- si vous êtes allergique (hypersensible) au pramipexole ou à l’ un des excipients contenus dans
(voir Rubrique 6 « Informations supplémentaires »).
Informez votre médecin si vous présentez, avez présenté ou si vous développez des affections ou des symptômes quelconques, en particulier ceux indiqués ci-dessous:
- Maladie des reins.
La plupart des
hallucinations sont visuelles.
- Dyskinésie (c’ est-à-dire des mouvements anormaux et non contrôlés des membres).
Si vous présentez une maladie de Parkinson avancée et si vous prenez également de la lévodopa, vous pouvez développer des dyskinésies pendant la période d’ augmentation de doses de SIFROL.
- Somnolence et épisodes d’ endormissement soudain.
- Changements comportementaux (par exemple jeu pathologique, achats compulsifs), libido
accrue (par exemple augmentation du désir sexuel), surconsommation d’ aliments.
- Psychose, (par exemple comparable aux symptômes de la schizophrénie).
- Troubles de la vue.
Vos yeux devront être examinés à intervalles réguliers au cours du traitement.
- Maladie sévère du cœ ur ou des vaisseaux sanguins.
Votre pression artérielle devra être contrôlée régulièrement, en particulier au début du traitement.
- Augmentation des symptômes (Syndrome des jambes sans repos).
Vos symptômes peuvent apparaître plus tôt dans la journée que d’ habitude, être plus sévères et toucher d’ autres membres.
Le traitement par SIFROL n’ est pas recommandé chez l’ enfant et l’ adolescent âgé de moins de 18 ans.
Veuillez indiquer à votre médecin ou à votre pharmacien si vous prenez ou avez pris récemment un autre médicament, même s’ il s’ agit d’ un médicament obtenu sans ordonnance, d’ un médicament phytothérapeutique, d’ aliments diététiques ou de suppléments.
Vous devez éviter de prendre SIFROL simultanément à des antipsychotiques.
Soyez prudent si vous prenez d'autres médicaments tels que:
- la cimétidine (utilisée dans le traitement de l’ excès d’ acidité gastrique et d’ ulcère gastrique).
- l’ amantadine (qui peut être utilisée comme traitement de la maladie de Parkinson).
Si vous prenez de la lévodopa, il est recommandé de réduire la posologie de lévodopa lorsque vous commencez un traitement par SIFROL.
Des précautions doivent être prises si vous utilisez des médicaments ayant un effet sédatif ou si vous buvez de l'alcool.
L'effet additif de SIFROL peut affecter votre aptitude à conduire des véhicules ou à utiliser les machines.
Vous devez prendre des précautions si vous buvez de l’ alcool pendant un traitement par SIFROL.
SIFROL peut être pris pendant ou en dehors des repas.
Les comprimés doivent être avalés avec un verre d'eau.
Informez votre médecin si vous êtes enceinte, pensez l’ être ou si vous envisagez une grossesse.
Votre médecin discutera alors avec vous afin de déterminer si vous devez continuer à prendre SIFROL.
Les effets de SIFROL sur l’ enfant à naitre ne sont pas connus.
Ainsi, ne prenez pas SIFROL si vous êtes enceinte, sauf si votre médecin vous recommande de le faire
SIFROL ne doit pas être utilisé pendant l’ allaitement.
SIFROL peut réduire la production de lait.
De même, le médicament peut passer dans le lait maternel et atteindre votre enfant.
En cas de nécessité de traitement par SIFROL, l’ allaitement devra être interrompu.
Demander conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
SIFROL peut provoquer des hallucinations (voir, entendre ou ressentir des choses qui n’ existent pas).
Si tel est le cas, vous devez vous abstenir de conduire ou d’ utiliser des machines.
SIFROL peut causer une somnolence et des accès de sommeil d’ apparition soudaine, en particulier chez les patients atteints de la maladie de Parkinson.
Si vous présentez ces effets indésirables, vous ne
93 devez pas conduire de véhicules ni utiliser de machines.
Informations importantes concernant certains composants de SIFROL comprimés SIFROL comprimés contient du mannitol.
Ce produit peut avoir un léger effet laxatif (légère diarrhée).
3.
COMMENT PRENDRE SIFROL COMPRIMES
Respectez toujours la posologie indiquée par votre médecin.
Votre médecin vous indiquera le bon dosage.
Vous pouvez prendre SIFROL pendant ou en dehors des repas.
Les comprimés doivent être avalés avec un verre d’ eau.
Maladie de Parkinson La posologie quotidienne doit être prise en trois doses égales.
Au cours de la première semaine, vous devez prendre un comprimé de SIFROL 0,088 mg trois fois par jour (soit une dose quotidienne de 0,264 mg).
1re semaine Nombre de comprimés 1 comprimé de SIFROL 0,088 mg trois fois par jour Dose quotidienne totale (mg)
0,264
La dose quotidienne sera ensuite augmentée graduellement tous les 5 à 7 jours suivant les recommandations de votre médecin afin d’ atteindre la dose d’ entretien adaptée à vos besoins.
2e semaine
3e semaine
Nombre de comprimés
1 comprimé de SIFROL 0,18 mg trois fois par jour OU
1 comprimé de SIFROL 0,35 mg trois fois par jour OU
2 comprimés de SIFROL 0,088 mg trois fois par jour
2 comprimés de SIFROL 0,18 mg trois fois par jour
Dose quotidienne totale (mg)
0,54
1,1
La dose d'entretien habituelle est de 1,1 mg/ jour.
Cependant, votre dose peut devoir être augmentée encore davantage.
Le cas échéant, votre médecin peut augmenter votre dose en comprimés jusqu'à un maximum de 3,3 mg de pramipexole par jour.
Une dose d'entretien inférieure à trois comprimés de SIFROL 0,088 mg par jour est également possible.
Dose d'entretien minimale
Dose d'entretien maximale
Nombre de comprimés
1 comprimé de SIFROL 0,088 mg trois fois par jour
1 comprimé de SIFROL 1,1 mg trois fois par jour
Dose quotidienne totale (mg)
0,264
3,3
Patients présentant une insuffisance rénale Si vous souffrez d'insuffisance rénale modérée ou sévère, votre médecin pourra vous prescrire une dose réduite.
Dans ce cas, votre traitement pourra se limiter à une ou deux prises par jour.
Si vous présentez une insuffisance rénale modérée, la posologie initiale habituelle est de 1 comprimé de
En cas d'insuffisance rénale sévère, la dose initiale habituelle n'est que de 1 comprimé de SIFROL 0,088 mg par jour.
Syndrome des jambes sans repos
La posologie habituelle est de un comprimé de SIFROL 0,088 mg une fois par jour, le soir, 2 à 3 heures avant le coucher.
Au cours de la première semaine, vous devez prendre un comprimé de SIFROL 0,088 mg une fois par jour (équivalent à 0,088 mg par jour):
1re semaine Nombre de comprimés Dose quotidienne totale (mg)
1 comprimé de SIFROL 0,088 mg 0,088
Cette dose sera augmentée tous
les 4 à 7 jours selon les instructions de votre médecin, jusqu'à ce
que vos symptômes soient contrôlés (dose d'entretien).
2e semaine
3e semaine
4e semaine
Nombre de comprimés
1 comprimé de SIFROL 0,18 mg OU
1 comprimé de SIFROL 0,35 mg OU
1 comprimé de SIFROL 0,35 mg et 1 comprimé de SIFROL 0,18 mg OU
2 comprimés de SIFROL
2 comprimés de SIFROL
0,088 mg
0,18 mg OU 4 comprimés de SIFROL
3 comprimés de SIFROL 0,18 mg OU
6 comprimés de SIFROL 0,088 mg
Dose quotidienne totale (mg)
0,18
0,35
0,54
La dose quotidienne ne doit pas dépasser 6 comprimés de SIFROL 0,088 mg ou une dose de 0,54 mg (0,75 mg de sel de pramipexole).
Si vous arrêtez de prendre vos comprimés pendant plusieurs jours et si vous désirez recommencer le traitement, vous devez le reprendre à la dose la plus faible.
Vous pouvez ensuite augmenter à nouveau la posologie, comme vous l'avez fait la première fois.
Demandez conseil à votre médecin.
Votre médecin réexaminera votre traitement après trois mois afin de décider si vous pouvez ou non continuer le traitement.
Patients présentant une insuffisance rénale:
Si vous souffrez d’ insuffisance rénale, SIFROL peut ne pas vous convenir.
Si vous absorbez accidentellement un nombre trop important de comprimés: appelez immédiatement votre médecin traitant ou rendez vous au service des urgences de l'hôpital le plus proche.
Vous risquez d’ avoir des vomissements, des hyperkinésies, ou tout autre effet indésirable décrit à la rubrique 4.
(Quels sont les effets indésirables éventuels).
Ne vous inquiétez pas.
Ne prenez simplement pas cette dose puis reprenez le cours habituel de votre traitement.
Ne prenez pas de dose double en une seule fois pour compenser la dose oubliée.
Si vous arrêtez de prendre SIFROL N'arrêtez pas de prendre SIFROL sans en avoir au préalable parlé à votre médecin.
Si vous devez arrêter de prendre ce médicament, votre médecin réduira progressivement la posologie.
Cela réduit les risques d'aggraver les symptômes.
Si vous souffrez de la maladie de Parkinson, vous ne devez pas interrompre brutalement le traitement par SIFROL.
Cette affection peut constituer un risque majeur pour la santé.
Ses symptômes sont les suivants:
- akinésie (perte des mouvements musculaires)
- rigidité musculaire
- fièvre
- instabilité de la pression artérielle
- tachycardie (augmentation de la fréquence cardiaque)
- confusion
- diminution du niveau de conscience (notamment coma)
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS
Comme tous les médicaments, SIFROL est susceptible d'avoir des effets indésirables, bien que tous n’ y soient pas sujets.
L’ évaluation de ces effets indésirables est basée sur les fréquences suivantes:
Survenant chez moins de 1 patient sur 10 000 Très rares:
Si vous souffrez de la maladie de Parkinson, vous pouvez voir survenir les effets indésirables suivants:
Très fréquents:
- Dyskinésie (mouvements involontaires anormaux)
- Somnolence
- Etourdissements
- Nausées (avoir mal au cœ ur)
- Hypotension (pression artérielle basse)
Fréquents:
- Envie de se comporter de façon inhabituelle
- Hallucinations (voir, entendreou ressentir des choses qui n’ existent pas)
- Confusion
- Fatigue
- Insomnie
- Rétention d’ eau, généralement dans les jambes (œ dème périphérique)
- Céphalées
- Rêves anormaux
- Constipation
- Agitation
- Amnésie (troubles de la mémoire)
- Troubles visuels
- Vomissements
- Perte de poids
Peu fréquents:
- Paranoïa (par exemple peur excessive pour son propre bien-être)
- Idées délirantes
- Somnolence diurne excessive et accès de sommeil d’ apparition soudaine
- Hyperkinésie (augmentation des mouvements et incapacité à rester immobile)
- Prise de poids
- Augmentation du désir sexuel (c’ est-à-dire augmentation de la libido)
- Réactions allergiques (par exemple éruption cutanée, démangeaisons, hypersensibilité)
- Evanouissement
- Jeu pathologique en particulier chez des patients traités par SIFROL à des doses élevées
- Hypersexualité
- Achats compulsifs
Fréquence indeterminée:
- Augmentation de la prise de nourriture (surconsommation d’ aliment, hyperphagie)
Si vous souffrez du syndrome des jambes sans repos, vous pouvez voir survenir les effets indésirables suivants:
Très fréquents:
- Nausées (avoir mal au cœ ur)
Fréquents:
- Modification des phases de sommeil, insomnie et somnolence
- Fatigue
- Céphalées
- Rêves anormaux
- Constipation
- Etourdissements
- Vomissements
Peu fréquents:
- Hallucinations (voir, entendre, ressentir des choses qui n’ existent pas)
- Confusion
- Somnolence diurne excessive et accès de sommeil d’ apparition soudaine
- Prise de poids
- Augmentation du désir sexuel (c’ est-à-dire augmentation de la libido)
- Hypotension (pression artérielle basse)
- Rétention d’ eau, généralement dans les jambes (œ dème périphérique)
- Réactions allergiques (par exemple éruption cutanée, démangeaisons, hypersensibilité)
- Evanouissement
- Agitation
- Troubles visuels
- Perte de poids
Fréquence indeterminée:
- Jeu pathologique en particulier chez des patients traités par SIFROL à des doses élevées
- Hypersexualité
- Envie de se comporter de façon inhabituelle
- Augmentation de la prise de nourriture (surconsommation d’ aliment, hyperphagie)
- Dyskinésie (mouvements involontaires anormaux)
- Hyperkinésie (augmentation des mouvements et incapacité à rester immobile)
- Paranoïa (par exemple peur excessive pour son propre bien-être)
- Idées délirantes
- Amnésie (troubles de la mémoire)
- Achats compulsifs
Si vous remarquez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou pharmacien.
5.
COMMENT CONSERVER SIFROL COMPRIMÉS
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser après la date de péremption figurant sur les plaquettes thermoformées et les étuis.
La date de péremption fait référence au dernier jour du mois.
A conserver à une température ne dépassant pas +30ºC.
A conserver dans l’ emballage extérieur d’ origine, à l’ abri de la lumière.
Les médicaments ne doivent pas être jetés dans les eaux usées ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Ce que SIFROL contient La substance active de SIFROL est le pramipexole, un comprimé contient 0,088 mg de pramipexole base (correspondant à 0,125 mg de dichlorhydrate de pramipexole monohydraté).
Les autres composants sont: mannitol, amidon de maïs, silice colloïdale anhydre, povidone K25 et stéarate de magnésium.
A quoi ressemble SIFROL et que contient une boîte Les comprimés de SIFROL 0,088 mg sont blancs, ronds, plats, portant un code en relief, sans ligne de sécabilité.
SIFROL est disponible en blisters contenant 10 comprimés par blister, en boîtes contenant 3 ou 10 blisters (30 ou 100 comprimés).
Boehringer Ingelheim International GmbH D-55216 Ingelheim am Rhein Allemagne
KG
98 D-55216 Ingelheim am Rhein Allemagne
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché.
België/ Belgique/ Belgien SCS Boehringer Ingelheim Comm. V Tél/ Tel: +32 2 773 33 11
Luxembourg/ Luxemburg SCS Boehringer Ingelheim Comm. V Tél/ Tel: +32 2 773 33 11
България Бьорингер Ингелхайм Фарма ГмбХ Тел: +359 2 958 79 98
Magyarország Boehringer Ingelheim Pharma Fióktelep Tel.: +36 1 229 8900
Č eská republika Boehringer Ingelheim spol. s r. o.
Tel: +420 234 655 111
Malta Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600
Danmark Boehringer Ingelheim Danmark A/ S Tlf: +45 39 15 88 88
Nederland Boehringer Ingelheim b. v.
Tel: +31 (0) 800 22 55889
Deutschland Boehringer Ingelheim Pharma GmbH & Co.
KG Tel: +49 (0) 800 77 90 900
Norge Boehringer Ingelheim Norway KS Tlf: +47 66 76 13 00
Eesti Boehringer Ingelheim Pharma GmbH Eesti Filiaal Tel: +372 60 80 940
Österreich Boehringer Ingelheim RCV GmbH & Co KG Tel: +43 1 80 105-0
Eλλάδα Boehringer Ingelheim Ellas A. E.
Tηλ: +30 2 10 89 06 300
Polska Boehringer Ingelheim Sp. zo. o.
Tel.: +48 22 699 0 699
España Boehringer Ingelheim España S. A.
Tel: +34 93 404 58 00
Portugal Boehringer Ingelheim, Lda.
Tel: +351 21 313 53 00
France Boehringer Ingelheim France S. A. S.
Tél: +33 3 26 50 45 33
România Boehringer Ingelheim Pharma Ges mbH Reprezentanţ a din România Tel: +40 21 330 99 63
Ireland Boehringer Ingelheim Ireland Ltd.
Tel: +353 1 295 9620
Slovenija Boehringer Ingelheim Pharma Podruž nica Ljubljana Tel: +386 1 586 40 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Boehringer Ingelheim Pharma organizač ná zlož ka Tel: +421 2 5810 1211
Italia Boehringer Ingelheim Italia S. p. A.
Tel: +39 02 5355 1
Suomi/ Finland Boehringer Ingelheim Finland Ky Puh/ Tel: +358 10 3102 800
99 Κύπρος Boehringer Ingelheim Ellas A. E.
Tηλ: +30 2 10 89 06 300
Sverige Boehringer Ingelheim AB Tel: +46 8 721 21 00
Latvija Boehringer Ingelheim Pharma GmbH Pā rstā vniecī ba Latvijā Tel: +371 67 240 068
United Kingdom Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600
Lietuva Boehringer Ingelheim Pharma Ges mbH Atstovybė Lietuvoje Tel.: +370 37 473922
La dernière date à laquelle cette notice a été approuvée est le {date}
100 NOTICE
SIFROL 0,18 mg comprimés Pramipexole
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d'autres questions, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que SIFROL comprimés et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre SIFROL comprimés 3.
Comment prendre SIFROL comprimés 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver SIFROL comprimés 6.
Informations supplémentaires
1.
QU'EST-CE QUE SIFROL COMPRIMÉS ET DANS QUEL CAS EST-IL UTILISÉ
SIFROL appartient à une classe de médicaments appelés agonistes dopaminergiques, qui stimulent les récepteurs à la dopamine situés dans le cerveau.
La stimulation des récepteurs de la dopamine déclenche des impulsions nerveuses dans le cerveau qui contribuent au contrôle des mouvements du corps.
Dans quel cas SIFROL est -il utilisé:
- SIFROL comprimés, utilisé seul ou en association à la lévodopa, est indiqué pour le traitement des
symptômes de la maladie de Parkinson.
- SIFROL comprimés, est indiqué pour le traitement du syndrome des jambes sans repos modéré à
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE SIFROL COMPRIMÉS
Ne prenez jamais SIFROL comprimés:
- si vous êtes allergique (hypersensible) au pramipexole ou à l’ un des excipients contenus dans
(voir Rubrique 6 « Informations supplémentaires »).
Informez votre médecin si vous présentez, avez présenté ou si vous développez des affections ou des symptômes quelconques, en particulier ceux indiqués ci-dessous:
- Maladie des reins.
La plupart des
hallucinations sont visuelles.
- Dyskinésie (c’ est-à-dire des mouvements anormaux et non contrôlés des membres).
Si vous présentez une maladie de Parkinson avancée et si vous prenez également de la lévodopa, vous pouvez développer des dyskinésies pendant la période d’ augmentation de doses de SIFROL.
- Somnolence et épisodes d’ endormissement soudain.
- Changements comportementaux (par exemple jeu pathologique), libido accrue (par exemple
augmentation du désir sexuel), surconsommation d’ aliments.
- Psychose, (par exemple comparable aux symptômes de la schizophrénie).
- Troubles de la vue.
Vos yeux devront être examinés à intervalles réguliers au cours du traitement.
- Maladie sévère du cœ ur ou des vaisseaux sanguins.
Votre pression artérielle devra être contrôlée régulièrement, en particulier au début du traitement.
- Augmentation des symptômes (Syndrome des jambes sans repos).
Vos symptômes peuvent apparaître plus tôt dans la journée que d’ habitude, être plus sévères et toucher d’ autres membres.
Le traitement par SIFROL n’ est pas recommandé chez l’ enfant et l’ adolescent âgé de moins de 18 ans.
Veuillez indiquer à votre médecin ou à votre pharmacien si vous prenez ou avez pris récemment un autre médicament, même s’ il s’ agit d’ un médicament obtenu sans ordonnance, d’ un médicament phytothérapeutique, d’ aliments diététiques ou de suppléments.
Vous devez éviter de prendre SIFROL simultanément à des antipsychotiques.
Soyez prudent si vous prenez d'autres médicaments tels que:
- la cimétidine (utilisée dans le traitement de l’ excès d’ acidité gastrique et d’ ulcère gastrique).
- l’ amantadine (qui peut être utilisée comme traitement de la maladie de Parkinson).
Si vous prenez de la lévodopa, il est recommandé de réduire la posologie de lévodopa lorsque vous commencez un traitement par SIFROL.
Des précautions doivent être prises si vous utilisez des médicaments ayant un effet sédatif ou si vous buvez de l'alcool.
L'effet additif de SIFROL peut affecter votre aptitude à conduire des véhicules ou à utiliser les machines.
Vous devez prendre des précautions si vous buvez de l’ alcool pendant un traitement par SIFROL.
SIFROL peut être pris pendant ou en dehors des repas.
Les comprimés doivent être avalés avec un verre d'eau.
Informez votre médecin si vous êtes enceinte, pensez l’ être ou si vous envisagez une grossesse.
Votre médecin discutera alors avec vous afin de déterminer si vous devez continuer à prendre SIFROL.
Les effets de SIFROL sur l’ enfant à naitre ne sont pas connus.
Ainsi, ne prenez pas SIFROL si vous êtes enceinte, sauf si votre médecin vous recommande de le faire
SIFROL ne doit pas être utilisé pendant l’ allaitement.
SIFROL peut réduire la production de lait.
De même, le médicament peut passer dans le lait maternel et atteindre votre enfant.
En cas de nécessité de traitement par SIFROL, l’ allaitement devra être interrompu.
Demander conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
SIFROL peut provoquer des hallucinations (voir, entendre ou ressentir des choses qui n’ existent pas).
Si tel est le cas, vous devez vous abstenir de conduire ou d’ utiliser des machines.
SIFROL peut causer une somnolence et des accès de sommeil d’ apparition soudaine, en particulier chez les patients atteints de la maladie de Parkinson.
Si vous présentez ces effets indésirables, vous ne
102 devez pas conduire de véhicules ni utiliser de machines.
Informations importantes concernant certains composants de SIFROL comprimés SIFROL comprimés contient du mannitol.
Ce produit peut avoir un léger effet laxatif (légère diarrhée).
3.
COMMENT PRENDRE SIFROL COMPRIMES
Respectez toujours la posologie indiquée par votre médecin.
Votre médecin vous indiquera le bon dosage.
Vous pouvez prendre SIFROL pendant ou en dehors des repas.
Les comprimés doivent être avalés avec un verre d’ eau.
Maladie de Parkinson La posologie quotidienne doit être prise en trois doses égales.
Au cours de la première semaine, vous devez prendre un comprimé de SIFROL 0,088 mg trois fois par jour (soit une dose quotidienne de 0,264 mg).
1re semaine Nombre de comprimés 1 comprimé de SIFROL 0,088 mg trois fois par jour Dose quotidienne totale (mg)
0,264
La dose quotidienne sera ensuite augmentée graduellement tous les 5 à 7 jours suivant les recommandations de votre médecin afin d’ atteindre la dose d’ entretien adaptée à vos besoins.
2e semaine
3e semaine
Nombre de comprimés
1 comprimé de SIFROL 0,18 mg trois fois par jour OU
1 comprimé de SIFROL 0,35 mg trois fois par jour OU
2 comprimés de SIFROL 0,088 mg trois fois par jour
2 comprimés de SIFROL 0,18 mg trois fois par jour
Dose quotidienne totale (mg)
0,54
1,1
La dose d'entretien habituelle est de 1,1 mg/ jour.
Cependant, votre dose peut devoir être augmentée encore davantage.
Le cas échéant, votre médecin peut augmenter votre dose en comprimés jusqu'à un maximum de 3,3 mg de pramipexole par jour.
Une dose d'entretien inférieure à trois comprimés de SIFROL 0,088 mg par jour est également possible.
Dose d'entretien minimale
Dose d'entretien maximale
Nombre de comprimés
1 comprimé de SIFROL 0,088 mg trois fois par jour
1 comprimé de SIFROL 1,1 mg trois fois par jour
Dose quotidienne totale (mg)
0,264
3,3
Patients présentant une insuffisance rénale Si vous souffrez d'insuffisance rénale modérée ou sévère, votre médecin pourra vous prescrire une dose réduite.
Si vous
103 présentez une insuffisance rénale modérée, la posologie initiale habituelle est de 1 comprimé de SIFROL 0,088 mg deux fois par jour.
En cas d'insuffisance rénale sévère, la dose initiale habituelle n'est que de 1 comprimé de SIFROL 0,088 mg par jour.
Syndrome des jambes sans repos
La posologie habituelle est de un comprimé de SIFROL 0,088 mg une fois par jour, le soir, 2 à 3 heures avant le coucher.
Au cours de la première semaine, vous devez prendre un comprimé de SIFROL 0,088 mg une fois par jour (équivalent à 0,088 mg par jour):
1re semaine Nombre de comprimés Dose quotidienne totale (mg)
1 comprimé de SIFROL 0,088 mg 0,088
Cette dose sera augmentée tous
les 4 à 7 jours selon les instructions de votre médecin, jusqu'à ce
que vos symptômes soient contrôlés (dose d'entretien).
2e semaine
3e semaine
4e semaine
Nombre de comprimés
1 comprimé de SIFROL 0,18 mg OU
1 comprimé de SIFROL 0,35 mg OU
1 comprimé de SIFROL 0,35 mg et 1 comprimé de SIFROL 0,18 mg OU
2 comprimés de SIFROL
2 comprimés de SIFROL
0,088 mg
0,18 mg OU 4 comprimés de SIFROL
3 comprimés de SIFROL 0,18 mg OU
6 comprimés de SIFROL 0,088 mg
Dose quotidienne totale (mg)
0,18
0,35
0,54
La dose quotidienne ne doit pas dépasser 6 comprimés de SIFROL 0,088 mg ou une dose de 0,54 mg (0,75 mg de sel de pramipexole).
Si vous arrêtez de prendre vos comprimés pendant plusieurs jours et si vous désirez recommencer le traitement, vous devez le reprendre à la dose la plus faible.
Vous pouvez ensuite augmenter à nouveau la posologie, comme vous l'avez fait la première fois.
Demandez conseil à votre médecin.
Votre médecin réexaminera votre traitement après trois mois afin de décider si vous pouvez ou non continuer le traitement.
Patients présentant une insuffisance rénale:
Si vous souffrez d’ insuffisance rénale, SIFROL peut ne pas vous convenir.
Si vous absorbez accidentellement un nombre trop important de comprimés: appelez immédiatement votre médecin traitant ou rendez vous au service des urgences de l'hôpital le plus proche.
Vous risquez d’ avoir des vomissements, des hyperkinésies, ou tout autre effet indésirable décrit à la rubrique 4.
(Quels sont les effets indésirables éventuels).
Ne vous inquiétez pas.
Ne prenez simplement pas cette dose puis reprenez le cours habituel de votre traitement.
Ne prenez pas de dose double en une seule fois pour compenser la dose oubliée.
Si vous arrêtez de prendre SIFROL N'arrêtez pas de prendre SIFROL sans en avoir au préalable parlé à votre médecin.
Si vous devez arrêter de prendre ce médicament, votre médecin réduira progressivement la posologie.
Cela réduit les risques d'aggraver les symptômes.
Si vous souffrez de la maladie de Parkinson, vous ne devez pas interrompre brutalement le traitement par SIFROL.
Cette affection peut constituer un risque majeur pour la santé.
Ses symptômes sont les suivants:
- akinésie (perte des mouvements musculaires)
- rigidité musculaire
- fièvre
- instabilité de la pression artérielle
- tachycardie (augmentation de la fréquence cardiaque)
- confusion
- diminution du niveau de conscience (notamment coma)
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS
Comme tous les médicaments, SIFROL est susceptible d'avoir des effets indésirables, bien que tous n’ y soient pas sujets.
L’ évaluation de ces effets indésirables est basée sur les fréquences suivantes:
Survenant chez moins de 1 patient sur 10 000 Très rares:
Si vous souffrez de la maladie de Parkinson, vous pouvez voir survenir les effets indésirables suivants:
Très fréquents:
- Dyskinésie (mouvements involontaires anormaux)
- Somnolence
- Etourdissements
- Nausées (avoir mal au cœ ur)
- Hypotension (pression artérielle basse)
Fréquents:
- Envie de se comporter de façon inhabituelle
- Hallucinations (voir, entendreou ressentir des choses qui n’ existent pas)
- Confusion
- Fatigue
- Insomnie
- Rétention d’ eau, généralement dans les jambes (œ dème périphérique)
- Céphalées
- Rêves anormaux
- Constipation
- Agitation
- Amnésie (troubles de la mémoire)
- Troubles visuels
- Vomissements
- Perte de poids
Peu fréquents:
- Paranoïa (par exemple peur excessive pour son propre bien-être)
- Idées délirantes
- Somnolence diurne excessive et accès de sommeil d’ apparition soudaine
- Hyperkinésie (augmentation des mouvements et incapacité à rester immobile)
- Prise de poids
- Augmentation du désir sexuel (c’ est-à-dire augmentation de la libido)
- Réactions allergiques (par exemple éruption cutanée, démangeaisons, hypersensibilité)
- Evanouissement
- Jeu pathologique en particulier chez des patients traités par SIFROL à des doses élevées
- Hypersexualité
- Achats compulsifs
Fréquence indeterminée:
- Augmentation de la prise de nourriture (surconsommation d’ aliment, hyperphagie)
Si vous souffrez du syndrome des jambes sans repos, vous pouvez voir survenir les effets indésirables suivants:
Très fréquents:
- Nausées (avoir mal au cœ ur)
Fréquents:
- Modification des phases de sommeil, insomnie et somnolence
- Fatigue
- Céphalées
- Rêves anormaux
- Constipation
- Etourdissements
- Vomissements
Peu fréquents:
- Hallucinations (voir, entendre, ressentir des choses qui n’ existent pas)
- Confusion
- Somnolence diurne excessive et accès de sommeil d’ apparition soudaine
- Prise de poids
- Augmentation du désir sexuel (c’ est-à-dire augmentation de la libido)
- Hypotension (pression artérielle basse)
- Rétention d’ eau, généralement dans les jambes (œ dème périphérique)
- Réactions allergiques (par exemple éruption cutanée, démangeaisons, hypersensibilité)
- Evanouissement
- Agitation
- Troubles visuels
- Perte de poids
Fréquence indeterminée:
- Jeu pathologique en particulier chez des patients traités par SIFROL à des doses élevées
- Hypersexualité
- Comportement anormal
- Augmentation de la prise de nourriture (surconsommation d’ aliment, hyperphagie)
- Dyskinésie (mouvements involontaires anormaux)
- Hyperkinésie (augmentation des mouvements et incapacité à rester immobile)
- Paranoïa (par exemple peur excessive pour son propre bien-être)
- Idées délirantes
- Amnésie (troubles de la mémoire)
- Achats compulsifs
Si vous remarquez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou pharmacien.
5.
COMMENT CONSERVER SIFROL COMPRIMÉS
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser après la date de péremption figurant sur les plaquettes thermoformées et les étuis.
La date de péremption fait référence au dernier jour du mois.
A conserver à une température ne dépassant pas +30ºC.
A conserver dans l’ emballage extérieur d’ origine, à l’ abri de la lumière.
Les médicaments ne doivent pas être jetés dans les eaux usées ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Ce que SIFROL contient La substance active de SIFROL est le pramipexole, un comprimé contient 0,18 mg de pramipexole base (correspondant à 0,25 mg de dichlorhydrate de pramipexole monohydraté).
Les autres composants sont: mannitol, amidon de maïs, silice colloïdale anhydre, povidone K25 et stéarate de magnésium.
A quoi ressemble SIFROL et que contient une boîte Les comprimés de SIFROL 0,18 mg sont blancs, ovales, plats, portant un code en relief, avec un sillon de sécabilité sur les deux faces.
SIFROL est disponible en blisters contenant 10 comprimés par blister, en boîtes contenant 3 ou 10 blisters (30 ou 100 comprimés).
Boehringer Ingelheim International GmbH D-55216 Ingelheim am Rhein Allemagne
KG
107 D-55216 Ingelheim am Rhein Allemagne
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché.
België/ Belgique/ Belgien SCS Boehringer Ingelheim Comm. V Tél/ Tel: +32 2 773 33 11
Luxembourg/ Luxemburg SCS Boehringer Ingelheim Comm. V Tél/ Tel: +32 2 773 33 11
България Бьорингер Ингелхайм Фарма ГмбХ Тел: +359 2 958 79 98
Magyarország Boehringer Ingelheim Pharma Fióktelep Tel.: +36 1 229 8900
Č eská republika Boehringer Ingelheim spol. s r. o.
Tel: +420 234 655 111
Malta Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600
Danmark Boehringer Ingelheim Danmark A/ S Tlf: +45 39 15 88 88
Nederland Boehringer Ingelheim b. v.
Tel: +31 (0) 800 22 55889
Deutschland Boehringer Ingelheim Pharma GmbH & Co.
KG Tel: +49 (0) 800 77 90 900
Norge Boehringer Ingelheim Norway KS Tlf: +47 66 76 13 00
Eesti Boehringer Ingelheim Pharma GmbH Eesti Filiaal Tel: +372 60 80 940
Österreich Boehringer Ingelheim RCV GmbH & Co KG Tel: +43 1 80 105-0
Eλλάδα Boehringer Ingelheim Ellas A. E.
Tηλ: +30 2 10 89 06 300
Polska Boehringer Ingelheim Sp. zo. o.
Tel.: +48 22 699 0 699
España Boehringer Ingelheim España S. A.
Tel: +34 93 404 58 00
Portugal Boehringer Ingelheim, Lda.
Tel: +351 21 313 53 00
France Boehringer Ingelheim France S. A. S.
Tél: +33 3 26 50 45 33
România Boehringer Ingelheim Pharma Ges mbH Reprezentanţ a din România Tel: +40 21 330 99 63
Ireland Boehringer Ingelheim Ireland Ltd.
Tel: +353 1 295 9620
Slovenija Boehringer Ingelheim Pharma Podruž nica Ljubljana Tel: +386 1 586 40 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Boehringer Ingelheim Pharma organizač ná zlož ka Tel: +421 2 5810 1211
Italia Boehringer Ingelheim Italia S. p. A.
Tel: +39 02 5355 1
Suomi/ Finland Boehringer Ingelheim Finland Ky Puh/ Tel: +358 10 3102 800
108 Κύπρος Boehringer Ingelheim Ellas A. E.
Tηλ: +30 2 10 89 06 300
Sverige Boehringer Ingelheim AB Tel: +46 8 721 21 00
Latvija Boehringer Ingelheim Pharma GmbH Pā rstā vniecī ba Latvijā Tel: +371 67 240 068
United Kingdom Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600
Lietuva Boehringer Ingelheim Pharma Ges mbH Atstovybė Lietuvoje Tel.: +370 37 473922
La dernière date à laquelle cette notice a été approuvée est le {date}
109 NOTICE
SIFROL 0,35 mg comprimés Pramipexole
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d'autres questions, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que SIFROL comprimés et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre SIFROL comprimés 3.
Comment prendre SIFROL comprimés 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver SIFROL comprimés 6.
Informations supplémentaires
1.
QU'EST-CE QUE SIFROL COMPRIMÉS ET DANS QUEL CAS EST-IL UTILISÉ
SIFROL appartient à une classe de médicaments appelés agonistes dopaminergiques, qui stimulent les récepteurs à la dopamine situés dans le cerveau.
La stimulation des récepteurs de la dopamine déclenche des impulsions nerveuses dans le cerveau qui contribuent au contrôle des mouvements du corps.
Dans quel cas SIFROL est -il utilisé:
- SIFROL comprimés, utilisé seul ou en association à la lévodopa, est indiqué pour le traitement des
symptômes de la maladie de Parkinson.
- SIFROL comprimés, est indiqué pour le traitement du syndrome des jambes sans repos modéré à
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE SIFROL COMPRIMÉS
Ne prenez jamais SIFROL comprimés:
- si vous êtes allergique (hypersensible) au pramipexole ou à l’ un des excipients contenus dans
(voir Rubrique 6 « Informations supplémentaires »).
Informez votre médecin si vous présentez, avez présenté ou si vous développez des affections ou des symptômes quelconques, en particulier ceux indiqués ci-dessous:
- Maladie des reins.
La plupart des
hallucinations sont visuelles.
- Dyskinésie (c’ est-à-dire des mouvements anormaux et non contrôlés des membres).
Si vous présentez une maladie de Parkinson avancée et si vous prenez également de la lévodopa, vous pouvez développer des dyskinésies pendant la période d’ augmentation de doses de SIFROL.
- Somnolence et épisodes d’ endormissement soudain.
- Changements comportementaux (par exemple jeu pathologique, achats compulsifs), libido
accrue (par exemple augmentation du désir sexuel), surconsommation d’ aliments.
Psychose, (par exemple comparable aux symptômes de la schizophrénie).
- Troubles de la vue.
Vos yeux devront être examinés à intervalles réguliers au cours du traitement.
- Maladie sévère du cœ ur ou des vaisseaux sanguins.
Votre pression artérielle devra être contrôlée régulièrement, en particulier au début du traitement.
- Augmentation des symptômes (Syndrome des jambes sans repos).
Vos symptômes peuvent apparaître plus tôt dans la journée que d’ habitude, être plus sévères et toucher d’ autres membres.
Le traitement par SIFROL n’ est pas recommandé chez l’ enfant et l’ adolescent âgé de moins de 18 ans.
Veuillez indiquer à votre médecin ou à votre pharmacien si vous prenez ou avez pris récemment un autre médicament, même s’ il s’ agit d’ un médicament obtenu sans ordonnance, d’ un médicament phytothérapeutique, d’ aliments diététiques ou de suppléments.
Vous devez éviter de prendre SIFROL simultanément à des antipsychotiques.
Soyez prudent si vous prenez d'autres médicaments tels que:
- la cimétidine (utilisée dans le traitement de l’ excès d’ acidité gastrique et d’ ulcère gastrique).
- l’ amantadine (qui peut être utilisée comme traitement de la maladie de Parkinson).
Si vous prenez de la lévodopa, il est recommandé de réduire la posologie de lévodopa lorsque vous commencez un traitement par SIFROL.
Des précautions doivent être prises si vous utilisez des médicaments ayant un effet sédatif ou si vous buvez de l'alcool.
L'effet additif de SIFROL peut affecter votre aptitude à conduire des véhicules ou à utiliser les machines.
Vous devez prendre des précautions si vous buvez de l’ alcool pendant un traitement par SIFROL.
SIFROL peut être pris pendant ou en dehors des repas.
Les comprimés doivent être avalés avec un verre d'eau.
Informez votre médecin si vous êtes enceinte, pensez l’ être ou si vous envisagez une grossesse.
Votre médecin discutera alors avec vous afin de déterminer si vous devez continuer à prendre SIFROL.
Les effets de SIFROL sur l’ enfant à naitre ne sont pas connus.
Ainsi, ne prenez pas SIFROL si vous êtes enceinte, sauf si votre médecin vous recommande de le faire
SIFROL ne doit pas être utilisé pendant l’ allaitement.
SIFROL peut réduire la production de lait.
De même, le médicament peut passer dans le lait maternel et atteindre votre enfant.
En cas de nécessité de traitement par SIFROL, l’ allaitement devra être interrompu.
Demander conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
SIFROL peut provoquer des hallucinations (voir, entendre ou ressentir des choses qui n’ existent pas).
Si tel est le cas, vous devez vous abstenir de conduire ou d’ utiliser des machines.
SIFROL peut causer une somnolence et des accès de sommeil d’ apparition soudaine, en particulier chez les patients atteints de la maladie de Parkinson.
Si vous présentez ces effets indésirables, vous ne
111 devez pas conduire de véhicules ni utiliser de machines.
Informations importantes concernant certains composants de SIFROL comprimés SIFROL comprimés contient du mannitol.
Ce produit peut avoir un léger effet laxatif (légère diarrhée).
3.
COMMENT PRENDRE SIFROL COMPRIMES
Respectez toujours la posologie indiquée par votre médecin.
Votre médecin vous indiquera le bon dosage.
Vous pouvez prendre SIFROL pendant ou en dehors des repas.
Les comprimés doivent être avalés avec un verre d’ eau.
Maladie de Parkinson La posologie quotidienne doit être prise en trois doses égales.
Au cours de la première semaine, vous devez prendre un comprimé de SIFROL 0,088 mg trois fois par jour (soit une dose quotidienne de 0,264 mg).
1re semaine Nombre de comprimés 1 comprimé de SIFROL 0,088 mg trois fois par jour Dose quotidienne totale (mg)
0,264
La dose quotidienne sera ensuite augmentée graduellement tous les 5 à 7 jours suivant les recommandations de votre médecin afin d’ atteindre la dose d’ entretien adaptée à vos besoins.
2e semaine
3e semaine
Nombre de comprimés
1 comprimé de SIFROL 0,18 mg trois fois par jour OU
1 comprimé de SIFROL 0,35 mg trois fois par jour OU
2 comprimés de SIFROL 0,088 mg trois fois par jour
2 comprimés de SIFROL 0,18 mg trois fois par jour
Dose quotidienne totale (mg)
0,54
1,1
La dose d'entretien habituelle est de 1,1 mg/ jour.
Cependant, votre dose peut devoir être augmentée encore davantage.
Le cas échéant, votre médecin peut augmenter votre dose en comprimés jusqu'à un maximum de 3,3 mg de pramipexole par jour.
Une dose d'entretien inférieure à trois comprimés de SIFROL 0,088 mg par jour est également possible.
Dose d'entretien minimale
Dose d'entretien maximale
Nombre de comprimés
1 comprimé de SIFROL 0,088 mg trois fois par jour
1 comprimé de SIFROL 1,1 mg trois fois par jour
Dose quotidienne totale (mg)
0,264
3,3
Patients présentant une insuffisance rénale Si vous souffrez d'insuffisance rénale modérée ou sévère, votre médecin pourra vous prescrire une dose réduite.
Si vous
112 présentez une insuffisance rénale modérée, la posologie initiale habituelle est de 1 comprimé de SIFROL 0,088 mg deux fois par jour.
En cas d'insuffisance rénale sévère, la dose initiale habituelle n'est que de 1 comprimé de SIFROL 0,088 mg par jour.
Syndrome des jambes sans repos
La posologie habituelle est de un comprimé de SIFROL 0,088 mg une fois par jour, le soir, 2 à 3 heures avant le coucher.
Au cours de la première semaine, vous devez prendre un comprimé de SIFROL 0,088 mg une fois par jour (équivalent à 0,088 mg par jour):
1re semaine Nombre de comprimés Dose quotidienne totale (mg)
1 comprimé de SIFROL 0,088 mg 0,088
Cette dose sera augmentée tous
les 4 à 7 jours selon les instructions de votre médecin, jusqu'à ce
que vos symptômes soient contrôlés (dose d'entretien).
2e semaine
3e semaine
4e semaine
Nombre de comprimés
1 comprimé de SIFROL 0,18 mg OU
1 comprimé de SIFROL 0,35 mg OU
1 comprimé de SIFROL 0,35 mg et 1 comprimé de SIFROL 0,18 mg OU
2 comprimés de SIFROL
2 comprimés de SIFROL
0,088 mg
0,18 mg OU 4 comprimés de SIFROL
3 comprimés de SIFROL 0,18 mg OU
6 comprimés de SIFROL 0,088 mg
Dose quotidienne totale (mg)
0,18
0,35
0,54
La dose quotidienne ne doit pas dépasser 6 comprimés de SIFROL 0,088 mg ou une dose de 0,54 mg (0,75 mg de sel de pramipexole).
Si vous arrêtez de prendre vos comprimés pendant plusieurs jours et si vous désirez recommencer le traitement, vous devez le reprendre à la dose la plus faible.
Vous pouvez ensuite augmenter à nouveau la posologie, comme vous l'avez fait la première fois.
Demandez conseil à votre médecin.
Votre médecin réexaminera votre traitement après trois mois afin de décider si vous pouvez ou non continuer le traitement.
Patients présentant une insuffisance rénale:
Si vous souffrez d’ insuffisance rénale, SIFROL peut ne pas vous convenir.
Si vous absorbez accidentellement un nombre trop important de comprimés: appelez immédiatement votre médecin traitant ou rendez vous au service des urgences de l'hôpital le plus proche.
Vous risquez d’ avoir des vomissements, des hyperkinésies, ou tout autre effet indésirable décrit à la rubrique 4.
(Quels sont les effets indésirables éventuels).
Ne vous inquiétez pas.
Ne prenez simplement pas cette dose puis reprenez le cours habituel de votre traitement.
Ne prenez pas de dose double en une seule fois pour compenser la dose oubliée.
Si vous arrêtez de prendre SIFROL N'arrêtez pas de prendre SIFROL sans en avoir au préalable parlé à votre médecin.
Si vous devez arrêter de prendre ce médicament, votre médecin réduira progressivement la posologie.
Cela réduit les risques d'aggraver les symptômes.
Si vous souffrez de la maladie de Parkinson, vous ne devez pas interrompre brutalement le traitement par SIFROL.
Cette affection peut constituer un risque majeur pour la santé.
Ses symptômes sont les suivants:
- akinésie (perte des mouvements musculaires)
- rigidité musculaire
- fièvre
- instabilité de la pression artérielle
- tachycardie (augmentation de la fréquence cardiaque)
- confusion
- diminution du niveau de conscience (notamment coma)
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS
Comme tous les médicaments, SIFROL est susceptible d'avoir des effets indésirables, bien que tous n’ y soient pas sujets.
L’ évaluation de ces effets indésirables est basée sur les fréquences suivantes:
Survenant chez moins de 1 patient sur 10 000 Très rares:
Si vous souffrez de la maladie de Parkinson, vous pouvez voir survenir les effets indésirables suivants:
Très fréquents:
- Dyskinésie (mouvements involontaires anormaux)
- Somnolence
- Etourdissments
- Nausées (avoir mal au cœ ur)
- Hypotension (pression artérielle basse)
Fréquents:
- Envie de se comporter de façon inhabituelle
- Hallucinations (voir, entendreou ressentir des choses qui n’ existent pas)
- Confusion
- Fatigue
- Insomnie
- Rétention d’ eau, généralement dans les jambes (œ dème périphérique)
- Céphalées
- Rêves anormaux
- Constipation
- Agitation
- Amnésie (troubles de la mémoire)
- Troubles visuels
- Vomissements
- Perte de poids
Peu fréquents:
- Paranoïa (par exemple peur excessive pour son propre bien-être)
- Idées délirantes
- Somnolence diurne excessive et accès de sommeil d’ apparition soudaine
- Hyperkinésie (augmentation des mouvements et incapacité à rester immobile)
- Prise de poids
- Augmentation du désir sexuel (c’ est-à-dire augmentation de la libido)
- Réactions allergiques (par exemple éruption cutanée, démangeaisons, hypersensibilité)
- Evanouissement
- Jeu pathologique en particulier chez des patients traités par SIFROL à des doses élevées
- Hypersexualité
- Achats compulsifs
Fréquence indeterminée:
- Augmentation de la prise de nourriture (surconsommation d’ aliment, hyperphagie)
Si vous souffrez du syndrome des jambes sans repos, vous pouvez voir survenir les effets indésirables suivants:
Très fréquents:
- Nausées (avoir mal au cœ ur)
Fréquents:
- Modification des phases de sommeil, insomnie et somnolence
- Fatigue
- Céphalées
- Rêves anormaux
- Constipation
- Etourdissements
- Vomissements
Peu fréquents:
- Hallucinations (voir, entendre, ressentir des choses qui n’ existent pas)
- Confusion
- Somnolence diurne excessive et accès de sommeil d’ apparition soudaine
- Prise de poids
- Hypotension (pression artérielle basse)
- Rétention d’ eau, généralement dans les jambes (œ dème périphérique)
- Réactions allergiques (par exemple éruption cutanée, démangeaisons, hypersensibilité)
- Evanouissement
- Agitation
- Troubles visuels
- Perte de poids
Fréquence indeterminée:
- Jeu pathologique en particulier chez des patients traités par SIFROL à des doses élevées
- Hypersexualité
- Envie de se comporter de façon inhabituelle
- Augmentation de la prise de nourriture (surconsommation d’ aliment, hyperphagie)
- Dyskinésie (mouvements involontaires anormaux)
- Hyperkinésie (augmentation des mouvements et incapacité à rester immobile)
- Paranoïa (par exemple peur excessive pour son propre bien-être)
- Idées délirantes
- Amnésie (troubles de la mémoire)
- Achats compulsifs
Si vous remarquez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou pharmacien.
5.
COMMENT CONSERVER SIFROL COMPRIMÉS
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser après la date de péremption figurant sur les plaquettes thermoformées et les étuis.
La date de péremption fait référence au dernier jour du mois.
A conserver à une température ne dépassant pas +30ºC.
A conserver dans l’ emballage extérieur d’ origine, à l’ abri de la lumière.
Les médicaments ne doivent pas être jetés dans les eaux usées ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Ce que SIFROL contient La substance active de SIFROL est le pramipexole, un comprimé contient 035 mg de pramipexole base (correspondant à 0, 5 mg de dichlorhydrate de pramipexole monohydraté).
Les autres composants sont: mannitol, amidon de maïs, silice colloïdale anhydre, povidone K25 et stéarate de magnésium.
A quoi ressemble SIFROL et que contient une boîte Les comprimés de SIFROL 0,35 mg sont blancs, ovales, plats, portant un code en relief, avec un sillon de sécabilité sur les deux faces.
SIFROL est disponible en blisters contenant 10 comprimés par blister, en boîtes contenant 3 ou 10 blisters (30 ou 100 comprimés).
Boehringer Ingelheim International GmbH D-55216 Ingelheim am Rhein Allemagne
KG
116 D-55216 Ingelheim am Rhein Allemagne
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché.
België/ Belgique/ Belgien SCS Boehringer Ingelheim Comm. V Tél/ Tel: +32 2 773 33 11
Luxembourg/ Luxemburg SCS Boehringer Ingelheim Comm. V Tél/ Tel: +32 2 773 33 11
България Бьорингер Ингелхайм Фарма ГмбХ Тел: +359 2 958 79 98
Magyarország Boehringer Ingelheim Pharma Fióktelep Tel.: +36 1 229 8900
Č eská republika Boehringer Ingelheim spol. s r. o.
Tel: +420 234 655 111
Malta Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600
Danmark Boehringer Ingelheim Danmark A/ S Tlf: +45 39 15 88 88
Nederland Boehringer Ingelheim b. v.
Tel: +31 (0) 800 22 55889
Deutschland Boehringer Ingelheim Pharma GmbH & Co.
KG Tel: +49 (0) 800 77 90 900
Norge Boehringer Ingelheim Norway KS Tlf: +47 66 76 13 00
Eesti Boehringer Ingelheim Pharma GmbH Eesti Filiaal Tel: +372 60 80 940
Österreich Boehringer Ingelheim RCV GmbH & Co KG Tel: +43 1 80 105-0
Eλλάδα Boehringer Ingelheim Ellas A. E.
Tηλ: +30 2 10 89 06 300
Polska Boehringer Ingelheim Sp. zo. o.
Tel.: +48 22 699 0 699
España Boehringer Ingelheim España S. A.
Tel: +34 93 404 58 00
Portugal Boehringer Ingelheim, Lda.
Tel: +351 21 313 53 00
France Boehringer Ingelheim France S. A. S.
Tél: +33 3 26 50 45 33
România Boehringer Ingelheim Pharma Ges mbH Reprezentanţ a din România Tel: +40 21 330 99 63
Ireland Boehringer Ingelheim Ireland Ltd.
Tel: +353 1 295 9620
Slovenija Boehringer Ingelheim Pharma Podruž nica Ljubljana Tel: +386 1 586 40 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Boehringer Ingelheim Pharma organizač ná zlož ka Tel: +421 2 5810 1211
Italia Boehringer Ingelheim Italia S. p. A.
Tel: +39 02 5355 1
Suomi/ Finland Boehringer Ingelheim Finland Ky Puh/ Tel: +358 10 3102 800
117 Κύπρος Boehringer Ingelheim Ellas A. E.
Tηλ: +30 2 10 89 06 300
Sverige Boehringer Ingelheim AB Tel: +46 8 721 21 00
Latvija Boehringer Ingelheim Pharma GmbH Pā rstā vniecī ba Latvijā Tel: +371 67 240 068
United Kingdom Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600
Lietuva Boehringer Ingelheim Pharma Ges mbH Atstovybė Lietuvoje Tel.: +370 37 473922
La dernière date à laquelle cette notice a été approuvée est le {date}
118 NOTICE
SIFROL 0,7 mg comprimés Pramipexole
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d'autres questions, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que SIFROL comprimés et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre SIFROL comprimés 3.
Comment prendre SIFROL comprimés 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver SIFROL comprimés 6.
Informations supplémentaires
1.
QU'EST-CE QUE SIFROL COMPRIMÉS ET DANS QUEL CAS EST-IL UTILISÉ
SIFROL appartient à une classe de médicaments appelés agonistes dopaminergiques, qui stimulent les récepteurs à la dopamine situés dans le cerveau.
La stimulation des récepteurs de la dopamine déclenche des impulsions nerveuses dans le cerveau qui contribuent au contrôle des mouvements du corps.
Dans quel cas SIFROL est -il utilisé:
- SIFROL comprimés, utilisé seul ou en association à la lévodopa, est indiqué pour le traitement des
symptômes de la maladie de Parkinson.
- SIFROL comprimés, est indiqué pour le traitement du syndrome des jambes sans repos modéré à
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE SIFROL COMPRIMÉS
Ne prenez jamais SIFROL comprimés:
- si vous êtes allergique (hypersensible) au pramipexole ou à l’ un des excipients contenus dans
(voir Rubrique 6 « Informations supplémentaires »).
Informez votre médecin si vous présentez, avez présenté ou si vous développez des affections ou des symptômes quelconques, en particulier ceux indiqués ci-dessous:
- Maladie des reins.
La plupart des
hallucinations sont visuelles.
- Dyskinésie (c’ est-à-dire des mouvements anormaux et non contrôlés des membres).
Si vous présentez une maladie de Parkinson avancée et si vous prenez également de la lévodopa, vous pouvez développer des dyskinésies pendant la période d’ augmentation de doses de SIFROL.
- Somnolence et épisodes d’ endormissement soudain.
- Changements comportementaux (par exemple jeu pathologique, achats compulsifs), libido
accrue (par exemple augmentation du désir sexuel), surconsommation d’ aliments.
- Psychose, (par exemple comparable aux symptômes de la schizophrénie).
- troubles de la vue.
Vos yeux devront être examinés à intervalles réguliers au cours du traitement.
- Maladie sévère du cœ ur ou des vaisseaux sanguins.
Votre pression artérielle devra être contrôlée régulièrement, en particulier au début du traitement.
- Augmentation des symptômes (Syndrome des jambes sans repos).
Vos symptômes peuvent apparaître plus tôt dans la journée que d’ habitude, être plus sévères et toucher d’ autres membres.
Le traitement par SIFROL n’ est pas recommandé chez l’ enfant et l’ adolescent âgé de moins de 18 ans.
Veuillez indiquer à votre médecin ou à votre pharmacien si vous prenez ou avez pris récemment un autre médicament, même s’ il s’ agit d’ un médicament obtenu sans ordonnance, d’ un médicament phytothérapeutique, d’ aliments diététiques ou de suppléments.
Vous devez éviter de prendre SIFROL simultanément à des antipsychotiques.
Soyez prudent si vous prenez d'autres médicaments tels que:
- la cimétidine (utilisée dans le traitement de l’ excès d’ acidité gastrique et d’ ulcère gastrique).
- l’ amantadine (qui peut être utilisée comme traitement de la maladie de Parkinson).
Si vous prenez de la lévodopa, il est recommandé de réduire la posologie de lévodopa lorsque vous commencez un traitement par SIFROL.
Des précautions doivent être prises si vous utilisez des médicaments ayant un effet sédatif ou si vous buvez de l'alcool.
L'effet additif de SIFROL peut affecter votre aptitude à conduire des véhicules ou à utiliser les machines.
Vous devez prendre des précautions si vous buvez de l’ alcool pendant un traitement par SIFROL.
SIFROL peut être pris pendant ou en dehors des repas.
Les comprimés doivent être avalés avec un verre d'eau.
Informez votre médecin si vous êtes enceinte, pensez l’ être ou si vous envisagez une grossesse.
Votre médecin discutera alors avec vous afin de déterminer si vous devez continuer à prendre SIFROL.
Les effets de SIFROL sur l’ enfant à naitre ne sont pas connus.
Ainsi, ne prenez pas SIFROL si vous êtes enceinte, sauf si votre médecin vous recommande de le faire
SIFROL ne doit pas être utilisé pendant l’ allaitement.
SIFROL peut réduire la production de lait.
De même, le médicament peut passer dans le lait maternel et atteindre votre enfant.
En cas de nécessité de traitement par SIFROL, l’ allaitement devra être interrompu.
Demander conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
SIFROL peut provoquer des hallucinations (voir, entendre ou ressentir des choses qui n’ existent pas).
Si tel est le cas, vous devez vous abstenir de conduire ou d’ utiliser des machines.
SIFROL peut causer une somnolence et des accès de sommeil d’ apparition soudaine, en particulier chez les patients atteints de la maladie de Parkinson.
Si vous présentez ces effets indésirables, vous ne
120 devez pas conduire de véhicules ni utiliser de machines.
Informations importantes concernant certains composants de SIFROL comprimés SIFROL comprimés contient du mannitol.
Ce produit peut avoir un léger effet laxatif (légère diarrhée).
3.
COMMENT PRENDRE SIFROL COMPRIMES
Respectez toujours la posologie indiquée par votre médecin.
Votre médecin vous indiquera le bon dosage.
Vous pouvez prendre SIFROL pendant ou en dehors des repas.
Les comprimés doivent être avalés avec un verre d’ eau.
Maladie de Parkinson La posologie quotidienne doit être prise en trois doses égales.
Au cours de la première semaine, vous devez prendre un comprimé de SIFROL 0,088 mg trois fois par jour (soit une dose quotidienne de 0,264 mg).
1re semaine Nombre de comprimés 1 comprimé de SIFROL 0,088 mg trois fois par jour Dose quotidienne totale (mg)
0,264
La dose quotidienne sera ensuite augmentée graduellement tous les 5 à 7 jours suivant les recommandations de votre médecin afin d’ atteindre la dose d’ entretien adaptée à vos besoins.
2e semaine
3e semaine
Nombre de comprimés
1 comprimé de SIFROL 0,18 mg trois fois par jour OU
1 comprimé de SIFROL 0,35 mg trois fois par jour OU
2 comprimés de SIFROL 0,088 mg trois fois par jour
2 comprimés de SIFROL 0,18 mg trois fois par jour
Dose quotidienne totale (mg)
0,54
1,1
La dose d'entretien habituelle est de 1,1 mg/ jour.
Cependant, votre dose peut devoir être augmentée encore davantage.
Le cas échéant, votre médecin peut augmenter votre dose en comprimés jusqu'à un maximum de 3,3 mg de pramipexole par jour.
Une dose d'entretien inférieure à trois comprimés de SIFROL 0,088 mg par jour est également possible.
Dose d'entretien minimale
Dose d'entretien maximale
Nombre de comprimés
1 comprimé de SIFROL 0,088 mg trois fois par jour
1 comprimé de SIFROL 1,1 mg trois fois par jour
Dose quotidienne totale (mg)
0,264
3,3
Patients présentant une insuffisance rénale Si vous souffrez d'insuffisance rénale modérée ou sévère, votre médecin pourra vous prescrire une dose réduite.
Si vous
121 présentez une insuffisance rénale modérée, la posologie initiale habituelle est de 1 comprimé de SIFROL 0,088 mg deux fois par jour.
En cas d'insuffisance rénale sévère, la dose initiale habituelle n'est que de 1 comprimé de SIFROL 0,088 mg par jour.
Syndrome des jambes sans repos
La posologie habituelle est de un comprimé de SIFROL 0,088 mg une fois par jour, le soir, 2 à 3 heures avant le coucher.
Au cours de la première semaine, vous devez prendre un comprimé de SIFROL 0,088 mg une fois par jour (équivalent à 0,088 mg par jour):
1re semaine Nombre de comprimés Dose quotidienne totale (mg)
1 comprimé de SIFROL 0,088 mg 0,088
Cette dose sera augmentée tous
les 4 à 7 jours selon les instructions de votre médecin, jusqu'à ce
que vos symptômes soient contrôlés (dose d'entretien).
2e semaine
3e semaine
4e semaine
Nombre de comprimés
1 comprimé de SIFROL 0,18 mg OU
1 comprimé de SIFROL 0,35 mg OU
1 comprimé de SIFROL 0,35 mg et 1 comprimé de SIFROL 0,18 mg OU
2 comprimés de SIFROL
2 comprimés de SIFROL
0,088 mg
0,18 mg OU 4 comprimés de SIFROL
3 comprimés de SIFROL 0,18 mg OU
6 comprimés de SIFROL 0,088 mg
Dose quotidienne totale (mg)
0,18
0,35
0,54
La dose quotidienne ne doit pas dépasser 6 comprimés de SIFROL 0,088 mg ou une dose de 0,54 mg (0,75 mg de sel de pramipexole).
Si vous arrêtez de prendre vos comprimés pendant plusieurs jours et si vous désirez recommencer le traitement, vous devez le reprendre à la dose la plus faible.
Vous pouvez ensuite augmenter à nouveau la posologie, comme vous l'avez fait la première fois.
Demandez conseil à votre médecin.
Votre médecin réexaminera votre traitement après trois mois afin de décider si vous pouvez ou non continuer le traitement.
Patients présentant une insuffisance rénale:
Si vous souffrez d’ insuffisance rénale, SIFROL peut ne pas vous convenir.
Si vous absorbez accidentellement un nombre trop important de comprimés: appelez immédiatement votre médecin traitant ou rendez vous au service des urgences de l'hôpital le plus proche.
Vous risquez d’ avoir des vomissements, des hyperkinésies, ou tout autre effet indésiarable décrit à la rubrique 4.
(Quels sont les effets indésirables éventuels).
Ne vous inquiétez pas.
Ne prenez simplement pas cette dose puis reprenez le cours habituel de votre traitement.
Ne prenez pas de dose double en une seule fois pour compenser la dose oubliée.
Si vous arrêtez de prendre SIFROL N'arrêtez pas de prendre SIFROL sans en avoir au préalable parlé à votre médecin.
Si vous devez arrêter de prendre ce médicament, votre médecin réduira progressivement la posologie.
Cela réduit les risques d'aggraver les symptômes.
Si vous souffrez de la maladie de Parkinson, vous ne devez pas interrompre brutalement le traitement par SIFROL.
Cette affection peut constituer un risque majeur pour la santé.
Ses symptômes sont les suivants:
- akinésie (perte des mouvements musculaires)
- rigidité musculaire
- fièvre
- instabilité de la pression artérielle
- tachycardie (augmentation de la fréquence cardiaque)
- confusion
- diminution du niveau de conscience (notamment coma)
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS
Comme tous les médicaments, SIFROL est susceptible d'avoir des effets indésirables, bien que tous n’ y soient pas sujets.
L’ évaluation de ces effets indésirables est basée sur les fréquences suivantes:
Survenant chez moins de 1 patient sur 10 000 Très rares:
Si vous souffrez de la maladie de Parkinson, vous pouvez voir survenir les effets indésirables suivants:
Très fréquents:
- Dyskinésie (mouvements involontaires anormaux)
- Somnolence
- Etourdissements
- Nausées (avoir mal au cœ ur)
- Hypotension (pression artérielle basse)
Fréquents:
- Envie de se comporter de façon inhabituelle
- Hallucinations (voir, entendre ou ressentir des choses qui n’ existent pas)
- Confusion
- Fatigue
- Insomnie
- Rétention d’ eau, généralement dans les jambes (œ dème périphérique)
- Céphalées
- Rêves anormaux
- Constipation
- Agitation
- Amnésie (troubles de la mémoire)
- Troubles visuels
- Vomissements
- Perte de poids
Peu fréquents:
- Paranoïa (par exemple peur excessive pour son propre bien-être)
- Idées délirantes
- Somnolence diurne excessive et accès de sommeil d’ apparition soudaine
- Hyperkinésie (augmentation des mouvements et incapacité à rester immobile)
- Prise de poids
- Augmentation du désir sexuel (c’ est-à-dire augmentation de la libido)
- Réactions allergiques (par exemple éruption cutanée, démangeaisons, hypersensibilité)
- Evanouissement
- Jeu pathologique en particulier chez des patients traités par Sifrol à des doses élevées
- Hypersexualité
- Achats compulsifs
Fréquence indeterminée:
- Augmentation de la prise de nourriture (surconsommation d’ aliment, hyperphagie)
Si vous souffrez du syndrome des jambes sans repos, vous pouvez voir survenir les effets indésirables suivants:
Très fréquents:
- Nausées (avoir mal au cœ ur)
Fréquents:
- Modification des phases de sommeil, insomnie et somnolence
- Fatigue
- Céphalées
- Rêves anormaux
- Constipation
- Etourdissements
- Vomissements
Peu fréquents:
- Hallucinations (voir, entendre, ressentir des choses qui n’ existent pas)
- Confusion
- Somnolence diurne excessive et accès de sommeil d’ apparition soudaine
- Prise de poids
- Augmentation du désir sexuel (c’ est-à-dire augmentation de la libido)
- Hypotension (pression artérielle basse)
- Rétention d’ eau, généralement dans les jambes (œ dème périphérique)
- Réactions allergiques (par exemple éruption cutanée, démangeaisons, hypersensibilité)
- Evanouissement
- Agitation
- Troubles visuels
- Perte de poids
Fréquence indeterminée:
- Jeu pathologique en particulier chez des patients traités par SIFROL à des doses élevées
- Hypersexualité
- Envie de se comporter de façon inhabituelle
- Augmentation de la prise de nourriture (surconsommation d’ aliment, hyperphagie)
- Dyskinésie (mouvements involontaires anormaux)
- Hyperkinésie (augmentation des mouvements et incapacité à rester immobile)
- Paranoïa (par exemple peur excessive pour son propre bien-être)
- Idées délirantes
- Amnésie (troubles de la mémoire)
- Achats compulsifs
Si vous remarquez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou pharmacien.
5.
COMMENT CONSERVER SIFROL COMPRIMÉS
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser après la date de péremption figurant sur les plaquettes thermoformées et les étuis.
La date de péremption fait référence au dernier jour du mois.
A conserver à une température ne dépassant pas +30ºC.
A conserver dans l’ emballage extérieur d’ origine, à l’ abri de la lumière.
Les médicaments ne doivent pas être jetés dans les eaux usées ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Ce que SIFROL contient La substance active de SIFROL est le pramipexole, un comprimé contient 0,7mg de pramipexole base (correspondant à 1 mg de dichlorhydrate de pramipexole monohydraté).
Les autres composants sont: mannitol, amidon de maïs, silice colloïdale anhydre, povidone K25 et stéarate de magnésium.
A quoi ressemble SIFROL et que contient une boîte Les comprimés de SIFROL 0,7 mg sont blancs, ronds, plats, portant un code en relief, avec un sillon de sécabilité sur les deux faces.
SIFROL est disponible en blisters contenant 10 comprimés par blister, en boîtes contenant 3 ou 10 blisters (30 ou 100 comprimés).
Boehringer Ingelheim International GmbH D-55216 Ingelheim am Rhein Allemagne
Boehringer Ingelheim Pharma GmbH & Co.
KG D-55216 Ingelheim am Rhein Allemagne
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché.
België/ Belgique/ Belgien SCS Boehringer Ingelheim Comm. V Tél/ Tel: +32 2 773 33 11
Luxembourg/ Luxemburg SCS Boehringer Ingelheim Comm. V Tél/ Tel: +32 2 773 33 11
България Бьорингер Ингелхайм Фарма ГмбХ Тел: +359 2 958 79 98
Magyarország Boehringer Ingelheim Pharma Fióktelep Tel.: +36 1 229 8900
Č eská republika Boehringer Ingelheim spol. s r. o.
Tel: +420 234 655 111
Malta Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600
Danmark Boehringer Ingelheim Danmark A/ S Tlf: +45 39 15 88 88
Nederland Boehringer Ingelheim b. v.
Tel: +31 (0) 800 22 55889
Deutschland Boehringer Ingelheim Pharma GmbH & Co.
KG Tel: +49 (0) 800 77 90 900
Norge Boehringer Ingelheim Norway KS Tlf: +47 66 76 13 00
Eesti Boehringer Ingelheim Pharma GmbH Eesti Filiaal Tel: +372 60 80 940
Österreich Boehringer Ingelheim RCV GmbH & Co KG Tel: +43 1 80 105-0
Eλλάδα Boehringer Ingelheim Ellas A. E.
Tηλ: +30 2 10 89 06 300
Polska Boehringer Ingelheim Sp. zo. o.
Tel.: +48 22 699 0 699
España Boehringer Ingelheim España S. A.
Tel: +34 93 404 58 00
Portugal Boehringer Ingelheim, Lda.
Tel: +351 21 313 53 00
France Boehringer Ingelheim France S. A. S.
Tél: +33 3 26 50 45 33
România Boehringer Ingelheim Pharma Ges mbH Reprezentanţ a din România Tel: +40 21 330 99 63
Ireland Boehringer Ingelheim Ireland Ltd.
Tel: +353 1 295 9620
Slovenija Boehringer Ingelheim Pharma Podruž nica Ljubljana Tel: +386 1 586 40 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Boehringer Ingelheim Pharma organizač ná zlož ka Tel: +421 2 5810 1211
126 Boehringer Ingelheim Italia S. p. A.
Tel: +39 02 5355 1
Boehringer Ingelheim Finland Ky Puh/ Tel: +358 10 3102 800
Κύπρος Boehringer Ingelheim Ellas A. E.
Tηλ: +30 2 10 89 06 300
Sverige Boehringer Ingelheim AB Tel: +46 8 721 21 00
Latvija Boehringer Ingelheim Pharma GmbH Pā rstā vniecī ba Latvijā Tel: +371 67 240 068
United Kingdom Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600
Lietuva Boehringer Ingelheim Pharma Ges mbH Atstovybė Lietuvoje Tel.: +370 37 473922
La dernière date à laquelle cette notice a été approuvée est le {date}
127 NOTICE
SIFROL 1,1 mg comprimés Pramipexole
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d'autres questions, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que SIFROL comprimés et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre SIFROL comprimés 3.
Comment prendre SIFROL comprimés 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver SIFROL comprimés 6.
Informations supplémentaires
1.
QU'EST-CE QUE SIFROL COMPRIMÉS ET DANS QUEL CAS EST-IL UTILISÉ
SIFROL appartient à une classe de médicaments appelés agonistes dopaminergiques, qui stimulent les récepteurs à la dopamine situés dans le cerveau.
La stimulation des récepteurs de la dopamine déclenche des impulsions nerveuses dans le cerveau qui contribuent au contrôle des mouvements du corps.
Dans quel cas SIFROL est -il utilisé:
- SIFROL comprimés, utilisé seul ou en association à la lévodopa, est indiqué pour le traitement des
symptômes de la maladie de Parkinson.
- SIFROL comprimés, est indiqué pour le traitement du syndrome des jambes sans repos modéré à
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE SIFROL COMPRIMÉS
Ne prenez jamais SIFROL comprimés:
- si vous êtes allergique (hypersensible) au pramipexole ou à l’ un des excipients contenus dans
(voir Rubrique 6 « Informations supplémentaires »).
Informez votre médecin si vous présentez, avez présenté ou si vous développez des affections ou des symptômes quelconques, en particulier ceux indiqués ci-dessous:
- Maladie des reins.
La plupart des
hallucinations sont visuelles.
- Dyskinésie (c’ est-à-dire des mouvements anormaux et non contrôlés des membres).
Si vous présentez une maladie de Parkinson avancée et si vous prenez également de la lévodopa, vous pouvez développer des dyskinésies pendant la période d’ augmentation de doses de SIFROL
- Somnolence et épisodes d’ endormissement soudain.
- Changements comportementaux (par exemple jeu pathologique, achats compulsifs), libido
accrue (par exemple augmentation du désir sexuel), surconsommation d’ aliments.
- Psychose, (par exemple comparable aux symptômes de la schizophrénie).
- Troubles de la vue.
Vos yeux devront être examinés à intervalles réguliers au cours du traitement.
- Maladie sévère du cœ ur ou des vaisseaux sanguins.
- Votre pression artérielle devra être contrôlée régulièrement, en particulier au début du
traitement.
Ces précautions sont destinées à éviter une hypotension orthostatique (chute de la pression artérielle en se levant).
- Augmentation des symptômes (Syndrome des jambes sans repos).
Vos symptômes peuvent apparaître plus tôt dans la journée que d’ habitude, être plus sévères et toucher d’ autres membres.
Le traitement par SIFROL n’ est pas recommandé chez l’ enfant et l’ adolescent âgé de moins de 18 ans.
Veuillez indiquer à votre médecin ou à votre pharmacien si vous prenez ou avez pris récemment un autre médicament, même s’ il s’ agit d’ un médicament obtenu sans ordonnance, d’ un médicament phytothérapeutique, d’ aliments diététiques ou de suppléments.
Vous devez éviter de prendre SIFROL simultanément à des antipsychotiques.
Soyez prudent si vous prenez d'autres médicaments tels que:
- la cimétidine (utilisée dans le traitement de l’ excès d’ acidité gastrique et d’ ulcère gastrique).
- l’ amantadine (qui peut être utilisée comme traitement de la maladie de Parkinson).
Si vous prenez de la lévodopa, il est recommandé de réduire la posologie de lévodopa lorsque vous commencez un traitement par SIFROL.
Des précautions doivent être prises si vous utilisez des médicaments ayant un effet sédatif ou si vous buvez de l'alcool.
L'effet additif de SIFROL peut affecter votre aptitude à conduire des véhicules ou à utiliser les machines.
Vous devez prendre des précautions si vous buvez de l’ alcool pendant un traitement par SIFROL.
SIFROL peut être pris pendant ou en dehors des repas.
Les comprimés doivent être avalés avec un verre d'eau.
Informez votre médecin si vous êtes enceinte, pensez l’ être ou si vous envisagez une grossesse.
Votre médecin discutera alors avec vous afin de déterminer si vous devez continuer à prendre SIFROL.
Les effets de SIFROL sur l’ enfant à naitre ne sont pas connus.
Ainsi, ne prenez pas SIFROL si vous êtes enceinte, sauf si votre médecin vous recommande de le faire
SIFROL ne doit pas être utilisé pendant l’ allaitement.
SIFROL peut réduire la production de lait.
De même, le médicament peut passer dans le lait maternel et atteindre votre enfant.
En cas de nécessité de traitement par SIFROL, l’ allaitement devra être interrompu.
Demander conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
SIFROL peut provoquer des hallucinations (voir, entendre ou ressentir des choses qui n’ existent pas).
Si tel est le cas, vous devez vous abstenir de conduire ou d’ utiliser des machines.
SIFROL peut causer une somnolence et des accès de sommeil d’ apparition soudaine, en particulier chez les patients atteints de la maladie de Parkinson.
Si vous présentez ces effets indésirables, vous ne
129 devez pas conduire de véhicules ni utiliser de machines.
Informations importantes concernant certains composants de SIFROL comprimés SIFROL comprimés contient du mannitol.
Ce produit peut avoir un léger effet laxatif (légère diarrhée).
3.
COMMENT PRENDRE SIFROL COMPRIMES
Respectez toujours la posologie indiquée par votre médecin.
Votre médecin vous indiquera le bon dosage.
Vous pouvez prendre SIFROL pendant ou en dehors des repas.
Les comprimés doivent être avalés avec un verre d’ eau.
Maladie de Parkinson La posologie quotidienne doit être prise en trois doses égales.
Au cours de la première semaine, vous devez prendre un comprimé de SIFROL 0,088 mg trois fois par jour (soit une dose quotidienne de 0,264 mg).
1re semaine Nombre de comprimés 1 comprimé de SIFROL 0,088 mg trois fois par jour Dose quotidienne totale (mg)
0,264
La dose quotidienne sera ensuite augmentée graduellement tous les 5 à 7 jours suivant les recommandations de votre médecin afin d’ atteindre la dose d’ entretien adaptée à vos besoins.
2e semaine
3e semaine
Nombre de comprimés
1 comprimé de SIFROL 0,18 mg trois fois par jour OU
1 comprimé de SIFROL 0,35 mg trois fois par jour OU
2 comprimés de SIFROL 0,088 mg trois fois par jour
2 comprimés de SIFROL 0,18 mg trois fois par jour
Dose quotidienne totale (mg)
0,54
1,1
La dose d'entretien habituelle est de 1,1 mg/ jour.
Cependant, votre dose peut devoir être augmentée encore davantage.
Le cas échéant, votre médecin peut augmenter votre dose en comprimés jusqu'à un maximum de 3,3 mg de pramipexole par jour.
Une dose d'entretien inférieure à trois comprimés de SIFROL 0,088 mg par jour est également possible.
Dose d'entretien minimale
Dose d'entretien maximale
Nombre de comprimés
1 comprimé de SIFROL 0,088 mg trois fois par jour
1 comprimé de SIFROL 1,1 mg trois fois par jour
Dose quotidienne totale (mg)
0,264
3,3
Patients présentant une insuffisance rénale Si vous souffrez d'insuffisance rénale modérée ou sévère, votre médecin pourra vous prescrire une dose réduite.
Si vous
130 présentez une insuffisance rénale modérée, la posologie initiale habituelle est de 1 comprimé de SIFROL 0,088 mg deux fois par jour.
En cas d'insuffisance rénale sévère, la dose initiale habituelle n'est que de 1 comprimé de SIFROL 0,088 mg par jour.
Syndrome des jambes sans repos
La posologie habituelle est de un comprimé de SIFROL 0,088 mg une fois par jour, le soir, 2 à 3 heures avant le coucher.
Au cours de la première semaine, vous devez prendre un comprimé de SIFROL 0,088 mg une fois par jour (équivalent à 0,088 mg par jour):
1re semaine Nombre de comprimés Dose quotidienne totale (mg)
1 comprimé de SIFROL 0,088 mg 0,088
Cette dose sera augmentée tous
les 4 à 7 jours selon les instructions de votre médecin, jusqu'à ce
que vos symptômes soient contrôlés (dose d'entretien).
2e semaine
3e semaine
4e semaine
Nombre de comprimés
1 comprimé de SIFROL 0,18 mg OU
1 comprimé de SIFROL 0,35 mg OU
1 comprimé de SIFROL 0,35 mg et 1 comprimé de SIFROL 0,18 mg OU
2 comprimés de SIFROL
2 comprimés de SIFROL
0,088 mg
0,18 mg OU 4 comprimés de SIFROL
3 comprimés de SIFROL 0,18 mg OU
6 comprimés de SIFROL 0,088 mg
Dose quotidienne totale (mg)
0,18
0,35
0,54
La dose quotidienne ne doit pas dépasser 6 comprimés de SIFROL 0,088 mg ou une dose de 0,54 mg (0,75 mg de sel de pramipexole).
Si vous arrêtez de prendre vos comprimés pendant plusieurs jours et si vous désirez recommencer le traitement, vous devez le reprendre à la dose la plus faible.
Vous pouvez ensuite augmenter à nouveau la posologie, comme vous l'avez fait la première fois.
Demandez conseil à votre médecin.
Votre médecin réexaminera votre traitement après trois mois afin de décider si vous pouvez ou non continuer le traitement.
Patients présentant une insuffisance rénale:
Si vous souffrez d’ insuffisance rénale, SIFROL peut ne pas vous convenir.
Si vous absorbez accidentellement un nombre trop important de comprimés: appelez immédiatement votre médecin traitant ou rendez vous au service des urgences de l'hôpital le plus proche.
Vous risquez d’ avoir des vomissements, des hyperkinésies, ou tout autre effet indésiarable décrit à la rubrique 4.
(Quels sont les effets indésirables éventuels).
Ne vous inquiétez pas.
Ne prenez simplement pas cette dose puis reprenez le cours habituel de votre traitement.
Ne prenez pas de dose double en une seule fois pour compenser la dose oubliée.
Si vous arrêtez de prendre SIFROL N'arrêtez pas de prendre SIFROL sans en avoir au préalable parlé à votre médecin.
Si vous devez arrêter de prendre ce médicament, votre médecin réduira progressivement la posologie.
Cela réduit les risques d'aggraver les symptômes.
Si vous souffrez de la maladie de Parkinson, vous ne devez pas interrompre brutalement le traitement par SIFROL.
Cette affection peut constituer un risque majeur pour la santé.
Ses symptômes sont les suivants:
- akinésie (perte des mouvements musculaires)
- rigidité musculaire
- fièvre
- instabilité de la pression artérielle
- tachycardie (augmentation de la fréquence cardiaque)
- confusion
- diminution du niveau de conscience (notamment coma)
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS
Comme tous les médicaments, SIFROL est susceptible d'avoir des effets indésirables, bien que tous n’ y soient pas sujets.
L’ évaluation de ces effets indésirables est basée sur les fréquences suivants:
Survenant chez moins de 1 patient sur 10 000 Très rares:
Si vous souffrez de la maladie de Parkinson, vous pouvez voir survenir les effets indésirables suivants:
Très fréquents:
- Dyskinésie (mouvements involontaires anormaux)
- Somnolence
- Etourdissements
- Nausées (avoir mal au cœ ur)
- Hypotension (pression artérielle basse)
132 Fréquents:
- Envie de se comporter de façon inhabituelle
- Hallucinations (voir, entendre ou ressentir des choses qui n’ existent pas)
- Confusion
- Fatigue
- Insomnie
- Rétention d’ eau, généralement dans les jambes (œ dème périphérique)
- Céphalées
- Rêves anormaux
- Constipation
- Agitation
- Amnésie (troubles de la mémoire)
- Troubles visuels
- Vomissements
- Perte de poids
Peu fréquents:
- Paranoïa (par exemple peur excessive pour son propre bien-être)
- Idées délirantes
- Somnolence diurne excessive et accès de sommeil d’ apparition soudaine
- Hyperkinésie (augmentation des mouvements et incapacité à rester immobile)
- Prise de poids
- Augmentation du désir sexuel (c’ est-à-dire augmentation de la libido)
- Réactions allergiques (par exemple éruption cutanée, démangeaisons, hypersensibilité)
- Evanouissement
- Jeu pathologique en particulier chez des patients traités par Sifrol à des doses élevées
- Hypersexualité
- Achats compulsifs
Fréquence indeterminée:
- Augmentation de la prise de nourriture (surconsommation d’ aliment, hyperphagie)
Si vous souffrez du Syndrome des jambes sans repos, vous pouvez voir survenir les effets indésirables suivants:
Très fréquents:
- Nausées (avoir mal au cœ ur)
Fréquents:
- Modification des phases de sommeil, insomnie et somnolence
- Fatigue
- Céphalées
- Rêves anormaux
- Constipation
- Etourdissements
- Vomissements
Peu fréquents:
- Hallucinations (voir, entendre, ressentir des choses qui n’ existent pas)
- Confusion
- Somnolence diurne excessive et accès de sommeil d’ apparition soudaine
- Prise de poids
- Augmentation du désir sexuel (c’ est-à-dire augmentation de la libido)
- Hypotension (pression artérielle basse)
- Rétention d’ eau, généralement dans les jambes (œ dème périphérique)
- Réactions allergiques (par exemple éruption cutanée, démangeaisons, hypersensibilité)
- Evanouissement
- Agitation
- Troubles visuels
- Perte de poids
Fréquence indeterminée:
- Jeu pathologique en particulier chez des patients traités par SIFROL à des doses élevées
- Hypersexualité
- Envie de se comporter de façon inhabituelle
- Augmentation de la prise de nourriture (surconsommation d’ aliment, hyperphagie)
- Dyskinésie (mouvements involontaires anormaux)
- Hyperkinésie (augmentation des mouvements et incapacité à rester immobile)
- Paranoïa (par exemple peur excessive pour son propre bien-être)
- Idées délirantes
- Amnésie (troubles de la mémoire)
- Achats compulsifs
Si vous remarquez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou pharmacien.
5.
COMMENT CONSERVER SIFROL COMPRIMÉS
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser après la date de péremption figurant sur les plaquettes thermoformées et les étuis.
La date de péremption fait référence au dernier jour du mois.
A conserver à une température ne dépassant pas +30ºC.
A conserver dans l’ emballage extérieur d’ origine, à l’ abri de la lumière.
Les médicaments ne doivent pas être jetés dans les eaux usées ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Ce que SIFROL contient La substance active de SIFROL est le pramipexole, un comprimé contient 1,1 mg de pramipexole base (correspondant à 1,5 mg de dichlorhydrate de pramipexole monohydraté).
Les autres composants sont: mannitol, amidon de maïs, silice colloïdale anhydre, povidone K25 et stéarate de magnésium.
A quoi ressemble SIFROL et que contient une boîte Les comprimés de SIFROL 1,1 mg sont blancs, ronds, plats, portant un code en relief, avec un sillon de sécabilité sur les deux faces.
SIFROL est disponible en blisters contenant 10 comprimés par blister, en boîtes contenant 3 ou 10 blisters (30 ou 100 comprimés).
Boehringer Ingelheim International GmbH D-55216 Ingelheim am Rhein Allemagne
134 Boehringer Ingelheim Pharma GmbH & Co.
KG D-55216 Ingelheim am Rhein Allemagne
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché.
België/ Belgique/ Belgien SCS Boehringer Ingelheim Comm. V Tél/ Tel: +32 2 773 33 11
Luxembourg/ Luxemburg SCS Boehringer Ingelheim Comm. V Tél/ Tel: +32 2 773 33 11
България Бьорингер Ингелхайм Фарма ГмбХ Тел: +359 2 958 79 98
Magyarország Boehringer Ingelheim Pharma Fióktelep Tel.: +36 1 229 8900
Č eská republika Boehringer Ingelheim spol. s r. o.
Tel: +420 234 655 111
Malta Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600
Danmark Boehringer Ingelheim Danmark A/ S Tlf: +45 39 15 88 88
Nederland Boehringer Ingelheim b. v.
Tel: +31 (0) 800 22 55889
Deutschland Boehringer Ingelheim Pharma GmbH & Co.
KG Tel: +49 (0) 800 77 90 900
Norge Boehringer Ingelheim Norway KS Tlf: +47 66 76 13 00
Eesti Boehringer Ingelheim Pharma GmbH Eesti Filiaal Tel: +372 60 80 940
Österreich Boehringer Ingelheim RCV GmbH & Co KG Tel: +43 1 80 105-0
Eλλάδα Boehringer Ingelheim Ellas A. E.
Tηλ: +30 2 10 89 06 300
Polska Boehringer Ingelheim Sp. zo. o.
Tel.: +48 22 699 0 699
España Boehringer Ingelheim España S. A.
Tel: +34 93 404 58 00
Portugal Boehringer Ingelheim, Lda.
Tel: +351 21 313 53 00
France Boehringer Ingelheim France S. A. S.
Tél: +33 3 26 50 45 33
România Boehringer Ingelheim Pharma Ges mbH Reprezentanţ a din România Tel: +40 21 330 99 63
Ireland Boehringer Ingelheim Ireland Ltd.
Tel: +353 1 295 9620
Slovenija Boehringer Ingelheim Pharma Podruž nica Ljubljana Tel: +386 1 586 40 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Boehringer Ingelheim Pharma organizač ná zlož ka Tel: +421 2 5810 1211
Italia Boehringer Ingelheim Italia S. p. A.
Tel: +39 02 5355 1
Suomi/ Finland Boehringer Ingelheim Finland Ky Puh/ Tel: +358 10 3102 800
135 Κύπρος Boehringer Ingelheim Ellas A. E.
Tηλ: +30 2 10 89 06 300
Sverige Boehringer Ingelheim AB Tel: +46 8 721 21 00
Latvija Boehringer Ingelheim Pharma GmbH Pā rstā vniecī ba Latvijā Tel: +371 67 240 068
United Kingdom Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600
Lietuva Boehringer Ingelheim Pharma Ges mbH Atstovybė Lietuvoje Tel.: +370 37 473922
La dernière date à laquelle cette notice a été approuvée est le {date}
136
European Medicines Agency
EMEA/ H/ C/ 689
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
SIKLOS
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre condition ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Siklos?
Siklos est un médicament qui contient le principe actif hydroxycarbamide.
Il est disponible sous forme de comprimés (1 000 mg).
Dans quel cas Siklos est -il utilisé?
Siklos est utilisé chez les adultes et chez les enfants atteints de drépanocytose (une maladie génétique dans laquelle les globules rouges changent de forme et deviennent rigides lorsqu’ ils ne transportent pas d’ oxygène).
Il est utilisé pour prévenir les crises vaso-occlusives douloureuses récurrentes (qui se reproduisent régulièrement).
Les crises vaso-occlusives surviennent lorsque les vaisseaux sanguins sont bloqués par les globules rouges anormaux, ce qui restreint la circulation sanguine vers un organe.
Elles peuvent se manifester par un syndrome thoracique aigu (trouble mettant en jeu le pronostic vital; le patient ressent des douleurs thoraciques soudaines), de la fièvre, des difficultés respiratoires ou du liquide dans les poumons, détecté par radiographie.
Compte tenu du faible nombre de patients atteints de drépanocytose, la maladie est classée comme « rare », et Siklos a été désigné comme « médicament orphelin » (médicament utilisé dans les maladies rares) le 9 juillet 2003.
Le médicament n’ est délivré que sur ordonnance.
Comment Siklos est -il utilisé?
Le traitement par Siklos doit être prescrit par un médecin expérimenté dans la prise en charge de la drépanocytose.
Siklos est administré une fois par jour, de préférence le matin avant le petit-déjeuner.
La dose de départ est généralement de 15 mg par kilogramme de poids corporel, arrondie aux 250 mg les plus proches (quart de comprimé).
Le comprimé comprend des lignes de séparation spéciales afin de pouvoir être facilement divisé en quatre parts égales.
La dose est ajustée en fonction de la réponse au traitement, la dose habituelle étant comprise entre 15 et 30 mg par kilogramme de poids corporel par jour.
Des doses allant jusqu’ à 35 mg par kilogramme de poids corporel par jour peuvent être utilisées dans des cas exceptionnels, sous réserve de surveiller les effets indésirables dans le sang du patient.
Chez les patients qui ne répondent pas à cette dose ou qui présentent des effets indésirables, il peut être nécessaire d’ arrêter ou de suspendre le traitement.
La dose de Siklos doit être réduite chez les patients qui présentent des troubles légers à modérés des reins, et le médicament ne doit pas être utilisé chez les patients souffrant de troubles graves des reins ou du foie.
Siklos n’ est pas recommandé chez les enfants de moins de 2 ans.
Pour plus d’ informations, voir la notice.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Comment Siklos agit -il?
Cela réduit le risque d’ obstruction des vaisseaux sanguins.
Plus particulièrement, il a présenté des preuves de l’ efficacité de Siklos en s’ appuyant sur 11 études publiées portant sur 378 enfants et sur trois registres nationaux d’ information portant sur 155 enfants traités par Siklos sur une période allant jusqu’ à 7 ans.
Il a également présenté des preuves provenant d’ une étude réalisée sur 299 adultes, dans laquelle les effets de Siklos étaient comparés à ceux d’ un placebo (traitement factice), ainsi que les résultats d’ autres études comptant 430 adultes et d’ un registre national d’ information concernant 123 adultes traités avec Siklos.
Les études comparaient le nombre de crises vaso-occlusives avant et après le traitement par Siklos, les crises étant définies comme un épisode douloureux impliquant les bras, les jambes, l’ abdomen (le ventre), le dos ou la poitrine.
Quel est le bénéfice démontré par Siklos au cours des études?
Les patients traités par Siklos présentaient moins de crises vaso-occlusives après le traitement par Siklos qu’ avant le traitement, avec une fréquence chutant de 66% à 80% chez les enfants et les adultes.
La fréquence des cas de syndrome thoracique aigus a également chuté de 25 à 33%.
Le nombre d’ admissions à l’ hôpital et de journées d’ hospitalisation a également baissé.
Les effets ont été maintenus jusqu’ à 7 ans.
Dans l’ étude comparant Siklos avec un placebo chez les adultes, les patients sous Siklos ont présenté moins de crises vaso-occlusives (2,5 crises par an) que ceux sous placebo (4,5 crises par an).
Quel est le risque associé à l’ utilisation de Siklos?
L’ effet indésirable le plus courant avec Siklos (observé chez plus d’ un patient sur dix) est une dégradation de la moelle osseuse, entraînant une neutropénie (diminution des neutrophiles, un type de globules blancs), une réticulocytopénie (diminution des réticulocytes, un type de globules rouges non matures) et une macrocytose (grossissement des globules rouges).
Les patients sous Siklos doivent subir des analyses de sang avant le traitement et régulièrement pendant le traitement, afin de vérifier la numération formule sanguine et de surveiller leurs reins et leur foie.
Généralement, la numération redevient normale deux semaines après l’ arrêt du traitement par Siklos.
Pour avoir le détail de tous les effets indésirables observés lors de l’ utilisation de Siklos, voir la notice.
Siklos ne doit pas être employé chez les personnes présentant une hypersensibilité (allergie) à l’ hydroxycarbamide ou à l’ un des autres composants.
Il ne doit pas non plus être utilisé chez les personnes qui présentent des troubles graves des reins ou du foie, ou dont le nombre de globules rouges est dangereusement bas.
L’ allaitement n’ est pas compatible avec le traitement par Siklos.
Pourquoi Siklos a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que les bénéfices de Siklos sont plus élevés que les risques pour la prévention des crises vaso-occlusives douloureuses récurrentes, y compris le syndrome thoracique aigu, chez les patients adultes et enfants atteints de drépanocytose symptomatique.
Le comité a, dès lors, recommandé l’ octroi d’ une autorisation de mise sur le marché pour Siklos.
Quelles sont les mesures prises pour assurer la sécurité d’ emploi de Siklos?
La société qui fabrique Siklos fournira aux médecins et aux patients des dossiers d’ information décrivant les données de sécurité concernant le médicament.
Autres informations relatives à Siklos:
©EMEA 2007
©EMEA 2007
3/ 3
Numéro UE EU/ 1/ 07/ 397/ 001
Nom de fantaisie Siklos
Dosage 1000 mg
Forme pharmaceutique Comprimé pelliculé
Voie d’ administration Voie orale
Conditionnement Plaquette thermoformée (PVC/ PVDC-film aluminium)
Taille de l’ emballage 30 comprimés pelliculés
1
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Siklos 1000 mg comprimés pelliculés.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé contient 1000 mg d'hydroxycarbamide.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé pelliculé (comprimé).
Comprimé pelliculé blanc, de forme allongée, marqué par trois entailles sur chaque face.
Le comprimé peut être divisé en quatre parties égales.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Siklos est indiqué dans la prévention des crises vaso-occlusives douloureuses récurrentes y compris celle du syndrome thoracique aigu chez l'enfant et l'adulte souffrant de drépanocytose symptomatique.
(voir rubrique 5.1)
4.2 Posologie et mode d’ administration
Le traitement par Siklos doit être instauré par un médecin ayant une bonne expérience de la prise en charge de la drépanocytose.
Posologie Adulte, adolescent et enfant de plus de 2 ans:
La posologie doit être basée sur le poids corporel du patient.
La dose habituelle est comprise entre 15 et 30 mg/ kg par jour.
Dans certains cas exceptionnels, une dose maximale de 35 mg/ kg/ jour peut être justifiée et être administrée sous étroite surveillance hématologique (voir rubrique 4.4).
La dose de Siklos peut être ajustée au poids corporel par palier de 250 mg en utilisant le quart d'un comprimé.
La dose de Siklos doit être maintenue aussi longtemps que le patient présente une réponse, clinique ou hématologique, au traitement (par ex. augmentation de l'hémoglobine F (HbF), du volume globulaire moyen (VGM), de la numération des neutrophiles).
En cas de non-réponse (ré-apparition des crises ou absence de diminution de la fréquence des crises), la dose quotidienne peut être augmentée par palier de 250 mg.
Si un patient ne présente toujours pas de réponse lorsqu'il est traité à la dose maximale d'hydroxycarbamide (35 mg/ kg / jour) pendant trois à six mois, un arrêt définitif du traitement par Siklos doit être envisagé.
Si les numérations globulaires atteignent des valeurs traduisant un effet toxique, le traitement par Siklos doit être temporairement arrêté jusqu'à la normalisation des numérations sanguines.
Une normalisation hématologique apparaît habituellement en deux semaines.
Le traitement peut alors être
La dose de Siklos peut ensuite être à nouveau augmentée sous étroite surveillance hématologique.
Hémoglobine Réticulocytes
< 4,5 g/ dL < 80 000/ mm3 si la concentration en hémoglobine est < 9 g/ dL
Il existe des données sur le traitement continu à long terme par hydroxycarbamide chez des enfants et des adolescents atteints de drépanocytose; la durée du suivi était de 12 ans chez les adolescents et de plus de 13 ans chez l'adulte.
Actuellement, on ignore pendant combien de temps il faut traiter les patients par Siklos.
La durée du traitement est sous la responsabilité du médecin traitant et doit reposer sur l'état clinique et hématologique de chaque patient.
Enfants de moins de 2 ans Des schémas posologiques n'ont pas été établis chez les enfants de moins de 2 ans en raison de la rareté des données sur le traitement par hydroxycarbamide; le traitement n'est donc pas recommandé dans cette population.
Enfants et adolescents (2 - 18 ans) Chez l'enfant et l'adolescent atteint de drépanocytose, l'exposition à l'hydroxycarbamide est similaire à celle des patients adultes.
Par conséquent, aucun ajustement de la dose n'est nécessaire chez les plus jeunes patients.
Insuffisance rénale Comme l'excrétion rénale est la principale voie d'élimination, une réduction de la dose de Siklos doit être envisagée chez les patients présentant une insuffisance rénale.
Chez les patients présentant une clairance de la créatinine ≤ 60 mL/ min, la dose initiale de Siklos doit être diminuée de 50%.
Une étroite surveillance hématologique est conseillée chez ces patients.
Siklos ne doit pas être administré chez des patients présentant une insuffisance rénale sévère (clairance de la créatinine < 30 mL/ min) (voir rubriques 4.3, 4.4 et 5.2).
Insuffisance hépatique Il n'existe aucune donnée justifiant le recours à des ajustements posologiques spécifiques chez les patients atteints d'insuffisance hépatique.
Une étroite surveillance hématologique est néanmoins conseillée chez ces patients.
Pour des raisons de sécurité, Siklos est contre-indiqué chez les patients atteints d'insuffisance hépatique sévère (voir rubriques 4.3 et 4.4).
Mode d'administration En fonction de la dose individuelle, le comprimé entier ou la moitié ou le quart de comprimé doit être pris une fois par jour, de préférence le matin avant le petit-déjeuner et si nécessaire, avec un verre d'eau ou une très petite quantité d'aliments.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients du médicament.
Insuffisance hépatique sévère (classe Child-Pugh C) ou insuffisance rénale sévère (clairance de la créatinine < 30mL/ min).
Signes toxiques de myélosuppression décrits dans la rubrique 4.2.
3 L'allaitement doit être arrêté pendant la prise de Siklos (voir rubrique 4.6.)
4.4 Mises en garde spéciales et précautions d’ emploi
Le traitement par Siklos nécessite une étroite surveillance clinique.
L'état hématologique du patient ainsi que les fonctions rénale et hépatique doivent être évalués avant le traitement et régulièrement pendant le traitement.
Pendant la durée du traitement par Siklos, les numérations sanguines doivent être réalisées toutes les deux semaines au début du traitement (par exemple pendant les deux premiers mois) et en cas de dose quotidienne d'hydroxycarbamide allant jusqu'à 35 mg/ kg de poids corporel.
Les patients stables aux plus faibles doses doivent être surveillés tous les 2 mois.
Le traitement par Siklos doit être arrêté en cas d'effet myélosuppressif marqué.
Une neutropénie est généralement la première et la plus fréquente de ces manifestations hématologiques.
Une thrombopénie et une anémie sont moins fréquentes et sont rarement observées en l'absence de neutropénie antérieure.
La récupération de la myélosuppression est habituellement rapide en cas d'interruption du traitement.
Le traitement par Siklos peut ensuite être ré-introduit à une dose légèrement plus faible (voir rubrique 4.2).
Siklos doit être utilisé avec prudence chez les patients atteints d'insuffisance rénale ou hépatique légère à modérée (voir rubrique 4.2).
Chez les patients présentant des ulcères de jambe, Siklos doit être utilisé avec prudence.
Les ulcères de jambe sont une complication fréquente de la drépanocytose, mais ont également été rapportés chez les patients traités par hydroxycarbamide.
Des vascularites cutanées toxiques, y compris ulcérations et gangrène d'origine vascularitique, sont apparues chez des patients atteints d'affections myéloprolifératives au cours de leur traitement par hydroxycarbamide.
Ces vascularites toxiques ont été rapportées le plus souvent chez des patients ayant bénéficié d'un traitement par interféron dans le passé ou actuellement traités par ce médicament.
Comme des conséquences cliniques potentiellement sévères des ulcères ayant pour origine une vascularite cutanée ont été rapportées chez les patients atteints d'une affection myéloproliférative, le traitement par hydroxycarbamide doit être arrêté et/ ou sa dose réduite si des ulcères secondaires à une vascularite cutanée se développent.
Dans de rares cas, les ulcères sont dus à une vascularite leucocytoclastique.
Un suivi continu de la croissance des enfants traités est recommandé.
L'hydroxycarbamide entraîne une macrocytose, qui peut masquer le développement fortuit d'un déficit en acide folique et en vitamine B12.
Une administration prophylactique d'acide folique est recommandée.
Les patients et/ ou les parents ou la personne légalement responsable doivent être capables de suivre les instructions relatives à l'administration de ce médicament, à la surveillance et aux soins.
L'hydroxycarbamide est inconstestablement génotoxique sur une large gamme de systèmes testés.
L'hydroxycarbamide est supposé être carcinogène pour les différentes espèces.
Une leucémie secondaire a été rapportée chez les patients recevant de l'hydroxycarbamide à long terme pour des affections myéloprolifératives.
On ignore si cet effet leucémogène est secondaire à l'hydroxycarbamide ou associé à la maladie du patient.
Un cancer de la peau a également été rapporté chez les patients recevant de l'hydroxycarbamide à long terme.
Fertilité:
Une azoospermie et une oligospermie réversibles ont été rarement observées chez l'homme même si ces affections sont également associées à la maladie sous-jacente (voir rubriques 4.8, 5.3).
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
4 Des études d'interaction spécifique n'ont pas été réalisées avec l'hydroxycarbamide.
Une hépatotoxicité et une pancréatite potentiellement fatales ainsi qu'une neuropathie périphérique sévère ont été rapportées chez des patients infectés par le virus VIH ayant reçu de l'hydroxycarbamide en association avec des antirétroviraux, en particulier de la didanosine plus de la stavudine.
Les patients traités par hydroxycarbamide en association avec la didanosine, la stavudine et de l'indinavir ont présenté une diminution médiane des cellules CD4 d'environ 100/ mm3.
L'utilisation concomitante d'hydroxycarbamide avec d'autres médicaments myélosuppresseurs ou une radiothérapie peut majorer la dépression médullaire, les troubles gastro-intestinaux ou la mucite.
Un érythème secondaire à une radiothérapie peut être aggravé par l'hydroxycarbamide.
L'utilisation concomitante d'hydroxycarbamide avec un vaccin à virus vivant peut potentialiser la réplication du virus vaccinal et/ ou augmenter la réaction indésirable au virus vaccinal car les mécanismes de défense normaux peuvent être supprimés par le traitement par hydroxycarbamide.
Une vaccination avec un vaccin vivant chez un patient traité par hydroxycarbamide peut entraîner des infections sévères.
En général, la réponse vaccinale du patient en terme d'anticorps développés peut être diminuée.
Le traitement par Siklos et l'immunisation concomitante aux vaccins à virus vivant ne doivent être réalisés que si les bénéfices sont nettement supérieurs aux risques potentiels.
4.6 Grossesse et allaitement
Grossesse:
Des études chez l'animal ont montré une toxicité sur les fonctions de reproduction (voir rubrique 5.3).
Les patients traités par hydroxycarbamide doivent être informés des risques théoriques pour le fœ tus et les femmes souhaitant avoir un enfant doivent, dans la mesure du possible, arrêter le traitement 3 à 6 mois avant la grossesse.
Le rapport bénéfice-risque doit être mûrement pesé au cas par cas en tenant compte du risque du traitement par hydroxycarbamide par rapport au passage à un programme de transfusions sanguines.
En raison du nombre limité d'informations disponibles, si une femme est exposée à l'hydroxycarbamide pendant sa grossesse, il convient d'envisager un suivi minutieux incluant des examens cliniques, biologiques et échographiques appropriés.
Il est recommandé aux femmes en âge de procréer d'utiliser des mesures contraceptives pendant le traitement par hydroxycarbamide.
L'utilisation d'une contraception efficace est fortement recommandée.
Si la patiente est enceinte pendant la prise de Siklos, elle doit être informée du risque potentiel pour le fœ tus.
Allaitement:
L'hydroxycarbamide est excrété dans le lait humain.
En raison du risque de réactions indésirables sévères pour le nourrisson, l'allaitement doit être arrêté pendant la prise de Siklos.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l'aptitude à conduire des véhicules et à utiliser des machines n'ont pas été étudiés.
Les patients doivent néanmoins être informés que des vertiges ont été rapportés dans la littérature, même si ce n'est que dans des cas peu fréquents.
Il est conseillé aux patients de ne pas conduire et de ne pas utiliser de machines s'ils ressentent des vertiges lorsqu'ils prennent Siklos.
4.8 Effets indésirables
La tolérance de l'hydroxycarbamide a fait l'objet d'études spécifiques rétrospectives dans des cohortes de 123 adultes et de 352 enfants pendant des durées respectives dépassant 13 ans et allant jusqu'à 12 ans.
5 La réaction indésirable la plus fréquente est une myélosuppression s'accompagnant d'une neutropénie comme manifestation la plus courante.
La myélosuppression est un effet toxique dose-limitant de l'hydroxycarbamide.
Lorsque la dose maximale tolérée n'est pas atteinte, une myélotoxicité transitoire apparaît chez moins de 10% des patients, alors qu'à la dose maximale tolérée, plus de 50% des patients peuvent présenter une myélosuppression réversible.
Ces réactions indésirables attendues sont basées sur la pharmacologie de l'hydroxycarbamide.
Un ajustement posologique progressif peut permettre de diminuer ces effets (voir rubrique 4.2).
Les réactions indésirables considérées comme ayant au moins une relation possible avec le traitement sont énumérées ci-dessous en fonction du système organique atteint et de la fréquence absolue.
Les fréquences sont définies en termes de très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10); peu fréquent (≥ 1/ 1000, < 1/ 100); rare (≥ 1/ 10000, < 1/ 1000); très rare (< 1/ 10000), fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
Dans chaque catégorie de fréquence, les réactions indésirables sont présentées par ordre décroissant de gravité.
Investigations:
Affections hématologiques et du système lymphatique:
Myélosuppression 1 y compris neutropénie (< 2,0 x 109/ L), réticulopénie Très fréquent:
(< 80 x 109/ L), macrocytose2 Thrombopénie (< 80 x 109/ L), anémie (hémoglobine < 4,5 g/ dL)3 Fréquent:
Fréquent:
Céphalées Vertiges
Affections gastro-intestinales:
Peu fréquent:
Fréquence indéterminée
Affections de la peau et du tissu sous-cutané:
Fréquent:
Réactions cutanées (par exemple pigmentation buccale, unguéale et cutanée) et mucite buccale.
Peu fréquent:
Fréquence indéterminée
Erythème, mélanonychie, alopécie Ulcères de jambe Sécheresse cutanée
Infections et infestations
Fréquence indéterminée
Infection à Parvovirus B19
Tumeurs bénignes, malignes et non précisées
Fréquence indéterminée
Leucémie et, chez les patients âgés, cancers de la peau
Hémorragies
Troubles généraux et anomalies au site d' administration
Fréquence indéterminée
Fièvre
Elévation des enzymes hépatiques
Une normalisation hématologique apparaît habituellement dans les deux semaines qui suivent l'arrêt de l'hydroxycarbamide.
2 La macrocytose provoquée par l'hydroxycarbamide ne dépend pas de la vitamine B12 ou de l'acide folique.
3 Principalement due à une infection par parvovirus ou à une séquestration splénique.
4 L'oligospermie et l'azoospermie sont en général réversibles, mais doivent être prises en compte en cas de désir de paternité (voir rubrique 5.3).
Ces affections sont également associées à la maladie sous- jacente.
5 Qui peuvent être un effet de l'amélioration de l'état général.
Les données cliniques obtenues chez les patients atteints de drépanocytose n'ont pas révélé de signe d'effets indésirables de l'hydroxycarbamide sur les fonctions hépatique et rénale.
4.9 Surdosage
Une toxicité aiguë muco-cutanée a été rapportée chez les patients traités par hydroxycarbamide à des doses plusieurs fois supérieures à la dose thérapeutique.
Des douleurs, un érythème violacé, un œ dème des paumes et des plantes de pied suivi d'une desquamation des mains et des pieds, une hyperpigmentation généralisée sévère de la peau et une stomatite ont été observés.
Chez les patients atteints de drépanocytose, une neutropénie a été rapportée dans des cas isolés de surdosage en hydroxycarbamide (1,43 fois et 8,57 fois la dose maximale recommandée de 35 mg/ kg/ jour).
Il est recommandé de surveiller les numérations sanguines pendant plusieurs semaines après le surdosage car la récupération peut être retardée.
Le traitement du surdosage repose sur un lavage de l'estomac suivi d'un traitement symptomatique et d'un contrôle de la fonction médullaire.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Autres antinéoplasiques, code ATC:
L01XX05.
Dans presque toutes les études cliniques portant sur la drépanocytose, l'hydroxycarbamide a réduit de 66 à 80% la fréquence des épisodes vaso-occlusifs chez l'enfant et l'adulte.
La même diminution a été observée pour le nombre d'admissions à l'hôpital et le nombre de jours d'hospitalisation dans les groupes traités.
La fréquence annuelle des syndromes thoraciques aigus a également été réduite de 25 à 33% sous hydroxycarbamide dans plusieurs études.
Dans la drépanocytose, le syndrome thoracique aigu est une complication fréquente qui menace le pronostic vital et qui se caractérise par une douleur thoracique ou une fièvre ou une dyspnée qui s'accompagne d'un infiltrat récent sur les radiographies du thorax.
Un bénéfice clinique prolongé a été démontré chez les patients restant sous traitement par hydroxycarbamide pendant une durée allant jusqu'à 8 ans.
Le mécanisme d'action spécifique de l'hydroxycarbamide n'est pas parfaitement compris.
Un des mécanismes d'action de l'hydroxycarbamide est l'augmentation des concentrations d'hémoglobine fœ tale (HbF) chez les patients atteints de drépanocytose.
L'hémoglobine fœ tale (HbF) interfère avec la polymérisation de l'HbS et empêche ainsi la falciformation du globule rouge.
Dans toutes les études cliniques, il existait, après traitement par hydroxycarbamide, une augmentation significative de l'HbF par rapport à la valeur initiale.
Ceci suggère que l'oxyde nitrique stimule la production de guanosine monophosphatase cyclique (GMPc) qui active alors une protéine kinase et augmente la production d'HbF.
Parmi les autres effets pharmacologiques de l'hydroxycarbamide susceptibles de contribuer à ses effets bénéfiques dans la drépanocytose, on compte la diminution des neutrophiles, l'augmentation de la teneur en eau des hématies, l'augmentation de la déformabilité des drépanocytes et l'altération de l'adhésion des globules rouges à l'endothélium.
En outre, l'hydroxycarbamide entraîne une inhibition immédiate de la synthèse de l'ADN en agissant en tant qu'inhibiteur de la ribonucléotide réductase, sans interférer avec la synthèse de l'acide ribonucléique ou celle des protéines.
Comparativement à la corrélation inconstante entre la réduction de la fréquence des crises et l'augmentation de l'HbF, l'effet cytoréducteur de l'hydroxycarbamide, en particulier la diminution des neutrophiles, représentait le facteur ayant la plus forte corrélation avec la réduction de la fréquence des crises.
5.2 Propriétés pharmacocinétiques
Absorption:
Après administration orale à une dose de 20 mg/ kg, l'hydroxycarbamide est rapidement absorbé et atteint des pics de concentration plasmatiques de 30 mg/ L environ respectivement après 0,75 h et 1,2 h chez les enfants et les adultes atteints de drépanocytose.
L'exposition totale jusqu'à 24 h après l'administration est de 124 mg*h/ L chez les enfants et les adolescents et de 135 mg*h/ L chez les adultes.
La biodisponibilité orale de l'hydroxycarbamide est quasi-complète d'après des analyses effectuées dans des indications autres que la drépanocytose.
Distribution:
L'hydroxycarbamide se distribue rapidement dans l'organisme humain, passe dans le liquide céphalo-rachidien, apparaît dans le liquide péritonéal et les ascites et se concentre dans les leucocytes et les hématies.
Le volume de distribution estimé de l'hydroxycarbamide se rapproche du volume du compartiment hydrique corporel total.
Le volume de distribution à l'état d'équilibre, après ajustement en fonction de la biodisponibilité, est de 0,57 L/ kg chez les patients atteints de drépanocytose (soit approximativement 72 L chez l'enfant et 90 L chez l'adulte).
L'importance de la liaison de l'hydroxycarbamide aux protéines est inconnue.
Métabolisme:
Les voies de biotransformation ainsi que les métabolites ne sont pas totalement identifiés.
L'urée représente un métabolite de l'hydroxycarbamide.
L'hydroxycarbamide à 30, 100 et 300µM n'est pas métabolisé in vitro par le cytochrome P450s des microsomes hépatiques humains.
Aux concentrations comprises entre 10 et 300 µM, l'hydroxycarbamide ne stimule pas l'activité ATPase in vitro de la glycoprotéine P recombinante humaine (GPP), ce qui indique que l'hydroxycarbamide n'est pas un substrat de la GPP.
Aucune interaction n'est donc attendue en cas d'administration concomitante avec des substances qui sont des substrats des cytochromes P450 ou de la glycoprotéine P.
Elimination:
Une étude de l'administration répétée menée chez des adultes atteints de drépanocytose a permis de détecter environ 60% de la dose d'hydroxycarbamide dans les urines à l'état d'équilibre.
Chez l'adulte, la clairance totale ajustée en fonction de la biodisponibilité était de 9,89 L/ h (0,16 L/ h/ kg) dont respectivement 5,64 et 4,25 L/ h pour la clairance rénale et non-rénale.
Chez l'enfant, la valeur correspondante de la clairance était de 7,25 L/ h (0,20 L/ h/ kg) avec des valeurs égales à 2,91 et 4,34 L/ h pour les voies rénale et non rénale.
Chez les adultes atteints de drépanocytose, l'excrétion urinaire moyenne cumulée de l'hydroxycarbamide représentait, après 8 heures, 62% de la dose administrée et était supérieure à celle de patients atteints de cancer (35 – 40%).
Chez les patients atteints de drépanocytose, l'hydroxycarbamide avait une demi-vie d'élimination d'environ six à sept heures, ce qui est supérieure aux demi-vies rapportées dans d'autres indications.
8 Patients âgés, sexe et race:
Aucune information n'est disponible sur les différences pharmacocinétiques dues à l'âge (sauf pour les enfants), le sexe et la race.
Patients pédiatriques:
Chez les patients pédiatriques et adultes atteints de drépanocytose, l'exposition systémique à l'hydroxycarbamide à l'état d'équilibre était similaire d'après les moyennes des aires sous la courbe temps-concentration.
Les concentrations plasmatiques maximales et le volume de distribution apparent en fonction du poids corporel étaient comparables entre les groupes d'âge différent.
Le temps nécessaire pour atteindre la concentration plasmatique maximale et le pourcentage de la dose excrété dans les urines étaient augmentés chez les enfants par rapport aux adultes.
Chez les enfants, la demi-vie était légèrement plus longue et la clairance totale en fonction du poids corporel légèrement plus élevée que chez les adultes (voir rubrique 4.2).
Insuffisance rénale:
Comme l'excrétion rénale est une voie d'élimination, il faut envisager une diminution de la dose de Siklos chez les patients atteints d'insuffisance rénale.
Une étude ouverte portant sur une administration unique d'hydroxycarbamide chez des patients adultes atteints de drépanocytose a évalué l'influence de la fonction rénale sur la pharmacocinétique de l'hydroxycarbamide.
Des patients présentant une fonction rénale normale (clairance de la créatinine CrCl > 80 mL/ min), une insuffisance rénale légère (CrCl 60 - 80 mL/ min), modérée (CrCl 30 - < 60 ml/ min) ou sévère (< 30 mL/ min) ont reçu une administration unique d'hydroxycarbamide, à une dose de 15 mg/ kg de poids corporel en utilisant des gélules de 200 mg, 300 mg ou 400 mg.
Chez les patients ayant une CrCl inférieure à 60 mL/ min ou ceux présentant une néphropathie au stade terminal, l'exposition moyenne à l'hydroxycarbamide était supérieure de 64% environ à celle des patients présentant une fonction rénale normale.
Ceci suggère qu'une réduction de 50% de la dose d'hydroxycarbamide peut se révéler appropriée chez les patients ayant une CrCl < 60 mL/ min.
Une hémodialyse a réduit de 33% l'exposition à l'hydroxycarbamide (voir rubriques 4.2 et 4.4).
Une étroite surveillance des paramètres hématologiques est recommandée chez ces patients.
Insuffisance hépatique:
Il n'existe aucune donnée justifiant des recommandations spécifiques d'ajustement posologique chez les patients atteints d'insuffisance hépatique.
Néanmoins, pour des raisons de sécurité, Siklos est contre-indiqué chez les patients atteints d'insuffisance hépatique sévère (voir rubrique 4.2).
Une étroite surveillance des paramètres hématologiques est recommandée chez les patients atteints d'insuffisance hépatique.
5.3 Données de sécurité précliniques
Dans les études de toxicité préclinique, les effets les plus fréquemment constatés étaient une dépression médullaire, une atrophie lymphoïde et des lésions dégénératives de l'épithélium du colon et de l'intestin grêle.
Des effets cardiovasculaires et des anomalies hématologiques ont été observés chez certaines espèces.
Chez le rat, il est également apparu une atrophie testiculaire accompagnée d'une diminution de la spermatogenèse alors qu'une azoospermie réversible a été notée chez le chien.
L'hydroxycarbamide est incontestablement génotoxique sur une large gamme de systèmes testés.
Même si des études classiques à long terme destinées à évaluer le potentiel carcinogène de l'hydroxycarbamide n'ont pas été réalisées, l'hydroxycarbamide est supposé être carcinogène pour les différentes espèces.
L'hydroxycarbamide traverse la barrière placentaire et s'est révélé avoir un puissant effet tératogène et embryotoxique dans une grande variété de modèles animaux à des doses inférieures ou égales à la dose thérapeutique humaine.
La tératogénicité se caractérisait par une ossification partielle des os crâniens, une absence d'orbites, une hydrocéphalie, un "bipartite sternebrae" (spina bifida), une absence de vertèbres lombaires.
L'embryotoxicité se caractérisait par une diminution de la viabilité
Dans une analyse rétrospective portant sur une cohorte de 123 patients adultes traités par hydroxycarbamide, vingt-trois grossesses ont été rapportées chez 15 femmes traitées par hydroxycarbamide et chez les partenaires de 3 hommes traités par hydroxycarbamide.
La plupart (61%) avaient des résultats normaux par rapport au terme de la grossesse et une naissance normale.
Dans les autres cas où l'évolution était connue, la grossesse avait été interrompue soit dans le cadre d'une IVG soit sur avis médical.
L'utilisation de l 'hydroxycarbamide au cours d'un nombre limité de grossesses n'a apparemment révélé aucun effet délétère de l'hydroxycarbamide sur la grossesse ou pour le fœ tus/ nouveau-né.
L'hydroxycarbamide administré à des rats mâles à une dose de 60 mg/ kg de poids corporel par jour (environ le double de la dose maximale recommandée chez l'homme) a entraîné une atrophie testiculaire, une diminution de la spermatogenèse et une réduction significative de leur pouvoir de fécondation.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Stéaryl fumarate de sodium Cellulose microcristalline et silice anhydre colloïdale Méthacrylate de butyle copolymère basique
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
26 mois.
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas 25°C.
Pour la conservation des comprimés cassés non utilisés, voir la rubrique 6.6.
6.5 Nature et contenu de l’ emballage extérieur
Plaquettes thermoformées en PVC/ PVDC-film aluminium contenant chacune 6 comprimés pelliculés.
Présentation: boîtes en carton contenant 30 comprimés pelliculés.
6.6 Précautions particulières d’ élimination et manipulation
Siklos est un médicament qui doit être manipulé avec prudence.
Les personnes ne prenant pas Siklos et en particulier les femmes enceintes doivent éviter tout contact avec l'hydroxycarbamide.
Si la dose prescrite nécessite de couper le comprimé en deux ou en quatre, ceci doit se faire à l'écart de tout aliment.
La poudre éventuellement libérée par la rupture du comprimé doit être essuyée à l'aide d'un chiffon humide jetable qui sera jeté.
Les comprimés cassés non utilisés doivent être replacés dans
Toute personne qui manipule Siklos doit se laver les mains avant et après avoir été en contact avec les comprimés.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Addmedica 84 rue d'Amsterdam 75009 Paris France Téléphone: +33 1 72 69 01 86 Télécopie: +33 1 73 72 94 13 E-mail: contact@addmedica. com
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 397/ 001
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
29/ 06/ 2007
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu.
11 ANNEXE II
A.
TITULAIRE DE L'AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L'AUTORISATION DE MISE SUR LE MARCHE
12 A.
TITULAIRE DE L'AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse du fabricant responsable de la libération des lots
Laboratoires Elaiapharm 2881 Route des Crêtes Z. I.
Les Bouillides - Sophia Antipolis 06560 Valbonne France
B.
CONDITIONS RELATIVE A L'AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE OU D'UTILISATION IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale restreinte (Voir Annexe I:
Résumé des Caractéristiques du Produit, rubrique 4.2).
• CONDITIONS OU RESTRICTIONS EN VUE DE L'UTILISATION SURE ET EFFICACE DU MEDICAMENT
Le Titulaire de l'Autorisation de Mise sur le marché (TAM) garantira que tous les médecins qui sont supposés prescrire Siklos, recevront un ‘ pack d'information du médecin’ contenant les documents suivants: • Guide du traitement destiné aux médecins • Pack d'information destiné au patient
Le guide du traitement destiné aux médecins doit contenir les éléments clés suivants: • Résumé des Caractéristiques du Produit • Nécessité de numérations sanguines régulières et d'un ajustement posologique • Nécessité d'une contraception • Risques pour la fertilité de l'homme et de la femme, risque potentiel pour le fœ tus et l'allaitement • Suivi de la croissance des enfants traités • Manipulation des comprimés cassés • Prise en charge des réactions indésirables
Le pack d'information destiné au patient doit contenir les éléments clés suivants: • Notice • Manipulation des comprimés cassés • Nécessité de numérations sanguines régulières • Information sur les crises ou les infections • Nécessité d'une contraception • Risques pour la fertilité de l'homme et de la femme, risque potentiel pour le fœ tus et l'allaitement • Principaux signes et symptômes de réactions indésirables graves • Quand consulter en urgence le prestataire de soins • Informations des parents sur le suivi de la croissance de leurs enfants traités
Le TAM doit mettre en œ uvre ce programme d'information à l'échelle nationale, avant la commercialisation, et ce, en accord avec les autorités compétentes des Etats Membres.
13 AUTRES CONDITIONS
Système de pharmacovigilance
Le TAM doit s’ assurer que le système de pharmacovigilance, décrit dans la version 3 du Module 1.8.1 de l’ A. M. M., est en place et fonctionnel avant la mise sur le marché de la spécialité.
Plan de Gestion des Risques
Le TAM s’ engage à réaliser les études et les activités de pharmacovigilance supplémentaires détaillées dans le Plan de Pharmacovigilance, décrites dans la version 5 du Plan de Gestion des Risques et présentées dans le Module 1.8.2 de l’ A. M. M., ainsi que les mises à jour successives approuvées par le CHMP.
En accord avec les Recommandations du CHMP concernant les Systèmes de Gestion des Risques pour une spécialité à usage humain, la mise à jour du PGR sera soumise en même temps que le prochain PSUR.
De plus, une mise à jour du PGR devra être soumise:
- Dès qu’ une nouvelle information est connue, et susceptible d’ avoir une influence sur les
données de sécurité et les activités décrites dans le Plan de minimisation des risques;
- Dans les 60 jours suivant une étape importante (pharmacovigilance ou plan de
minimisation des risques);
- A la demande de l’ EMEA.
14 ANNEXE III
ETIQUETAGE
ETIQUETAGE
Boîte en carton
1.
DENOMINATION DU MEDICAMENT
Siklos 1000 mg comprimés pelliculés hydroxycarbamide
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 1000 mg d' hydroxycarbamide
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
30 comprimés pelliculés
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
Manipuler les comprimés avec soin.
8.
DATE DE PEREMPTION
EXP:
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conservez à une température ne dépassant pas 25 °C.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
17 11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Addmedica, 84 rue d’ Amsterdam – 75009 Paris - France
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 397/ 001
13.
NUMERO DE LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
SIKLOS
18 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
Plaquettes thermoformées
1.
DENOMINATION DU MEDICAMENT
Siklos 1000 mg comprimés hydroxycarbamide
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Addmedica
3.
DATE DE PEREMPTION
EXP:
4.
NUMERO DE LOT
Lot:
5.
AUTRES
19 B.
NOTICE:
INFORMATION AU PATIENT
Siklos 1000 mg comprimés pelliculés hydroxycarbamide
Lisez attentivement l’ intégralité de cette notice avant de prendre ce médicament.
- Conservez cette notice.
Vous pourriez avoir besoin de la relire plus tard.
- Pour plus de précisions, demandez à votre médecin ou à votre pharmacien.
- Ce médicament vous a été prescrit personnellement.
N’ en donnez pas à quelqu’ un d’ autre même
Cela pourrait lui faire du mal,
- Si un de vos effets indésirables devient sérieux, ou si vous remarquez un effet indésirable qui n’ est
pas listé dans cette notice, appelez votre médecin ou votre pharmacien.
Dans cette notice
1.
Qu’ est -ce que Siklos et pour quoi l’ utilise -t-on?
Avant de prendre Siklos 3.
Comment prendre Siklos 4.
Comment conserver Siklos 6.
Informations complémentaires
1.
QU’ EST-CE QUE SIKLOS ET POUR QUOI L’ UTILISE-T-ON
Siklos est utilisé chez les enfants de plus de deux ans et les adultes pour éviter les crises douloureuses, y compris les syndromes thoraciques aigüs, causés par la drépanocytose.
Siklos réduit le nombre de crises douloureuses ainsi que le nombre d’ hospitalisations liées à la maladie.
Le principe actif de Siklos, l’ hydroxycarbamide, est une substance qui inhibe la croissance et la prolifération de certaines cellules, comme les cellules du sang; ces effets provoquent une réduction du nombre de globules rouges, des globules blancs et des plaquettes en circulation dans le sang (myelosuppression).
Dans la drépanocytose, l’ hydroxycarbamide contribue à empêcher la déformation des globules rouges.
2.
AVANT DE PRENDRE SIKLOS
Ne prenez pas Siklos
- si vous êtes allergique (hypersensible) à l’ hydroxycarbamide ou à l’ un des autres composants de
Siklos (voir paragraphe 6)
- si vous avez une grave maladie du foie
blancs ou de plaquettes est réduite (voir Paragraphe 3: suivi du traitement)
- si vous allaitez (voir Paragraphe Grossesse et allaitement)
Prenez des précautions particulières avec Siklos
- si vous avez une maladie de foie
- si vous avez une maladie de rein
- si vous avez des ulcères de jambe
- si vous prenez d’ autres médicaments myélosuppresseurs (qui réduisent la production de globules
rouges ou de globules blancs ou des plaquettes) ou si vous êtes sous radiothérapie
- si vous avez une carence connue en vitamine B12 ou en folate
Si vous êtes, ou avez été, dans l’ un de ces cas, veuillez en parler à votre médecin.
Prise d’ autres médicaments
Veuillez informer votre médecin ou votre pharmacien si vous prenez:
- des médicaments antirétroviraux (médicaments qui combattent ou détruisent les rétrovirus comme
le virus du SIDA), par exemple la didanosine, la stavudine et l’ indinavir (une diminution moyenne d’ environ 100/ mm3 de certains de vos globules blancs appelés CD4 peut se produire).
- des médicaments myélosuppresseurs (qui diminuent la production des globules rouges ou des
globules blancs ou des plaquettes) ou si vous êtes sous radiothérapie.
- certains vaccins (en cas de doute, veuillez interroger votre pharmacien ou votre médecin).
Prévenez votre médecin ou votre pharmacien si vous prenez actuellement ou si vous avez pris récemment tout autre médicament, même vendu sans prescription.
Prise de Siklos avec de la nourriture ou de la boisson:
Siklos doit être pris le matin, avant le petit-déjeuner, avec un verre d’ eau si nécessaire ou une très petite quantité de nourriture, pour permettre une meilleure absorption.
Grossesse et allaitement
Siklos n’ est pas recommandé pendant la grossesse.
Des études chez le rat et chez le chien ont révélé que l'administration d'hydroxycarbamide s'accompagnait de malformations congénitales, principalement des effets sur le squelette.
Même si aucune malformation congénitale n'a été observée chez un nombre limité de femmes enceintes (> 100) traitées par hydroxycarbamide, un effet de ce médicament sur l'enfant à naître ne peut être exclu.
Chez le rat et chez le chien, l'hydroxycarbamide peut également altérer le sperme.
Il est conseillé aux femmes d’ utiliser des moyens de contraception appropriés pendant le traitement à l’ hydroxycarbamide.
L’ usage de contraceptifs efficaces est fortement recommandé.
Si vous tombez enceinte pendant que vous prenez Siklos ou prévoyez de le devenir, ou si votre compagne tombe enceinte ou prévoit de le devenir alors que vous prenez Siklos, votre médecin discutera avec vous des avantages et des risques potentiels de continuer le traitement.
Le principe actif de Siklos passe dans le lait maternel.
Vous ne devez pas allaiter tant que vous prenez Siklos
Conduite et usage de machines
Les vertiges sont des effets indésirables rares de Siklos.
Ne conduisez pas et n’ utilisez pas d’ outils ou de machines si vous ressentez des vertiges en prenant Siklos.
3.
COMMENT PRENDRE SIKLOS
Manipulation
Siklos est un médicament qui doit être manipulé avec prudence.
Toute personne, en particulier les femmes enceintes, lorsqu’ elle casse un comprimé, doit éviter de toucher directement les parties cassées.
Toute personne touchant Siklos doit bien se laver les mains avant et après contact avec les comprimés.
21 Si la dose prescrite nécessite de casser le comprimé en moitiés ou en quarts, ceci doit être fait loin de la nourriture.
La poudre qui tombe du comprimé cassé doit être essuyée avec un chiffon humide que l’ on jettera.
Pour la conservation des comprimés cassés non utilisés, voir COMMENT CONSERVER SIKLOS.
Posologie
Prenez toujours Siklos exactement comme votre médecin vous l’ a indiqué.
Vérifiez auprès de votre médecin ou de votre pharmacien si vous avez un doute.
Votre médecin vous indiquera combien de Siklos vous devez prendre par jour et définira cette dose en nombre de comprimés, demi comprimés ou quarts de comprimés.
La dose prescrite de Siklos doit être prise une fois par jour, de préférence le matin avant le petit- déjeuner.
Elle peut être prise avec un verre d’ eau ou une très petite quantité de nourriture.
Suivi du traitement
La durée du traitement est de la responsabilité de votre médecin traitant et devra tenir compte de votre forme physique et du nombre de cellules dans votre sang (numération sanguine).
Votre médecin traitant surveillera le nombre de vos cellules sanguines et ajustera votre dose en fonction de ce résultat.
Tant que vous prendrez Siklos, vous aurez régulièrement des analyses de sang et des tests de vos fonctions hépatique et rénale.
Selon la dose que vous prenez, ces analyses peuvent être faites tous les quinze jours ou tous les deux mois.
En fonction des résultats, votre médecin ajustera votre dose de Siklos.
La croissance des enfants traités doit être régulièrement suivie par le médecin traitant.
Si vous avez pris plus de Siklos que ce qui vous a été prescrit
Si vous avez absorbé plus de Siklos que ce qui vous a été prescrit, ou si un enfant l’ a fait, contactez immédiatement votre médecin ou l’ hôpital le plus proche car vous pouvez avoir besoin d’ un traitement médical d’ urgence.
Les symptômes les plus fréquents de surdosage avec Siklos sont:
- Douleur (douleur au toucher)
- Rougeur de la peau
- Gonflement des paumes des mains et de la plante des pieds qui, ensuite, pèlent
- Forte pigmentation de la peau (coloration)
- Irritation ou enflure de la bouche.
Si vous avez oublié de prendre Siklos
Ne prenez pas une double dose pour compenser le comprimé oublié.
Continuez normalement lorsque vous devez prendre la dose suivante, comme prescrit par votre médecin.
Si vous arrêtez Siklos
N’ arrêtez pas votre traitement sans demander conseil à votre médecin.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, interrogez votre médecin ou votre pharmacien.
4.
EFFETS INDESIRABLES POSSIBLES
Comme tous les médicaments, Siklos peut provoquer des effets indésirables, bien qu’ ils ne touchent pas tout le monde.
22 CONDUITE A TENIR EN CAS D’ EFFETS INDESIRABLES
Prévenez immédiatement votre médecin si vous souffrez de l’ un des cas suivants
- Infection sévère
- Fatigue et/ ou pâleur
- Bleus, hématomes (accumulation de sang sous la peau) ou saignements inexpliqués
- Hallucinations
- Crise d’ épilepsie
- Difficultés à respirer
Ce sont tous des effets indésirables graves de Siklos.
Il se peut que vous ayez besoin de soins médicaux.
Prévenez votre médecin dès que possible si vous remarquez l’ un des effets indésirables de Siklos suivants
- Démangeaisons (éruptions de la peau avec irritation et rougeurs)
- Ulcères ou plaies de la jambe
- Plaies infectées de la peau
- Fièvre ou frissons
- Ecœ urement, faiblesse, manque d’ énergie ou impression générale de se sentir mal
- Désorientation (confusion)
DETAILS DES EFFETS INDESIRABLES
Effets indésirables très fréquents (observés chez plus d’ 1 personne sur 10):
Faible nombre de cellules sanguines (myélosuppression), augmentation de la taille des globules rouges, diminution de la résistance aux infections.
Effets indésirables fréquents (moins de 1 patient sur 10, mais plus de 1 patient sur 100):
Diminution du nombre de globules rouges (anémie), faible nombre de plaquettes, maux de tête, réactions cutanées, inflammation ou ulcération de la bouche (mucite buccale).
Effets indésirables peu fréquents (moins de 1 patient sur 100 mais plus de 1 patient sur 1000):
Vertiges, nausées, éruption de la peau avec rougeurs et démangeaisons (érythème), noircissement des ongles (mélanonychie), perte de cheveux.
Effets indésirables rares (moins de 1 patient sur 1000 mais plus de 1 patient sur 10000):
Plaies au niveau des jambes (ulcères de jambe), modification de la fonction du foie.
Effets indésirables très rares ou dont la fréquence n’ est pas connue:
Absence ou faible quantité de spermatozoïdes dans la semence (azoospermie ou oligospermie).
Siklos peut de ce fait diminuer l’ aptitude des hommes à engendrer des enfants.
Cas isolés d'affection maligne des cellules du sang (leucémie), cancer de la peau chez les personnes âgées, infection virales à Parvovirus B19, saignements, troubles gastro-intestinaux, vomissements, sécheresse de la peau, fièvre, absence de règles (aménorrhée) et prise de poids.
Si l’ un de ces effets indésirables devient sérieux, ou si vous remarquez un effet indésirable qui n’ est pas listé dans cette notice, parlez -en à votre médecin ou à votre pharmacien.
5.
COMMENT CONSERVER SIKLOS
Gardez hors de la vue et de la portée des enfants N’ utilisez pas Siklos après la date de péremption indiquée sur la boîte et sur le blister.
A conserver à une température ne dépassant pas 25°C.
23 Les comprimés cassés non utilisés doivent être replacés dans le blister et le blister doit lui-même être remis dans sa boîte.
Les médicaments ne doivent pas être jetés à la poubelle ou dans l’ égout.
Demandez à votre pharmacien comment vous débarrasser des médicaments dont vous n’ avez plus besoin.
Vous contribuerez à la protection de l’ environnement.
6.
INFORMATIONS COMPLEMENTAIRES
Ce que contient SIKLOS
Le principe actif est l’ hydroxycarbamide.
Chaque comprimé pelliculé contient 1000 mg d’ hydroxycarbamide.
Les autres composants sont: stéaryl fumarate de sodium, cellulose silicatée microcristalline et copolymère de méthacrylate.
Comment SIKLOS se présente et ce que contient la boîte
Les comprimés pelliculés de Siklos 1000 mg sont blancs, de forme allongée, marqués par trois entailles sur chaque face.
Le comprimé peut être divisé en quatre parts égales.
Siklos est présenté sous blisters emballés dans des boîtes en carton contenant 30 comprimés.
Titulaire de l’ autorisation de mise sur le marché Addmedica 84 rue d’ Amsterdam 75009 Paris France
Fabricant Laboratoire Elaïapharm 2881 route des Crêtes Z. I.
Les Bouillides – Sophia Antipolis 06560 Valbonne France
Date de révision de cette notice:....
Une information détaillée concernant ce médicament est disponible à l’ Agence Européenne du Médicament (EMEA) http: / /www. emea. europa. eu/.
Il existe également des liens vers d’ autres sites Internet sur les maladies rares et leurs traitements.
24
ANNEX
CONDITIONS OU RESTRICTIONS EN VUE D’ UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT, A APPLIQUER PAR LES ETATS MEMBRES
1 CONDITIONS OU RESTRICTIONS EN VUE D’ UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT A ADRESSER AUX ETATS MEMBRES
Les Etats Membres doivent garantir que le Titulaire de l'Autorisation de Mise sur le marché (TAM) fournira à tous les médecins qui sont supposés prescrire Siklos, un ‘ pack d'information du médecin’ contenant les documents suivants: • Guide du traitement destiné aux médecins • Pack d'information destiné au patient
Le guide du traitement destiné aux médecins doit contenir les éléments clés suivants: • Résumé des Caractéristiques du Produit • Nécessité de numérations sanguines régulières et d'un ajustement posologique • Nécessité d'une contraception • Risques pour la fertilité de l'homme et de la femme, risque potentiel pour le fœ tus et l'allaitement • Suivi de la croissance des enfants traités • Manipulation des comprimés cassés • Prise en charge des réactions indésirables
Le pack d'information destiné au patient doit contenir les éléments clés suivants: • Notice • Manipulation des comprimés cassés • Nécessité de numérations sanguines régulières • Information sur les crises ou les infections • Nécessité d'une contraception • Risques pour la fertilité de l'homme et de la femme, risque potentiel pour le fœ tus et l'allaitement • Principaux signes et symptômes de réactions indésirables graves • Quand consulter en urgence le prestataire de soins • Informations des parents sur le suivi de la croissance de leurs enfants traités
2
ANNEXE
CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SÛRE ET EFFICACE DU MÉDICAMENT DEVANT ETRE APPLIQUEES PAR LES ETATS MEMBRES
1 EFFICACE DU MÉDICAMENT DEVANT ETRE APPLIQUEES PAR LES ETATS MEMBRES
Les états membres doivent veiller à ce que, avant le lancement, le titulaire de l’ AMM fournisse les éléments suivants aux professionnels de santé des centres de dialyse et aux pharmaciens détaillants:
• Livret pédagogique • Résumé des caractéristiques du produit (RCP), notice et étiquetage.
Le livret pédagogique devra contenir les informations clés suivantes: • L’ utilisation d’ époétine alfa peut entraîner une immunogénicité pouvant, dans de rares cas, aboutir à une érythroblastopénie. • Avec les autres produits à base d’ époétine, le risque d’ immunogénicité en cas d’ insuffisance rénale chronique est accru en cas d’ administration par voie sous-cutanée (SC). • Les données concernant Silapo sont insuffisantes pour établir l’ ampleur de l’ augmentation du risque d’ immunogénicité lors de l’ administration par voie sous-cutanée. • L’ administration par voie SC n’ est donc pas recommandée chez les patients en insuffisance rénale chronique. • Toute perte d’ efficacité ou tout autre symptôme d’ apparition d’ une immunogénicité doit faire l’ objet d’ une investigation. • Toute suspicion d’ érythroblastopénie ou apparition d’ une immunogénicité doit être signalée au titulaire de l’ AMM.
2
European Medicines Agency
EMEA/ H/ C/ 760
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
SILAPO
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre condition ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Silapo?
Silapo est une solution injectable.
Il est disponible en seringues préremplies contenant entre 1 000 et 40 000 unités internationales (UI) du principe actif époétine zêta.
Silapo est un médicament « biosimilaire ».
Cela signifie que Silapo est similaire à un médicament biologique déjà autorisé dans l’ Union européenne (UE) et contient un principe actif similaire (appelé « médicament de référence »).
Le médicament de référence de Silapo est EPREX/ ERYPO, qui contient de l’ époétine alfa.
Pour plus d’ informations sur les médicaments biosimilaires, voir le document Questions et réponses ici.
Dans quel cas Silapo est -il utilisé?
Silapo est utilisé pour stimuler la production de globules rouges dans les cas suivants: • pour traiter l’ anémie (faible nombre de globules rouges) due à une insuffisance rénale chronique (diminution progressive, à long terme, de la capacité des reins à fonctionner correctement) ou à d’ autres problèmes rénaux, • pour traiter l’ anémie et réduire les besoins de transfusions sanguines chez les adultes recevant une chimiothérapie pour certains types de cancer, • pour augmenter la quantité de sang que des patients souffrant d’ une anémie modérée peuvent donner avant une intervention chirurgicale, de sorte que leur propre sang puisse leur être transfusé pendant ou après l’ opération.
Le médicament n’ est délivré que sur ordonnance.
Comment Silapo est -il utilisé?
Le traitement par Silapo doit être mis en place sous le contrôle de médecins expérimentés dans la prise en charge de patients présentant l’ une des indications pour lesquelles le médicament est utilisé.
Pour des patients souffrant de problèmes rénaux ou sur le point de subir une intervention chirurgicale, Silapo doit être injecté par voie intraveineuse (dans une veine), tandis que les patients sous chimiothérapie reçoivent le médicament par voie sous-cutanée (sous la peau).
La dose et la fréquence d’ injection, ainsi que la durée de son utilisation dépendent de la raison pour laquelle Silapo est utilisé et sont ajustées en fonction de la réponse du patient.
Chez tous les patients, les taux de fer dans le sang doivent être vérifiés avant le traitement pour s’ assurer qu’ ils ne présentent pas de carence et une supplémentation en fer doit être apportée pendant toute la durée du traitement.
Pour de plus amples détails, voir la notice.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Comment Silapo agit -il?
Une hormone appelée érythropoïétine, synthétisée par les reins, stimule la production de globules rouges à partir de la moelle osseuse.
Le principe actif de Silapo, l’ époétine zêta, est une copie de l’ érythropoïétine humaine et agit exactement de la même manière que l’ hormone naturelle pour stimuler la production de globules rouges.
Le principe actif de Silapo, l’ époétine zêta, est produit par la « technologie de l’ ADN recombinant »: il est synthétisé par une cellule ayant reçu un gène (ADN), qui la rend capable de produire de l’ érythropoïétine.
Quelles études ont été menées avec Silapo?
Silapo a fait l’ objet d’ études visant à montrer qu’ il est comparable au médicament de référence EPREX/ ERYPO, dans des modèles expérimentaux et chez les êtres humains.
Silapo, administré par injection intraveineuse, a été comparé au médicament de référence dans le cadre de deux études principales incluant 922 patients, qui présentaient une anémie associée à une insuffisance rénale chronique nécessitant une hémodialyse (technique d’ épuration du sang).
La première étude a comparé les effets de Silapo à ceux de EPREX/ ERYPO concernant la correction du nombre de globules rouges chez 609 patients sur 24 semaines.
La seconde étude a comparé les effets de Silapo à ceux de EPREX/ ERYPO en ce qui concerne le maintien du nombre de globules rouges chez 313 patients.
Tous les patients de la seconde étude ont été traités par EPREX/ ERYPO pendant au moins trois mois; ils sont ensuite soit passés à Silapo, soit restés sous EPREX/ ERYPO durant 12 semaines.
Les deux groupes sont ensuite passés à un traitement par l’ autre médicament pour une nouvelle durée de 12 semaines.
Dans les deux études, les principaux critères d’ évaluation de l’ efficacité ont été la détermination des taux d’ hémoglobine (une protéine des globules rouges qui transporte l’ oxygène dans tout le corps) pendant le traitement, ainsi que la dose d’ époétine reçue.
La société a également présenté les résultats d’ une étude recherchant les effets de Silapo injecté par voie sous-cutanée chez 261 patients atteints de cancer traités par chimiothérapie.
Quel est le bénéfice démontré par Silapo au cours des études?
Silapo s’ est avéré aussi efficace que EPREX/ ERYPO s’ agissant de la correction et du maintien du nombre de globules rouges.
Dans l’ étude de la correction, les taux d’ hémoglobine se situaient autour de 11,6 g/ dl pendant les quatre dernières semaines de l’ étude, après une augmentation à partir d’ une valeur initiale d’ environ 8,0 g/ dl avant le traitement.
Dans l’ étude menée chez des patients déjà sous traitement par une époétine, les taux d’ hémoglobine étaient maintenus à un niveau équivalent lorsque les patients recevaient Silapo et lorsqu’ ils recevaient EPREX/ ERYPO, autour de 11,4 g/ dl.
Dans les deux études, la dose d’ époétine reçue était la même pour les deux médicaments.
L’ étude concernant les patients sous chimiothérapie a montré que Silapo était efficace également quand il était injecté par voie sous-cutanée, avec des améliorations des taux d’ hémoglobine similaires à celles rapportées dans la littérature scientifique pour d’ autres époétines.
Quel est le risque associé à l’ utilisation de Silapo?
Comme avec d’ autres médicaments contenant une époétine, l’ effet indésirable le plus fréquent avec Silapo est une augmentation de la tension artérielle, qui peut parfois entraîner des symptômes d’ encéphalopathie (problèmes cérébraux), tels que mal de tête subit et lancinant, de type migraine, et confusion mentale.
Silapo peut également provoquer une éruption cutanée et des symptômes grippaux.
Pour avoir le détail de tous les effets indésirables observés lors de l’ utilisation de Silapo, voir la notice.
Silapo ne doit pas être utilisé chez des personnes pouvant présenter une hypersensibilité (allergie) à l’ époétine zêta ou à l’ un des autres composants.
Il ne doit pas non plus être utilisé chez les personnes des groupes suivants: • patients ayant développé une aplasie érythrocytaire pure (réduction ou arrêt de la production de globules rouges) à la suite d’ un traitement par une érythropoïétine; • patients présentant une hypertension (tension artérielle élevée) non contrôlée;
©EMEA 2007
2/ 3
Pourquoi Silapo a -t-il été approuvé?
Le CHMP a donc estimé que, comme pour EPREX/ ERYPO, le bénéfice est supérieur aux risques identifiés.
Le comité a recommandé l’ octroi d’ une autorisation de mise sur le marché pour Silapo.
Quelles sont les mesures prises pour assurer la sécurité d’ emploi de Silapo?
La société qui produit Silapo fournira des dossiers d’ information aux professionnels de santé dans tous les États membres, incluant des informations sur la sécurité d’ emploi du médicament.
Autres informations relatives à Silapo:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Silapo à STADA Arzneimittel AG le 18 décembre 2007.
L’ EPAR complet est disponible ici.
11-2007.
©EMEA 2007
3/ 3
Numéro UE
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
Conditionnement
Contenu (Concentration)
Taille de l’ emballage
EU/ 1/ 07/ 432/ 001
Silapo
1000 UI/
0,3 ml Solution injectable
Voie souscutanée ou intraveineuse
seringue préremplie (verre)
0,3 ml (3333 UI/ ml)
1 seringue préremplie
EU/ 1/ 07/ 432/ 002
Silapo
1000 UI/
0,3 ml Solution injectable
Voie souscutanée ou intraveineuse
seringue préremplie (verre)
0,3 ml (3333 UI/ ml)
6 seringues préremplies
EU/ 1/ 07/ 432/ 003
Silapo
2000 UI/
0,6 ml Solution injectable
Voie souscutanée ou intraveineuse
seringue préremplie (verre)
0,6 ml (3333 UI/ ml)
1 seringue préremplie
EU/ 1/ 07/ 432/ 004
Silapo
2000 UI/
0,6 ml Solution injectable
Voie souscutanée ou intraveineuse
seringue préremplie (verre)
0,6 ml (3333 UI/ ml)
6 seringues préremplies
EU/ 1/ 07/ 432/ 005
Silapo
3000 UI/
0,9 ml Solution injectable
Voie souscutanée ou intraveineuse
seringue préremplie (verre)
0,9 ml (3333 UI/ ml)
1 seringue préremplie
EU/ 1/ 07/ 432/ 006
Silapo
3000 UI/
0,9 ml Solution injectable
Voie souscutanée ou intraveineuse
seringue préremplie (verre)
0,9 ml (3333 UI/ ml)
6 seringues préremplies
EU/ 1/ 07/ 432/ 007
Silapo
4000 UI/
0,4 ml Solution injectable
Voie souscutanée ou intraveineuse
seringue préremplie (verre)
0,4 ml (10000 UI/ ml)
1 seringue préremplie
EU/ 1/ 07/ 432/ 008
Silapo
4000 UI/
0,4 ml Solution injectable
Voie souscutanée ou intraveineuse
seringue préremplie (verre)
0,4 ml (10000 UI/ ml)
6 seringues préremplies
EU/ 1/ 07/ 432/ 009
Silapo
5000 UI/
0,5 ml Solution injectable
Voie souscutanée ou intraveineuse
seringue préremplie (verre)
0,5 ml (10000 UI/ ml)
1 seringue préremplie
EU/ 1/ 07/ 432/ 010
Silapo
5000 UI/
0,5 ml Solution injectable
Voie souscutanée ou intraveineuse
seringue préremplie (verre)
0,5 ml (10000 UI/ ml)
6 seringues préremplies
EU/ 1/ 07/ 432/ 011
Silapo
6000 UI/
0,6 ml Solution injectable
Voie souscutanée ou intraveineuse
seringue préremplie (verre)
0,6 ml (10000 UI/ ml)
1 seringue préremplie
EU/ 1/ 07/ 432/ 012
Silapo
6000 UI/
0,6 ml Solution injectable
Voie souscutanée ou intraveineuse
seringue préremplie (verre)
0,6 ml (10000 UI/ ml)
6 seringues préremplies
EU/ 1/ 07/ 432/ 013
Silapo
8000 UI/
0,8 ml Solution injectable
Voie souscutanée ou intraveineuse
seringue préremplie (verre)
0,8 ml (10000 UI/ ml)
1 seringue préremplie
EU/ 1/ 07/ 432/ 014
Silapo
8000 UI/
0,8 ml Solution injectable
Voie souscutanée ou intraveineuse
seringue préremplie (verre)
0,8 ml (10000 UI/ ml)
6 seringues préremplies
EU/ 1/ 07/ 432/ 015
Silapo
10000 UI/
1,0 ml Solution injectable
Voie souscutanée ou intraveineuse
seringue préremplie (verre)
1,0 ml (10000 UI/ ml)
1 seringue préremplie
EU/ 1/ 07/ 432/ 016
Silapo
10000 UI/
1,0 ml Solution injectable
Voie souscutanée ou intraveineuse
seringue préremplie (verre)
1,0 ml (10000 UI/ ml)
6 seringues préremplies
EU/ 1/ 07/ 432/ 017
Silapo
20000 UI/
0,5 ml Solution injectable
Voie souscutanée ou intraveineuse
seringue préremplie (verre)
0,5 ml (40000 UI/ ml)
1 seringue préremplie
EU/ 1/ 07/ 432/ 018
Silapo
30000 UI/ 0,75 ml
Solution injectable
Voie souscutanée ou intraveineuse
seringue préremplie (verre)
0,75 ml (40000 UI/ ml)
1 seringue préremplie
1/ 2 EU/ 1/ 07/ 432/ 019
Silapo
40000 UI/
1,0 ml Solution injectable
Voie souscutanée ou intraveineuse
seringue préremplie (verre)
1,0 ml (40000 UI/ ml)
1 seringue préremplie
2/ 2
ANNEXE I
RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT
1 1.
DÉNOMINATION DU MÉDICAMENT
Silapo 1 000 UI/ 0,3 ml solution injectable en seringue préremplie
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
1 seringue préremplie de 0,3 ml de solution injectable contient 1 000 unités internationales (UI) d’ époétine zêta* (érythropoïétine humaine recombinante).
La solution contient 3 333 UI d’ époétine zêta par ml.
*Produit par la technique de l'ADN recombinant dans une lignée cellulaire d’ ovaire de hamster chinois (CHO).
Excipients:
Chaque seringue préremplie contient 0,15 mg de phénylalanine.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable en seringue préremplie.
Solution claire et incolore.
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
l’ adulte et l’ enfant: • Traitement de l’ anémie associée à l’ insuffisance rénale chronique chez les enfants et les patients adultes hémodialysés et chez les patients adultes en dialyse péritonéale (voir rubrique 4.4). • Traitement de l’ anémie sévère d’ origine rénale accompagnée de symptômes cliniques chez les patients adultes insuffisants rénaux non encore dialysés (voir rubrique 4.4). − Traitement de l’ anémie et réduction des besoins transfusionnels chez les patients adultes recevant une chimiothérapie pour des tumeurs solides, un lymphome malin ou un myélome multiple, et à risque de transfusion tel qu’ évalué par l’ état général du patient (par ex. statut cardiovasculaire, anémie préexistante au début de la chimiothérapie). − Silapo peut être utilisé pour augmenter la production de sang autologue des patients inclus dans un programme pré-transfusion.
Son utilisation pour cette indication doit être pesée contre le risque observé d'événements thromboemboliques.
Le traitement ne doit être administré qu’ aux patients souffrant d'anémie modérée (absence de carence en fer), si les procédures d’ économie de sang ne sont pas disponibles ou insuffisantes lorsque l’ intervention chirurgicale majeure programmée requiert un volume élevé de sang (4 unités ou plus de sang pour les femmes et 5 unités ou plus pour les hommes).
4.2 Posologie et mode d’ administration
Le traitement par Silapo doit être initié sous le contrôle de médecins expérimentés dans le traitement de malades avec les indications ci-dessus.
2 − Traitement de l’ anémie symptomatique chez l’ adulte et l’ enfant en insuffisance rénale chronique
Le taux d'hémoglobine cible est de 10 à 12 g/ dl (6,2 – 7,5 mmol/ l) sauf pour les enfants, pour lesquels le taux d'hémoglobine doit être compris entre 9,5 et 11 g/ dl (5,9 – 6,8 mmol/ l).
La limite supérieure de la concentration en hémoglobine ne doit pas être dépassée.
Les symptômes et séquelles de l’ anémie peuvent varier selon l’ âge, le sexe et l’ impact global de la maladie; une évaluation par le médecin de l’ état de santé et de l’ évolution clinique de chaque patient est nécessaire.
Silapo doit être administré par voie intraveineuse afin que le taux d’ hémoglobine n’ augmente pas au-delà de 12 g/ dl (7,5 mmol/ l).
En raison de la variabilité intra-patient, il peut arriver occasionnellement que des taux d’ hémoglobine supérieurs ou inférieurs au taux souhaité soient observés.
Cette variabilité du taux d’ hémoglobine doit être gérée en ajustant la dose de façon à le maintenir dans une marge cible de 10 g/ dl (6,2 mmol/ l) à 12 g/ dl (7,5 mmol/ l).
Un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité sur une période prolongée; les recommandations relatives à l’ adaptation posologique appropriée lorsque le taux d’ hémoglobine observé est supérieur à 12 g/ dl (7,5 mmol/ l) sont décrites ci-dessous.
Toute augmentation du taux d’ hémoglobine de plus de 2 g/ dl (1,25 mmol/ l) sur une période de quatre semaines doit être évitée.
Si elle se produit, une adaptation posologique appropriée doit être instaurée.
Les patients doivent faire l’ objet d’ une surveillance étroite afin de s’ assurer que la dose la plus faible approuvée de Silapo est utilisée pour permettre un contrôle satisfaisant des symptômes de l’ anémie.
Chez les patients souffrant d’ insuffisance rénale chronique et présentant des signes cliniques d'ischémie myocardique ou d'insuffisance cardiaque congestive, la concentration en hémoglobine pendant la phase d’ entretien ne doit pas dépasser la limite supérieure de la concentration d’ hémoglobine cible.
Patients adultes sous hémodialyse Le traitement se divise en deux phases:
1.
Phase de correction:
50 UI/ kg 3 fois par semaine, par voie intraveineuse.
Lorsqu’ un ajustement de dose est nécessaire, il doit être effectué par étapes d’ au moins quatre semaines.
À chaque étape, l’ augmentation ou la réduction de dose doit être de 25 UI/ kg 3 fois par semaine.
2.
Un ajustement de dose est nécessaire pour maintenir les valeurs d’ hémoglobine (Hb) au niveau souhaité:
Hb comprise entre 10 et 12 g/ dl (6,2-7,5 mmol/ l).
La dose hebdomadaire totale recommandée est comprise entre 75 et 300 UI/ kg, par voie intraveineuse.
Les données cliniques disponibles suggèrent que les patients dont le taux d’ hémoglobine est très faible (< 6 g/ dl ou < 3,75 mmol/l) peuvent nécessiter des doses d’entretien plus élevées que ceux dont l’anémie initiale est moins sévère (Hb > 8 g/ dl ou > 5 mmol/ l).
Patients pédiatriques sous hémodialyse Le traitement se divise en deux phases:
1.
Phase de correction 50 UI/ kg, 3 fois par semaine par voie intraveineuse.
Lorsqu’ un ajustement de dose est nécessaire, il doit s’ effectuer par paliers de 25 UI/ kg, 3 fois par semaine, à intervalles d’ au moins 4 semaines jusqu’ à obtention du taux souhaité.
2.
Un ajustement de dose est nécessaire pour maintenir les valeurs d’ hémoglobine (Hb) au niveau souhaité:
Hb comprise entre 9,5 et 11 g/ dl (5,9-6,8 mmol/ l).
3 En règle générale, les enfants et les adolescents de moins de 30 kg requièrent des doses d’ entretien plus élevées que les enfants et les adolescents de plus de 30 kg et les adultes.
Les doses d’ entretien suivantes ont été observées dans des essais cliniques après 6 mois de traitement.
Dose (UI/ kg administrées 3x par semaine)
Poids (kg) < 10 10- 30 > 30
Moyenne 100 75 33
Dose d’ entretien habituelle 75-150 60-150 30-100
Les données cliniques disponibles suggèrent que les patients dont le taux d’ hémoglobine est très faible (< 6,8 g/ dl ou < 4,25 mmol/l) peuvent nécessiter des doses d’entretien plus élevées que ceux dont le taux d’hémoglobine initial est plus élevé (Hb > 6,8 g/ dl ou > 4,25 mmol/ l).
Patients adultes sous dialyse péritonéale Le traitement se divise en deux phases:
1.
Phase de correction:
Dose d’ attaque de 50 UI/ kg 2 fois par semaine, par voie intraveineuse.
2.
Un ajustement de dose est nécessaire pour maintenir les valeurs d’ hémoglobine (Hb) au niveau souhaité:
(Hb comprise entre 10 et 12 g/ dl (6,2-7,5 mmol/ l).
Dose d’ entretien compris entre 25 et 50 UI/ kg, 2 fois par semaine à raison de 2 injections égales.
− Patients adultes insuffisants rénaux non encore dialysés
Le traitement se divise en deux phases:
1.
Phase de correction:
Dose d’ attaque de 50 UI/ kg 3 fois par semaine, par voie intraveineuse, suivie si nécessaire d’ une augmentation de dose par tranches de 25 UI/ kg (3 fois par semaine) jusqu’ à obtention du taux souhaité (ceci doit être effectué par étapes d’ au moins quatre semaines).
2.
Un ajustement de dose est nécessaire pour maintenir les valeurs d’ hémoglobine (Hb) au niveau souhaité:
Hb comprise entre 10 et 12 g/ dl (6,2-7,5 mmol/ l).
Dose d’ entretien compris entre 17 et 33 UI/ kg, 3 fois par semaine, par voie intraveineuse.
La dose maximale ne doit pas excéder 200 UI/ kg 3 fois par semaine.
− Traitement de l’ anémie induite par la chimiothérapie Silapo doit être administrée par voie sous-cutanée aux patients atteints d’ anémie (taux d’ hémoglobine ≤ 10 g/ dl [6,2 mmol/ l], par ex.).
Les symptômes et séquelles de l’ anémie peuvent varier selon l’ âge, le sexe et l’ impact global de la maladie; une évaluation par le médecin de l’ état de santé et de l’ évolution clinique de chaque patient est nécessaire.
En raison de la variabilité intra-patient, il peut arriver occasionnellement que des taux d’ hémoglobine supérieurs ou inférieurs au taux souhaité soient observés.
Cette variabilité du taux d’ hémoglobine doit être gérée en ajustant la dose de façon à le maintenir dans une marge cible de 10 g/ dl (6,2 mmol/ l) à 12 g/ dl (7,5 mmol/ l).
Un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité sur une période prolongée; les recommandations relatives à l’ adaptation posologique appropriée lorsque le taux d’ hémoglobine observé est supérieur à 12 g/ dl (7,5 mmol/ l) sont décrites ci-dessous.
Les patients doivent faire l’ objet d’ une surveillance étroite afin de s’ assurer que la dose la plus faible approuvée de Silapo est utilisée pour permettre un contrôle satisfaisant des symptômes de l’ anémie.
Le traitement par Silapo doit se poursuivre jusqu’ à un mois après la chimiothérapie.
4 La dose initiale est de 150 UI/ kg, administrée par voie sous-cutanée, 3 fois par semaine.
Sinon, Silapo peut être administré à raison d’ une dose initiale de 450 UI/ kg par voie sous-cutanée, une fois par semaine.
Si le taux d'hémoglobine a augmenté d'au moins 1 g/ dl (0,62 mmol/ l) ou que le taux de réticulocytes a augmenté à ≥ 40 000 cellules/ µl au-dessus des valeurs initiales au bout de 4 semaines de traitement, la dose doit rester de 150 UI/ kg 3 fois par semaine ou de 450 UI/ kg une fois par semaine.
Si la hausse du taux d’ hémoglobine est < 1 g/ dl (< 0,62 mmol/ l) et que le taux de réticulocytes a augmenté < 40 000 cellules/ µl au-dessus des valeurs initiales, il convient d’ augmenter la dose à 300 UI/ kg 3 fois par semaine.
Si après 4 semaines de traitement supplémentaires à raison de 300 UI/ kg 3 fois par semaine, le taux d'hémoglobine a augmenté ≥ 1 g/ dl (0,62 mmol/ l) ou que le taux de réticulocytes a augmenté à ≥ 40 000 cellules/ µl, la dose doit rester de 300 UI/ kg 3 fois par semaine.
Cependant, si le taux d’ hémoglobine a augmenté de < 1 g/ dl (< 0,62 mmol/ l) et que le taux de réticulocytes a augmenté < 40 000 cellules/ µl au-dessus des valeurs initiales, la réponse est peu probable et le traitement doit être arrêté.
Le schéma posologique recommandé est décrit ci-après.
5 150 UI/ kg 3 x/ semaine ou 450 UI/ kg 1 x/ semaine
pendant 4 semaines
Augmentation des réticulocytes ≥ 40 000/ µl ou augmentation Hb ≥ 1 g/ dl
Augmentation des réticulocytes < 40 000/ µl et augmentation Hb < 1 g/ dl
Hb cible 300 IU/ kg (10-12 g/ dl) 3 x/ semaine pendant 4 semaines
Augmentation des réticulocytes ≥ 40 000/ µl ou augmentation Hb ≥ 1 g/ dl
Augmentation des réticulocytes < 40 000/ µl et augmentation Hb < 1 g/ dl
Arrêt du traitement
Lorsque l’ objectif thérapeutique pour un patient donné est atteint, la dose devra être réduite de 25 à 50% afin de maintenir le taux d ’ hémoglobine à ce niveau.
Une titration appropriée de la dose devra être envisagée.
Ajustement de dose Si le taux d’ hémoglobine augmente de > 2 g/ dl (> 1,25 mmol/ l) par mois, la dose de Silapo doit être réduite d’ environ 25-50%.
Si le taux d’ hémoglobine dépasse 12 g/ dl (7,5 mmol/ l), interrompre le traitement jusqu’ à ce que le taux s’ abaisse à 12 g/ dl (7,5 mmol/ l) ou moins puis réinitier le traitement par Silapo par une dose de 25% inférieure à la dose précédente.
− Patients adultes chirurgicaux inclus dans des programmes de transfusion autologue
Silapo doit être administré par voie intraveineuse.
Dans le cas de transfusion sanguine, Silapo doit être administré après la fin du prélèvement de sang.
Les patients légèrement anémiques (hématocrites de 33-39%) nécessitant un pré-dépôt de ≥ 4 unités de sang doivent être traités par une dose de Silapo de 600 UI/ kg de poids 2 fois par semaine pendant 3 semaines avant l’ intervention.
6 Tous les patients traités par Silapo doivent recevoir un apport adéquat en fer (par ex.
200 mg de fer élémentaire par voie orale chaque jour) pendant toute la durée du traitement.
L'apport en fer doit être initié dès que possible, y compris quelques semaines avant l’ initiation de la transfusion autologue programmée, afin d’ obtenir des réserves en fer élevées avant d'initier le traitement par Silapo.
Mode d’ administration
a) Injection intraveineuse La dose doit être administrée au moins 1 à 5 minutes, selon la dose totale.
Chez les patients sous hémodialyse, l’ injection d’ un bolus peut être pratiquée pendant la séance de dialyse via un port veineux adapté sur la ligne de dialyse.
Sinon, l’ injection peut être pratiquée à l’ issue de la séance de dialyse via la tubulure d’ une aiguille à fistule, suivie de 10 ml de solution de chlorure de sodium 9 mg/ ml (0,9%) pour rincer la tubulure et garantir l’ injection satisfaisante du produit dans le flux sanguin.
Une injection plus lente est préférable chez les patients qui réagissent au traitement en souffrant de symptômes grippaux.
Silapo ne doit pas être administré par perfusion intraveineuse.
Silapo ne doit jamais être mélangé avec d’ autres médicaments/ produits médicaux (voir rubrique 6.2).
b) Injection sous-cutanée Un volume maximum de 1 ml ne doit généralement pas être dépassé à un site d’ injection.
En cas de volumes plus importants, il convient de choisir plus d’ un site pour l’ injection.
Les injections sont administrées dans les membres inférieurs ou la paroi abdominale antérieure.
Chez les patients insuffisants rénaux chroniques, Silapo ne doit pas être administré par voie sous- cutanée.
La voie intraveineuse doit être utilisée (voir rubrique 4.4 – Patients en insuffisance rénale chronique).
4.3 Contre-indications
− Hypersensibilité à la substance active ou à l’ un des excipients. − Les patients développant une érythroblastopénie ou aplasie érythrocytaire pure acquise (AEPA) et sous traitement par une érythropoïétine ne doivent pas recevoir Silapo ou une autre érythropoïétine (voir rubrique 4.4) − Hypertension non contrôlée − Dans l’ indication « augmentation de la production de sang autologue »: infarctus du myocarde ou attaque dans le mois précédant le traitement, angine de poitrine instable, risque accru de développer une thrombose veineuse profonde tel qu’ antécédent de maladie thromboembolique veineuse. − Patients qui pour quelle que raison que ce soir ne peuvent pas recevoir de prophylaxie adéquate par antithrombotiques.
4.4 Mises en garde spéciales et précautions d' emploi
Informations générales
Comme pour tous les patients recevant de l’ érythropoïétine, la pression artérielle est susceptible d’ augmenter pendant la durée du traitement par Silapo.
La tension artérielle doit être étroitement surveillée et contrôlée adéquatement chez tous les patients naïfs de traitement recevant de l’ époïétine ainsi que chez les patients déjà traités avant, à l’ initiation et tout au long du traitement par Silapo.
Il peut être nécessaire d’ ajouter ou d’ augmenter le traitement anti-hypertenseur.
Si la pression artérielle ne peut être bien contrôlée, le traitement par Silapo doit être arrêté.
Silapo doit également être utilisé avec prudence en présence d’ épilepsie et d’ insuffisance hépatique
7 chronique.
Une hausse modérée du taux de plaquettes, dépendante de la dose, au-delà des limites normales peut être observée pendant le traitement par érythropoïétine.
Toutes les autres causes d'anémie (carence en fer, hémolyse, hémorragie, carences en vitamine B12 ou en acide folique) doivent être considérées et traitées avant l’ initiation et pendant le traitement par Silapo.
Dans la plupart des cas, les concentrations sériques en ferritine chutent simultanément à la hausse de la valeur d’ hématocrites.
Pour garantir une réponse optimale à l’ érythropoïétine, des réserves en fer adéquates doivent être assurées: − une supplémentation en fer, par ex.
200-300 mg/ jour par voie orale (100-200 mg/ jour chez les patients pédiatriques) est recommandée chez les patients insuffisants rénaux chroniques dont les valeurs de ferritine sont inférieures à 100 ng/ ml − une substitution en fer de 200-300 mg/ jour par voie orale est recommandée chez tous les patients cancéreux dont la saturation en transferrine est inférieure à 20%
Tous ces facteurs supplémentaires d’ anémie doivent également être considérés lors de la décision d’ augmenter la dose d’ érythropoïétine chez les patients cancéreux.
Les bonnes pratiques de gestion du sang doivent toujours être observées dans le cadre périchirurgical.
Ce médicament contient de la phénylalanine susceptible d’ être nocive pour les personnes souffrant de phénylcétonurie.
Ce médicament contient moins de 1 mmol de sodium (23 mg) par dose, c’ est-à-dire qu’ il ne contient pratiquement pas de sodium.
Patients en insuffisance rénale chronique
Les données d’ immunogénicité pour une utilisation sous-cutanée du Silapo chez les patients risquant de développer une érythroblastopénie (AEPA) causée par les anticorps, c’ est-à-dire les patients souffrant d’ anémie rénale, ne sont pas suffisantes.
Le médicament doit donc être administré par voie intraveineuse chez les patients souffrant d’ anémie rénale.
Chez les patients en insuffisance rénale chronique, le taux d’ hémoglobine à la dose d’ entretien ne doit pas dépasser la limite supérieure du taux d’ hémoglobine cible recommandée dans la rubrique 4.2.
Lors des essais cliniques, un risque accru de décès et d’ événements cardiovasculaires graves a été observé lorsque des agents stimulant l’ érythropoïèse (ESA) ont été administrés avec pour cible un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l).
Les essais cliniques contrôlés n’ ont pas montré d’ effets bénéfiques significatifs attribuables à l’ administration des époétines lorsque le taux d’ hémoglobine dépassait le niveau nécessaire au contrôle des symptômes de l’ anémie et pour éviter une transfusion sanguine.
Le taux d’ hémoglobine doit être mesuré régulièrement jusqu’ à ce qu’ un taux d’ Hb stable soit atteint, puis périodiquement par la suite.
La vitesse d’ augmentation de l’ hémoglobine doit être d’ environ 1 g/ dl (0,62 mmol/ l) par mois et ne doit pas excéder 2 g/ dl (1,25 mmol/ l) par mois pour minimiser le risque de développer ou d’ empirer l’ hypertension..
L’ absence de réponse au traitement par érythropoïétine doit mener à la recherche des facteurs causaux.
Ceux -ci incluent: carence en fer, acide folique ou en vitamine B12, intoxication à l’ aluminium, infections intercurrentes, épisodes inflammatoires ou traumatiques, perte de sang occulte, hémolyse et fibrose osseuse quelle que soit son origine.
Des cas d’ érythroblastopénie (AEPA) véhiculée par les anticorps ont très rarement été signalés chez les patients insuffisants rénaux chroniques recevant de l’ érythropoïétine par voie sous-cutanée.
Chez 8 les patients développant une perte soudaine d’ efficacité se traduisant par une baisse de l’ hémoglobine (1-2 g/ dl par mois) avec un fort besoin transfusionnel, le taux de réticulocytes doit être déterminé et les causes typiques de non-réponse (par ex. carence en fer, acide folique ou vitamine B12, intoxication à l’ aluminium, infection ou inflammation, hémorragie et hémolyse) doivent être recherchées.
Si aucune cause n’ est identifiée, un examen de la moelle osseuse doit être envisagé pour diagnostiquer l’ AEPA.
Si une AEPA est diagnostiquée, le traitement par Silapo doit être immédiatement arrêté et une analyse des anticorps anti-érythropoïétine doit être envisagée.
Le traitement ne doit pas être substitué par un autre produit médical, les anticorps anti-érythropoïétine interagissant avec les autres érythropoïétines.
Les autres causes d’ érythroblastopénie doivent être exclues, et un traitement approprié doit être institué.
Le contrôle régulier du taux de réticulocytes est recommandé pour détecter l’ occurrence possible de manque d’ efficacité chez les patients insuffisants rénaux chroniques.
Des cas isolés d’ hyperkaliémie ont été observés.
Chez les patients insuffisants rénaux chroniques, la correction de l’ anémie peut augmenter l’ appétit et l’ apport en potassium et en protéines.
Les prescriptions de dialyse doivent être ajustées régulièrement pour maintenir les taux d’ urée, de créatinine et de potassium dans les limites souhaitées.
La mesure des électrolytes sériques doit être réalisée chez les patients souffrant d’ insuffisance rénale chronique.
Si un taux sérique élevé (ou en hausse) de potassium est détecté, il convient de cesser l’ administration d’ érythropoïétine jusqu’ à ce que l’ hyperkaliémie soit corrigée.
Une augmentation de la dose d’ héparine pendant l’ hémodialyse est fréquemment nécessaire pendant le traitement par érythropoïétine en conséquence de la valeur d’ hématocrite accrue.
L’ occlusion du système de dialyse est possible si l’ héparinisation n’ est pas optimale.
Au vu des informations disponibles à ce jour, la correction de l’ anémie avec l’ érythropoïétine chez les patients adultes souffrant d’ insuffisance rénale et ne recevant pas de dialyse n’ accélère pas la vitesse de progression de l’ insuffisance rénale.
Patients cancéreux adultes avec anémie symptomatique recevant une chimiothérapie
Chez les patients recevant une chimiothérapie, le délai de 2-3 semaines entre l’ administration d’ érythropoïétine et l’ apparition de globules rouges induits par l'érythropoïétine doit être pris en compte lors de l'évaluation de l’ adéquation du traitement par Silapo (patient à risque d’ être transfusé).
Chez les patients cancéreux recevant une chimiothérapie: si la vitesse d’ augmentation du taux d’ hémoglobine dépasse 2 g/ dl (1,25 mmol/ l) par mois, ou si le taux d’ hémoglobine excède 12 g/ dl (7,5 mmol/ l), l’ ajustement de dose détaillé dans la section 4.2 doit être scrupuleusement suivi pour minimiser les facteurs de risque potentiels d’ événements thrombotiques (voir rubrique 4.2).
Une incidence accrue d’ événements vasculaires thrombotiques (EVT) a été observée chez les patients cancéreux recevant des agents érythropoïétiques (voir rubrique 4.8).
Ce risque doit être soigneusement évalué par rapport au bénéfice potentiel dérivé du traitement (par Silapo), en particulier chez les patients cancéreux présentant un risque accru d'événements vasculaires thrombotiques, tels que l’ obésité et les patients ayant des antécédents d'EVT (par ex. thrombose veineuse profonde ou embolie pulmonaire).
Patients chirurgicaux adultes inclus dans un programme pré-transfusion autologue
Toutes les mises en garde et précautions spéciales associées aux programmes pré-transfusion autologue, en particulier le remplacement volumique routinier, doivent être respectées.
9 Effet potentiel sur la croissance tumorale
Les époétines sont des facteurs de croissance qui stimulent principalement la production de globules rouges.
Des récepteurs de l’ érythropoïétine peuvent également être présents à la surface de certaines cellules tumorales.
À l’ instar de tous les facteurs de croissance, le risque que les époétines puissent agir comme facteur de croissance sur tout type de tumeur, n’ est pas à exclure.
Dans plusieurs études contrôlées, les époétines n’ ont pas montré d’ amélioration de la survie globale ou de diminution du risque de progression tumorale chez les patients souffrant d’ anémie associée au cancer.
Plusieurs études cliniques contrôlées dans lesquelles les époétines ont été administrées à des patients atteints de différents types de cancers, y compris de la tête et du cou, des poumons et du sein, ont montré une surmortalité inexpliquée.
Lors des essais cliniques contrôlés de l’ époétine alfa et d’ autres agents stimulant l’ érythropoïèse (ESA), les résultats suivants ont été mis en évidence: • réduction du délai jusqu’ à la progression tumorale chez des patients atteints de cancers de la tête et du cou traités par radiothérapie lorsque l’ administration visait un taux d’ hémoglobine supérieur à 14 g/ dl (8,7 mmol/ l); • raccourcissement de la durée de survie globale et augmentation des décès imputables à la progression de la maladie à 4 mois chez des patients atteints de cancers du sein métastatiques traités par chimiothérapie lorsque l’ administration visait un taux d’ hémoglobine de 12 à 14 g/ dl (7,5– 8,7 mmol/ l); • augmentation du risque de décès lorsque l’ administration visait un taux d’ hémoglobine de 12 g/ dl (7,5 mmol/ l) chez des patients atteints de tumeurs actives et ne recevant ni chimiothérapie ni radiothérapie.
L’ utilisation des ESA n’ est pas indiquée chez cette population de patients.
Compte tenu des résultats cités ci-dessus, la transfusion sanguine devrait être le traitement de choix dans la gestion de l’ anémie des patients cancéreux lors de certaines situations cliniques.
La décision d’ administrer des érythropoïétines recombinantes devra se baser sur une évaluation bénéfice-risque avec la participation du patient qui devra tenir compte des spécificités du contexte clinique.
Les facteurs à prendre en considération lors de cette évaluation devront inclure le type de la tumeur et son stade; le degré d’ anémie; l’ espérance de vie; l’ environnement dans lequel le patient est traité; et les préférences du patient (voir rubrique 5.1).
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Aucune preuve n’ indique que le traitement par érythropoïétine altère le métabolisme d’ autres médicaments.
Cependant, comme la ciclosporine est liée par les globules rouges, il existe un potentiel d’ interactions avec d’ autres médicaments.
Si l’ érythropoïétine est administrée en concomitance avec la ciclosporine, les concentrations sériques en ciclosporine doivent être contrôlées et la dose de ciclosporine doit être ajustée au fur et à mesure que les valeurs d'hématocrite augmentent.
Il n'existe aucune donnée indiquant une interaction entre le G-CSF ou le GM-CSF et l’ époétine alfa en ce qui concerne la différentiation ou la prolifération hématologique des échantillons de biopsies tumorales in vitro.
4.6 Grossesse et allaitement
Aucune étude adéquate n’ a été menée chez la femme enceinte.
Des études chez l’ animal ont indiqué une toxicité reproductive (voir rubrique 5.3).
Par conséquent, l’ érythropoïétine doit être généralement utilisée pendant la grossesse et l’ allaitement uniquement si le bénéfice potentiel l’ emporte sur le risque potentiel pour le fœ tus.
10 4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Silapo n’ a aucun effet ou qu’ un effet négligeable sur l’ aptitude à conduire des véhicules et à utiliser des machines.
4.8 Effets indésirables
Silapo est un médicament biologique.
Les données issues d’ études cliniques sur Silapo sont alignées sur le profil d’ innocuité d’ autres érythropoïétines autorisées.
Au vu des résultats des essais cliniques sur d’ autres érythropoïétines commercialisées, environ 8% des patients traités par érythropoïétine devraient souffrir de réactions indésirables.
Une crise hypertensive avec symptômes à type d'encéphalopathie peut survenir.
Des céphalées à type de migraines violentes et à début brutal peuvent en être un signal d'alarme.
Généralités Des rashes cutanés non spécifiques ont été décrits lors de l'utilisation d'époétine alfa.
Des symptômes grippaux tels que céphalées, douleurs articulaires, sensation de faiblesse, vertige et asthénie, peuvent survenir, en particulier en début de traitement.
Des cas de thrombocytose ont été observés mais la survenue de cette réaction est très rare (voir rubrique 4.4).
Des évènements thrombotiques/ vasculaires, tels qu’ ischémie myocardique, infarctus du myocarde, accidents vasculaires cérébraux (hémorragie cérébrale et infarctus cérébral), accidents ischémiques transitoires, thrombose veineuse profonde, thrombose artérielle, embolie pulmonaire, anévrysmes, thrombose rétinienne ou thrombose d’ un rein artificiel, ont été rapportés chez des patients recevant une érythropoïétine.
Des réactions d'hypersensibilité ont été rarement rapportées avec l’ époétine alfa, avec notamment des cas isolés d’ oedèmes de Quincke et de réactions anaphylactiques.
Des cas d’ érythroblastopénie avec anticorps ont été signalés après plusieurs mois ou années de traitement par l’ époétine alfa.
Chez la plupart des patients concernés, des anticorps anti- érythropoïétine ont été observés (voir rubriques 4.3 et 4.4).
La réaction indésirable la plus fréquente lors du traitement par époétine alfa est une augmentation dose-dépendante de la pression artérielle ou l'aggravation d'une hypertension pré-existante.
Cette augmentation de la pression artérielle peut faire l’ objet d’ un traitement médicamenteux.
De plus, une surveillance de la pression artérielle est conseillée, en particulier en début de traitement.
Les réactions suivantes sont également survenues de façon isolée chez certains patients normotendus ou hypotendus: crise hypertensive avec symptômes à type d'encéphalopathie (par ex., céphalée et confusion mentale) et crises tonico-cloniques généralisées, nécessitant un traitement médical immédiat et une prise en charge en soins intensifs.
Des céphalées à type de migraines violentes et à début brutal peuvent en être le signal d'alarme.
Une thrombose du shunt peut se produire, en particulier chez les patients ayant tendance à l'hypotension ou présentant des complications au niveau de leur fistule artérioveineuse (par ex., ténoses, anévrismes, etc.).
Une révision anticipée du shunt et une prophylaxie anti-thrombotique par administration d'acide acétylsalicylique, par exemple, est conseillée chez ces patients.
Une hypertension peut survenir chez les patients traités par époétine alfa.
De ce fait, le taux d'hémoglobine et la tension artérielle doivent être étroitement surveillés.
Une augmentation de l'incidence des événements vasculaires thrombotiques (voir rubriques 4.4 et 4.8, Générale ») a été observée chez les patients traités par une érythropoïétine.
Patients chirurgicaux inclus dans des programmes de transfusion autologue Quel que soit le traitement par érythropoïétine, des événements thrombotiques et vasculaires peuvent survenir chez les patients chirurgicaux présentant une maladie cardiovasculaire sous-jacente suite à une phlébotomie répétée.
Par conséquent, un remplacement du volume régulier doit être effectué chez ces patients.
4.9 Surdosage
La marge thérapeutique de l’ érythropoïétine est très vaste.
Le surdosage d’ érythropoïétine peut entraîner une exacerbation des effets pharmacologiques de l'hormone.
Une phlébotomie peut être pratiquée en cas de taux d’ hémoglobine excessivement élevés.
D’ autres soins de soutien doivent être dispensés si nécessaire.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Produits antianémiques, érythropoïétine Code ATC:
B03XA01
L’ érythropoïétine est une glycoprotéine qui stimule, en tant que facteurs de stimulation des mitoses et hormone de différenciation, la formation d’ érythrocytes de précurseurs du compartiment cellulaire.
Le poids moléculaire apparent de l’ érythropoïétine est de 32 000-40 000 daltons.
La section protéinique de la molécule représente environ 58% du poids moléculaire total et se compose de 165 acides aminés.
Les quatre chaînes glucidiques sont fixées via trois liaisons N-glycosidiques et une liaison O-glycosidique à la protéine.
L’ époétine zêta est identique en terme de séquence d’ acides aminés et similaire en terme de composition glucidique à l’ érythropoïétine humaine endogène humaine isolée dans l’ urine de patients anémiques.
L’ efficacité biologique de l’ érythropoïétine a été prouvée chez plusieurs modèles animaux in vivo (rats normaux et anémiques, souris polycythémiques).
Après administration d’ érythropoïétine, le nombre d’ érythrocytes, les taux d’ Hb et les taux de réticulocytes augmentent, ainsi que le taux d’ incorporation de 59Fe.
Les cultures cellulaires de cellules osseuses humaines pourraient permettre de démontrer que l’ érythropoïétine stimule spécifiquement l’ érythropoïèse et n’ affecte pas la leucopoïèse.
Aucune action cytotoxique de l’ érythropoïétine sur les cellules osseuses n’ a été détectée.
À l’ instar d'autres facteurs de croissance hématopoïétiques, l’ érythropoïétine a révélé des propriétés de stimulation in vitro sur les cellules endothéliales humaines.
721 patients cancéreux recevant une chimiothérapie sans cisplatine ont été inclus dans trois études contrôlées par placebo, 389 patients atteints de malignités hématologiques (221 myélomes multiples, 144 lymphomes non hodgkiniens et 24 autres malignités hématologiques) et 332 atteints de tumeurs
Dans deux études ouvertes de grande envergure, 2 697 patients cancéreux recevant une chimiothérapie sans cisplatine, 1 895 patients atteints de tumeurs solides (683 tumeurs du sein, 260 tumeurs pulmonaires, 174 tumeurs gynécologiques, 300 tumeurs gastro-intestinales et 478 autres tumeurs) et 802 patients atteints de malignités hématologiques.
Echelle générale d'évaluation fonctionnelle du traitement de l'anémie du cancer FACT-an, échelle de fatigue FACT-an, et échelle analogue linéaire du cancer (CLAS).
Deux autres études, randomisées, contrôlées par placebo, d'effectif plus réduit n'ont pas permis de montrer une amélioration significative des paramètres de qualité de vie sur les échelles EORTC-QLQ-C30 et CLAS respectivement.
L’ érythropoïétine est un facteur de croissance qui stimule principalement la production de globules rouges.
Des récepteurs de l’ érythropoïétine peuvent se manifester à la surface de différents types de cellules tumorales.
La survie et la progression tumorale ont été étudiées dans le cadre de cinq vastes essais cliniques contrôlés portant au total sur 2 833 patients, dont quatre essais en double aveugle contrôlés versus placebo et un essai ouvert.
Les études ont inclus des patients traités par chimiothérapie (deux études) où se sont basées sur des populations de patients chez lesquels l’ utilisation d’ agents stimulants l’ érythropoïèse n’ est pas indiquée: anémie touchant des patients cancéreux non traités par chimiothérapie et patients atteints de cancers de la tête et du cou traités par radiothérapie.
Dans deux des études, le taux d’ hémoglobine cible était de > 13 g/ dl; dans les trois autres études, il était de 12 à 14 g/ dl.
Dans l’ essai ouvert, aucune différence n’ a été notée en terme de survie globale entre les patients traités par l’ érythropoïétine humaine recombinante et les sujets témoins.
Dans les quatre essais contrôlés versus placebo, les rapports de risque pour la survie globale ont été compris entre 1,25 et 2,47 en faveur des groupes témoins.
Ces études ont fait apparaître de façon cohérente une différence statistiquement significative et inexpliquée de mortalité chez les patients atteints d’ anémie associée à divers cancers courants et recevant une érythropoïétine humaine recombinante par comparaison avec les sujets témoins.
Les différences d’ incidence des thromboses et complications associées entre les sujets recevant l’ érythropoïétine humaine recombinante et les sujets du groupe témoin ne suffisent pas à expliquer de façon satisfaisante les résultats des essais concernant la survie globale.
Une revue systématique a également été réalisée sur plus de 9 000 patients cancéreux participant à 57 essais cliniques.
La méta-analyse des données de survie globale a montré un rapport de risque estimé ponctuellement à 1,08 en faveur des sujets témoins (IC à 95%:
0,99– 1,18; 42 essais et 8 167 patients).
Un risque relatif accru d’ événements thrombo-emboliques (RR = 1,67; IC à 95%:
1,35– 2,06; 35 essais et 6 769 patients) a été observé chez les patients traités par une érythropoïétine humaine recombinante.
Il existe un risque accru d’ accident thromboembolique chez les patients cancéreux traités par une érythropoïétine humaine recombinante et l’ on ne saurait exclure la possibilité d’ un impact négatif sur la survie globale.
Il est difficile de savoir dans quelle mesure ces résultats peuvent s’ appliquer à l’ administration d’ une érythropoïétine humaine recombinante chez les patients cancéreux traités par chimiothérapie avec pour objectif un taux d’ hémoglobine inférieur à 13 g/ dl car les données passées en revue incluaient peu de patients réunissant ces caractéristiques.
5.2 Propriétés pharmacocinétiques
Voie intraveineuse Le dosage d’ érythropoïétine par administration intraveineuse répétée a montré une demi-vie de 4 heures environ chez le volontaire sain et légèrement plus longue chez l'insuffisant rénal, environ 5 heures.
Chez l'enfant, la demi-vie est d'environ 6 heures.
13 Voie sous-cutanée Après injection sous-cutanée, les taux sériques d'érythropoïétine sont largement inférieurs aux taux obtenus après injection intraveineuse; les taux augmentent lentement pour atteindre leur valeur maximale entre 12 et 18 heures après administration.
Le pic est toujours très inférieur au pic obtenu par voie intraveineuse (environ 1/ 20ème de la valeur).
Il n'y a pas d'accumulation du produit: les taux demeurent identiques, qu'ils soient mesurés 24 heures après la première injection ou 24 heures après la dernière injection.
La demi-vie est difficile à évaluer pour la voie sous-cutanée mais elle est estimée à environ 24 heures.
La biodisponibilité de l’ époétine alfa injectable par voie sous-cutanée est très inférieure à celle du produit par voie veineuse: environ 20%.
5.3 Données de sécurité précliniques
Lors de certaines études précliniques de toxicologie chez le chien et le rat, mais pas chez le singe, le traitement par époétine alfa a été associé à une fibrose infra-clinique de la moelle osseuse (la fibrose de la moelle osseuse est une complication connue de l'insuffisance rénale chronique chez l'homme et serait liée à une hyper-parathyroïdie secondaire ou à des facteurs encore inconnus.
La fréquence de la fibrose médullaire n'a pas été augmentée lors d'une étude chez des patients sous hémodialyse traités par époétine alfa pendant 3 ans, par rapport à un groupe témoin apparié de patients sous dialyse qui n'ont pas été traités par érythropoïétine).
Chez l'animal, il a été démontré que l'époétine alfa, à une dose hebdomadaire d'environ 20 fois supérieure à la dose hebdomadaire conseillée chez l'homme, diminuait le poids foetal, retardait l'ossification et augmentait la mortalité fœ tale.
Ces modifications seraient secondaires à la diminution de la prise de poids chez la mère.
L’ érythropoïétine n’ a pas révélé de modification des tests de mutagénicité des cultures de cellules de bactérie et de mammifère et in vivo dans le test du micronucleus chez la souris.
Aucune étude de carcinogénicité à long terme n’ a été réalisée.
Il existe des rapports contradictoires dans la littérature en ce qui concerne le rôle potentiel des érythropoïétines comme proliférateur de tumeur.
Ces rapports sont basés sur des conclusions in vitro d'échantillons de tumeur humaine, mais sont d'une signification incertaine en clinique.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Phosphate monosodique dihydraté Phosphate disodique dihydraté Chlorure de sodium Chlorure de calcium dihydraté Polysorbate 20 Glycine Leucine Isoleucine Thréonine Acide glutamique Phénylalanine Eau pour préparations injectables Hydroxyde de sodium (pour ajustement du pH) Acide chlorhydrique (pour ajustement du pH)
6.2 Incompatibilités
En l’ absence d’ études de compatibilité, ce médicament ne doit pas être mélangé avec d’ autres
14 médicaments.
2 ans
6.4 Précautions particulières de conservation
À conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Pour l'usage en ambulatoire, le patient peut conserver le produit en dehors du réfrigérateur et à température ambiante (ne dépassant pas +25°C) durant une période unique pouvant aller jusqu'à 3 jours.
Conserver la seringue préremplie dans l’ emballage extérieur à l’ abri de la lumière.
6.5 Nature et contenu de l’ emballage extérieur
Seringue préremplie en verre de type I munie d’ une aiguille fixe d’ injection en acier et d’ un bouchon piston téflonné.
Chaque seringue préremplie contient 0,3 ml de solution injectable.
Chaque boîte contient 1 seringue préremplie ou 6 seringues préremplies.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et de manipulation
Précautions particulières de manipulation de Silapo:
1.
Après avoir retiré une seringue du blister, la solution doit être vérifieé pour s'assurer qu’ elle est claire, incolore et presque exempte de particules visibles.
2.
Le capuchon protecteur est retiré de l’ aiguille de la seringue et l’ air est expulsé de la seringue et de l’ aiguille en tenant la seringue verticalement et en poussant légèrement sur le piston.
3.
La seringue est désormais prête à l’ emploi.
Silapo ne doit pas être utilisé si: • le scellage est cassé ou si le blister est endommagé de quelque façon que ce soit • le liquide est coloré ou vous pouvez voir des particules en suspension • le liquide a coulé de la seringue préremplie ou si de la condensation est visible dans le blister scellé • il a été accidentellement congelé
Ce médicament est à usage unique exclusivement.
Ne pas agiter.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
STADA Arzneimittel AG Stadastrasse 2-18 D-61118 Bad Vilbel Allemagne
15 8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 07/ 432/ 001 EU/ 1/ 07/ 432/ 002
9.
DATE DE PREMIERE AUTORISATION / DE RENOUVELLEMENT DE L’ AUTORISATION
18/ 12/ 2007
10.
DATE DE MISE À JOUR DU TEXTE
16 1.
DÉNOMINATION DU MÉDICAMENT
Silapo 2 000 UI/ 0,6 ml solution injectable en seringue préremplie
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
1 seringue préremplie de 0,6 ml de solution injectable contient 2 000 unités internationales (UI) d’ époétine zêta* (érythropoïétine humaine recombinante).
La solution contient 3 333 UI d’ époétine zêta par ml.
*Produit par la technique de l'ADN recombinant dans une lignée cellulaire d’ ovaire de hamster chinois (CHO).
Excipients:
Chaque seringue préremplie contient 0,30 mg de phénylalanine.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable en seringue préremplie.
Solution claire et incolore.
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
l’ adulte et l’ enfant: • Traitement de l’ anémie associée à l’ insuffisance rénale chronique chez les enfants et les patients adultes hémodialysés et chez les patients adultes en dialyse péritonéale (voir rubrique 4.4). • Traitement de l’ anémie sévère d’ origine rénale accompagnée de symptômes cliniques chez les patients adultes insuffisants rénaux non encore dialysés (voir rubrique 4.4). − Traitement de l’ anémie et réduction des besoins transfusionnels chez les patients adultes recevant une chimiothérapie pour des tumeurs solides, un lymphome malin ou un myélome multiple, et à risque de transfusion tel qu’ évalué par l’ état général du patient (par ex. statut cardiovasculaire, anémie préexistante au début de la chimiothérapie). − Silapo peut être utilisé pour augmenter la production de sang autologue des patients inclus dans un programme pré-transfusion.
Son utilisation pour cette indication doit être pesée contre le risque observé d'événements thromboemboliques.
Le traitement ne doit être administré qu’ aux patients souffrant d'anémie modérée (absence de carence en fer), si les procédures d’ économie de sang ne sont pas disponibles ou insuffisantes lorsque l’ intervention chirurgicale majeure programmée requiert un volume élevé de sang (4 unités ou plus de sang pour les femmes et 5 unités ou plus pour les hommes).
4.2 Posologie et mode d’ administration
Le traitement par Silapo doit être initié sous le contrôle de médecins expérimentés dans le traitement de malades avec les indications ci-dessus.
Silapo doit être administré par voie intraveineuse chez les patients insuffisants rénaux chroniques (voir rubrique 4.4)
Le taux d'hémoglobine cible est de 10 à 12 g/ dl (6,2 – 7,5 mmol/ l) sauf pour les enfants, pour lesquels le taux d'hémoglobine doit être compris entre 9,5 et 11 g/ dl (5,9 – 6,8 mmol/ l).
La limite supérieure de la concentration en hémoglobine ne doit pas être dépassée.
Les symptômes et séquelles de l’ anémie peuvent varier selon l’ âge, le sexe et l’ impact global de la maladie; une évaluation par le médecin de l’ état de santé et de l’ évolution clinique de chaque patient est nécessaire.
Silapo doit être administré par voie intraveineuse afin que le taux d’ hémoglobine n’ augmente pas au-delà de 12 g/ dl (7,5 mmol/ l).
En raison de la variabilité intra-patient, il peut arriver occasionnellement que des taux d’ hémoglobine supérieurs ou inférieurs au taux souhaité soient observés.
Cette variabilité du taux d’ hémoglobine doit être gérée en ajustant la dose de façon à le maintenir dans une marge cible de 10 g/ dl (6,2 mmol/ l) à 12 g/ dl (7,5 mmol/ l).
Un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité sur une période prolongée; les recommandations relatives à l’ adaptation posologique appropriée lorsque le taux d’ hémoglobine observé est supérieur à 12 g/ dl (7,5 mmol/ l) sont décrites ci-dessous.
Toute augmentation du taux d’ hémoglobine de plus de 2 g/ dl (1,25 mmol/ l) sur une période de quatre semaines doit être évitée.
Si elle se produit, une adaptation posologique appropriée doit être instaurée.
Les patients doivent faire l’ objet d’ une surveillance étroite afin de s’ assurer que la dose la plus faible approuvée de Silapo est utilisée pour permettre un contrôle satisfaisant des symptômes de l’ anémie.
Chez les patients souffrant d’ insuffisance rénale chronique et présentant des signes cliniques d'ischémie myocardique ou d'insuffisance cardiaque congestive, la concentration en hémoglobine pendant la phase d’ entretien ne doit pas dépasser la limite supérieure de la concentration d’ hémoglobine cible.
Patients adultes sous hémodialyse Le traitement se divise en deux phases:
1.
Phase de correction:
50 UI/ kg 3 fois par semaine, par voie intraveineuse.
Lorsqu’ un ajustement de dose est nécessaire, il doit être effectué par étapes d’ au moins quatre semaines.
À chaque étape, l’ augmentation ou la réduction de dose doit être de 25 UI/ kg 3 fois par semaine.
2.
Un ajustement de dose est nécessaire pour maintenir les valeurs d’ hémoglobine (Hb) au niveau souhaité:
Hb comprise entre 10 et 12 g/ dl (6,2-7,5 mmol/ l).
La dose hebdomadaire totale recommandée est comprise entre 75 et 300 UI/ kg, par voie intraveineuse.
Les données cliniques disponibles suggèrent que les patients dont le taux d’ hémoglobine est très faible (< 6 g/ dl ou < 3,75 mmol/l) peuvent nécessiter des doses d’entretien plus élevées que ceux dont l’anémie initiale est moins sévère (Hb > 8 g/ dl ou > 5 mmol/ l).
Patients pédiatriques sous hémodialyse Le traitement se divise en deux phases:
1.
Phase de correction 50 UI/ kg, 3 fois par semaine par voie intraveineuse.
Lorsqu’ un ajustement de dose est nécessaire, il doit s’ effectuer par paliers de 25 UI/ kg, 3 fois par semaine, à intervalles d’ au moins 4 semaines jusqu’ à obtention du taux souhaité.
2.
Un ajustement de dose est nécessaire pour maintenir les valeurs d’ hémoglobine (Hb) au niveau souhaité:
Hb comprise entre 9,5 et 11 g/ dl (5,9-6,8 mmol/ l).
18 En règle générale, les enfants et les adolescents de moins de 30 kg requièrent des doses d’ entretien plus élevées que les enfants et les adolescents de plus de 30 kg et les adultes.
Les doses d’ entretien suivantes ont été observées dans des essais cliniques après 6 mois de traitement.
Dose (UI/ kg administrées 3x par semaine)
Poids (kg) < 10 10- 30 > 30
Moyenne 100 75 33
Dose d’ entretien habituelle 75-150 60-150 30-100
Les données cliniques disponibles suggèrent que les patients dont le taux d’ hémoglobine est très faible (< 6,8 g/ dl ou < 4,25 mmol/l) peuvent nécessiter des doses d’entretien plus élevées que ceux dont le taux d’hémoglobine initial est plus élevé (Hb > 6,8 g/ dl ou > 4,25 mmol/ l).
Patients adultes sous dialyse péritonéale Le traitement se divise en deux phases:
1.
Phase de correction:
Dose d’ attaque de 50 UI/ kg 2 fois par semaine, par voie intraveineuse.
2.
Un ajustement de dose est nécessaire pour maintenir les valeurs d’ hémoglobine (Hb) au niveau souhaité:
(Hb comprise entre 10 et 12 g/ dl (6,2-7,5 mmol/ l).
Dose d’ entretien compris entre 25 et 50 UI/ kg, 2 fois par semaine à raison de 2 injections égales.
− Patients adultes insuffisants rénaux non encore dialysés
Le traitement se divise en deux phases:
1.
Phase de correction:
Dose d’ attaque de 50 UI/ kg 3 fois par semaine, par voie intraveineuse, suivie si nécessaire d’ une augmentation de dose par tranches de 25 UI/ kg (3 fois par semaine) jusqu’ à obtention du taux souhaité (ceci doit être effectué par étapes d’ au moins quatre semaines).
2.
Un ajustement de dose est nécessaire pour maintenir les valeurs d’ hémoglobine (Hb) au niveau souhaité:
Hb comprise entre 10 et 12 g/ dl (6,2-7,5 mmol/ l).
Dose d’ entretien compris entre 17 et 33 UI/ kg, 3 fois par semaine, par voie intraveineuse.
La dose maximale ne doit pas excéder 200 UI/ kg 3 fois par semaine.
− Traitement de l’ anémie induite par la chimiothérapie Silapo doit être administrée par voie sous-cutanée aux patients atteints d’ anémie (taux d’ hémoglobine ≤ 10 g/ dl [6,2 mmol/ l], par ex.).
Les symptômes et séquelles de l’ anémie peuvent varier selon l’ âge, le sexe et l’ impact global de la maladie; une évaluation par le médecin de l’ état de santé et de l’ évolution clinique de chaque patient est nécessaire.
En raison de la variabilité intra-patient, il peut arriver occasionnellement que des taux d’ hémoglobine supérieurs ou inférieurs au taux souhaité soient observés.
Cette variabilité du taux d’ hémoglobine doit être gérée en ajustant la dose de façon à le maintenir dans une marge cible de 10 g/ dl (6,2 mmol/ l) à 12 g/ dl (7,5 mmol/ l).
Un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité sur une période prolongée; les recommandations relatives à l’ adaptation posologique appropriée lorsque le taux d’ hémoglobine observé est supérieur à 12 g/ dl (7,5 mmol/ l) sont décrites ci-dessous.
Les patients doivent faire l’ objet d’ une surveillance étroite afin de s’ assurer que la dose la plus faible approuvée de Silapo est utilisée pour permettre un contrôle satisfaisant des symptômes de l’ anémie.
19 Le traitement par Silapo doit se poursuivre jusqu’ à un mois après la chimiothérapie.
La dose initiale est de 150 UI/ kg, administrée par voie sous-cutanée, 3 fois par semaine.
Sinon, Silapo peut être administré à raison d’ une dose initiale de 450 UI/ kg par voie sous-cutanée, une fois par semaine.
Si le taux d'hémoglobine a augmenté d'au moins 1 g/ dl (0,62 mmol/ l) ou que le taux de réticulocytes a augmenté à ≥ 40 000 cellules/ µl au-dessus des valeurs initiales au bout de 4 semaines de traitement, la dose doit rester de 150 UI/ kg 3 fois par semaine ou de 450 UI/ kg une fois par semaine.
Si la hausse du taux d’ hémoglobine est < 1 g/ dl (< 0,62 mmol/ l) et que le taux de réticulocytes a augmenté < 40 000 cellules/ µl au-dessus des valeurs initiales, il convient d’ augmenter la dose à 300 UI/ kg 3 fois par semaine.
Si après 4 semaines de traitement supplémentaires à raison de 300 UI/ kg 3 fois par semaine, le taux d'hémoglobine a augmenté ≥ 1 g/ dl (0,62 mmol/ l) ou que le taux de réticulocytes a augmenté à ≥ 40 000 cellules/ µl, la dose doit rester de 300 UI/ kg 3 fois par semaine.
Cependant, si le taux d’ hémoglobine a augmenté de < 1 g/ dl (< 0,62 mmol/ l) et que le taux de réticulocytes a augmenté < 40 000 cellules/ µl au-dessus des valeurs initiales, la réponse est peu probable et le traitement doit être arrêté.
Le schéma posologique recommandé est décrit ci-après.
20 150 UI/ kg 3 x/ semaine ou 450 UI/ kg 1 x/ semaine
pendant 4 semaines
Augmentation des réticulocytes ≥ 40 000/ µl ou augmentation Hb ≥ 1 g/ dl
Augmentation des réticulocytes < 40 000/ µl et augmentation Hb < 1 g/ dl
Hb cible 300 IU/ kg (10-12 g/ dl) 3 x/ semaine pendant 4 semaines
Augmentation des réticulocytes ≥ 40 000/ µl ou augmentation Hb ≥ 1 g/ dl
Augmentation des réticulocytes < 40 000/ µl et augmentation Hb < 1 g/ dl
Arrêt du traitement
Lorsque l’ objectif thérapeutique pour un patient donné est atteint, la dose devra être réduite de 25 à 50% afin de maintenir le taux d ’ hémoglobine à ce niveau.
Une titration appropriée de la dose devra être envisagée.
Ajustement de dose Si le taux d’ hémoglobine augmente de > 2 g/ dl (> 1,25 mmol/ l) par mois, la dose de Silapo doit être réduite d’ environ 25-50%.
Si le taux d’ hémoglobine dépasse 12 g/ dl (7,5 mmol/ l), interrompre le traitement jusqu’ à ce que le taux s’ abaisse à 12 g/ dl (7,5 mmol/ l) ou moins puis réinitier le traitement par Silapo par une dose de 25% inférieure à la dose précédente.
− Patients adultes chirurgicaux inclus dans des programmes de transfusion autologue
Silapo doit être administré par voie intraveineuse.
Dans le cas de transfusion sanguine, Silapo doit être administré après la fin du prélèvement de sang.
Les patients légèrement anémiques (hématocrites de 33-39%) nécessitant un pré-dépôt de ≥ 4 unités de sang doivent être traités par une dose de Silapo de 600 UI/ kg de poids 2 fois par semaine pendant 3 semaines avant l’ intervention.
21 Tous les patients traités par Silapo doivent recevoir un apport adéquat en fer (par ex.
200 mg de fer élémentaire par voie orale chaque jour) pendant toute la durée du traitement.
L'apport en fer doit être initié dès que possible, y compris quelques semaines avant l’ initiation de la transfusion autologue programmée, afin d’ obtenir des réserves en fer élevées avant d'initier le traitement par Silapo.
Mode d’ administration
a) Injection intraveineuse La dose doit être administrée au moins 1 à 5 minutes, selon la dose totale.
Chez les patients sous hémodialyse, l’ injection d’ un bolus peut être pratiquée pendant la séance de dialyse via un port veineux adapté sur la ligne de dialyse.
Sinon, l’ injection peut être pratiquée à l’ issue de la séance de dialyse via la tubulure d’ une aiguille à fistule, suivie de 10 ml de solution de chlorure de sodium 9 mg/ ml (0,9%) pour rincer la tubulure et garantir l’ injection satisfaisante du produit dans le flux sanguin.
Une injection plus lente est préférable chez les patients qui réagissent au traitement en souffrant de symptômes grippaux.
Silapo ne doit pas être administré par perfusion intraveineuse.
Silapo ne doit jamais être mélangé avec d’ autres médicaments/ produits médicaux (voir rubrique 6.2).
b) Injection sous-cutanée Un volume maximum de 1 ml ne doit généralement pas être dépassé à un site d’ injection.
En cas de volumes plus importants, il convient de choisir plus d’ un site pour l’ injection.
Les injections sont administrées dans les membres inférieurs ou la paroi abdominale antérieure.
Chez les patients insuffisants rénaux chroniques, Silapo ne doit pas être administré par voie sous- cutanée.
La voie intraveineuse doit être utilisée (voir rubrique 4.4 – Patients en insuffisance rénale chronique).
4.3 Contre-indications
− Hypersensibilité à la substance active ou à l’ un des excipients. − Les patients développant une érythroblastopénie ou aplasie érythrocytaire pure acquise (AEPA) et sous traitement par une érythropoïétine ne doivent pas recevoir Silapo ou une autre érythropoïétine (voir rubrique 4.4) − Hypertension non contrôlée − Dans l’ indication « augmentation de la production de sang autologue »: infarctus du myocarde ou attaque dans le mois précédant le traitement, angine de poitrine instable, risque accru de développer une thrombose veineuse profonde tel qu’ antécédent de maladie thromboembolique veineuse. − Patients qui pour quelle que raison que ce soir ne peuvent pas recevoir de prophylaxie adéquate par antithrombotiques.
4.4 Mises en garde spéciales et précautions d' emploi
Informations générales
Comme pour tous les patients recevant de l’ érythropoïétine, la pression artérielle est susceptible d’ augmenter pendant la durée du traitement par Silapo.
La tension artérielle doit être étroitement surveillée et contrôlée adéquatement chez tous les patients naïfs de traitement recevant de l’ époïétine ainsi que chez les patients déjà traités avant, à l’ initiation et tout au long du traitement par Silapo.
Il peut être nécessaire d’ ajouter ou d’ augmenter le traitement anti-hypertenseur.
Si la pression artérielle ne peut être bien contrôlée, le traitement par Silapo doit être arrêté.
22 Silapo doit également être utilisé avec prudence en présence d’ épilepsie et d’ insuffisance hépatique chronique.
Une hausse modérée du taux de plaquettes, dépendante de la dose, au-delà des limites normales peut être observée pendant le traitement par érythropoïétine.
Toutes les autres causes d'anémie (carence en fer, hémolyse, hémorragie, carences en vitamine B12 ou en acide folique) doivent être considérées et traitées avant l’ initiation et pendant le traitement par Silapo.
Dans la plupart des cas, les concentrations sériques en ferritine chutent simultanément à la hausse de la valeur d’ hématocrites.
Pour garantir une réponse optimale à l’ érythropoïétine, des réserves en fer adéquates doivent être assurées: − une supplémentation en fer, par ex.
200-300 mg/ jour par voie orale (100-200 mg/ jour chez les patients pédiatriques) est recommandée chez les patients insuffisants rénaux chroniques dont les valeurs de ferritine sont inférieures à 100 ng/ ml − une substitution en fer de 200-300 mg/ jour par voie orale est recommandée chez tous les patients cancéreux dont la saturation en transferrine est inférieure à 20%
Tous ces facteurs supplémentaires d’ anémie doivent également être considérés lors de la décision d’ augmenter la dose d’ érythropoïétine chez les patients cancéreux.
Les bonnes pratiques de gestion du sang doivent toujours être observées dans le cadre périchirurgical.
Ce médicament contient de la phénylalanine susceptible d’ être nocive pour les personnes souffrant de phénylcétonurie.
Ce médicament contient moins de 1 mmol de sodium (23 mg) par dose, c’ est-à-dire qu’ il ne contient pratiquement pas de sodium.
Patients en insuffisance rénale chronique
Les données d’ immunogénicité pour une utilisation sous-cutanée du Silapo chez les patients risquant de développer une érythroblastopénie (AEPA) causée par les anticorps, c’ est-à-dire les patients souffrant d’ anémie rénale, ne sont pas suffisantes.
Le médicament doit donc être administré par voie intraveineuse chez les patients souffrant d’ anémie rénale.
Chez les patients en insuffisance rénale chronique, le taux d’ hémoglobine à la dose d’ entretien ne doit pas dépasser la limite supérieure du taux d’ hémoglobine cible recommandée dans la rubrique 4.2.
Lors des essais cliniques, un risque accru de décès et d’ événements cardiovasculaires graves a été observé lorsque des agents stimulant l’ érythropoïèse (ESA) ont été administrés avec pour cible un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l).
Les essais cliniques contrôlés n’ ont pas montré d’ effets bénéfiques significatifs attribuables à l’ administration des époétines lorsque le taux d’ hémoglobine dépassait le niveau nécessaire au contrôle des symptômes de l’ anémie et pour éviter une transfusion sanguine.
Le taux d’ hémoglobine doit être mesuré régulièrement jusqu’ à ce qu’ un taux d’ Hb stable soit atteint, puis périodiquement par la suite.
La vitesse d’ augmentation de l’ hémoglobine doit être d’ environ 1 g/ dl (0,62 mmol/ l) par mois et ne doit pas excéder 2 g/ dl (1,25 mmol/ l) par mois pour minimiser le risque de développer ou d’ empirer l’ hypertension.
L’ absence de réponse au traitement par érythropoïétine doit mener à la recherche des facteurs causaux.
Ceux -ci incluent: carence en fer, acide folique ou en vitamine B12, intoxication à l’ aluminium, infections intercurrentes, épisodes inflammatoires ou traumatiques, perte de sang occulte, hémolyse et fibrose osseuse quelle que soit son origine.
Des cas d’ érythroblastopénie (AEPA) véhiculée par les anticorps ont très rarement été signalés chez 23 les patients insuffisants rénaux chroniques recevant de l’ érythropoïétine par voie sous-cutanée.
Chez les patients développant une perte soudaine d’ efficacité se traduisant par une baisse de l’ hémoglobine (1-2 g/ dl par mois) avec un fort besoin transfusionnel, le taux de réticulocytes doit être déterminé et les causes typiques de non-réponse (par ex. carence en fer, acide folique ou vitamine B12, intoxication à l’ aluminium, infection ou inflammation, hémorragie et hémolyse) doivent être recherchées.
Si aucune cause n’ est identifiée, un examen de la moelle osseuse doit être envisagé pour diagnostiquer l’ AEPA.
Si une AEPA est diagnostiquée, le traitement par Silapo doit être immédiatement arrêté et une analyse des anticorps anti-érythropoïétine doit être envisagée.
Le traitement ne doit pas être substitué par un autre produit médical, les anticorps anti-érythropoïétine interagissant avec les autres érythropoïétines.
Les autres causes d’ érythroblastopénie doivent être exclues, et un traitement approprié doit être institué.
Le contrôle régulier du taux de réticulocytes est recommandé pour détecter l’ occurrence possible de manque d’ efficacité chez les patients insuffisants rénaux chroniques.
Des cas isolés d’ hyperkaliémie ont été observés.
Chez les patients insuffisants rénaux chroniques, la correction de l’ anémie peut augmenter l’ appétit et l’ apport en potassium et en protéines.
Les prescriptions de dialyse doivent être ajustées régulièrement pour maintenir les taux d’ urée, de créatinine et de potassium dans les limites souhaitées.
La mesure des électrolytes sériques doit être réalisée chez les patients souffrant d’ insuffisance rénale chronique.
Si un taux sérique élevé (ou en hausse) de potassium est détecté, il convient de cesser l’ administration d’ érythropoïétine jusqu’ à ce que l’ hyperkaliémie soit corrigée.
Une augmentation de la dose d’ héparine pendant l’ hémodialyse est fréquemment nécessaire pendant le traitement par érythropoïétine en conséquence de la valeur d’ hématocrite accrue.
L’ occlusion du système de dialyse est possible si l’ héparinisation n’ est pas optimale.
Au vu des informations disponibles à ce jour, la correction de l’ anémie avec l’ érythropoïétine chez les patients adultes souffrant d’ insuffisance rénale et ne recevant pas de dialyse n’ accélère pas la vitesse de progression de l’ insuffisance rénale.
Patients cancéreux adultes avec anémie symptomatique recevant une chimiothérapie
Chez les patients recevant une chimiothérapie, le délai de 2-3 semaines entre l’ administration d’ érythropoïétine et l’ apparition de globules rouges induits par l'érythropoïétine doit être pris en compte lors de l'évaluation de l’ adéquation du traitement par Silapo (patient à risque d’ être transfusé).
Chez les patients cancéreux recevant une chimiothérapie: si la vitesse d’ augmentation du taux d’ hémoglobine dépasse 2 g/ dl (1,25 mmol/ l) par mois, ou si le taux d’ hémoglobine excède 12 g/ dl (7,5 mmol/ l), l’ ajustement de dose détaillé dans la section 4.2 doit être scrupuleusement suivi pour minimiser les facteurs de risque potentiels d’ événements thrombotiques (voir rubrique 4.2).
Une incidence accrue d’ événements vasculaires thrombotiques (EVT) a été observée chez les patients cancéreux recevant des agents érythropoïétiques (voir rubrique 4.8).
Ce risque doit être soigneusement évalué par rapport au bénéfice potentiel dérivé du traitement (par Silapo), en particulier chez les patients cancéreux présentant un risque accru d'événements vasculaires thrombotiques, tels que l’ obésité et les patients ayant des antécédents d'EVT (par ex. thrombose veineuse profonde ou embolie pulmonaire).
Patients chirurgicaux adultes inclus dans un programme pré-transfusion autologue
Toutes les mises en garde et précautions spéciales associées aux programmes pré-transfusion autologue, en particulier le remplacement volumique routinier, doivent être respectées.
24 Effet potentiel sur la croissance tumorale
Les époétines sont des facteurs de croissance qui stimulent principalement la production de globules rouges.
Des récepteurs de l’ érythropoïétine peuvent également être présents à la surface de certaines cellules tumorales.
À l’ instar de tous les facteurs de croissance, le risque que les époétines puissent agir comme facteur de croissance sur tout type de tumeur, n’ est pas à exclure.
Dans plusieurs études contrôlées, les époétines n’ ont pas montré d’ amélioration de la survie globale ou de diminution du risque de progression tumorale chez les patients souffrant d’ anémie associée au cancer.
Plusieurs études cliniques contrôlées dans lesquelles les époétines ont été administrées à des patients atteints de différents types de cancers, y compris de la tête et du cou, des poumons et du sein, ont montré une surmortalité inexpliquée.
Lors des essais cliniques contrôlés de l’ époétine alfa et d’ autres agents stimulant l’ érythropoïèse (ESA), les résultats suivants ont été mis en évidence: • réduction du délai jusqu’ à la progression tumorale chez des patients atteints de cancers de la tête et du cou traités par radiothérapie lorsque l’ administration visait un taux d’ hémoglobine supérieur à 14 g/ dl (8,7 mmol/ l); • raccourcissement de la durée de survie globale et augmentation des décès imputables à la progression de la maladie à 4 mois chez des patients atteints de cancers du sein métastatiques traités par chimiothérapie lorsque l’ administration visait un taux d’ hémoglobine de 12 à 14 g/ dl (7,5– 8,7 mmol/ l); • augmentation du risque de décès lorsque l’ administration visait un taux d’ hémoglobine de 12 g/ dl (7,5 mmol/ l) chez des patients atteints de tumeurs actives et ne recevant ni chimiothérapie ni radiothérapie.
L’ utilisation des ESA n’ est pas indiquée chez cette population de patients.
Compte tenu des résultats cités ci-dessus, la transfusion sanguine devrait être le traitement de choix dans la gestion de l’ anémie des patients cancéreux lors de certaines situations cliniques.
La décision d’ administrer des érythropoïétines recombinantes devra se baser sur une évaluation bénéfice-risque avec la participation du patient qui devra tenir compte des spécificités du contexte clinique.
Les facteurs à prendre en considération lors de cette évaluation devront inclure le type de la tumeur et son stade; le degré d’ anémie; l’ espérance de vie; l’ environnement dans lequel le patient est traité; et les préférences du patient (voir rubrique 5.1).
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Aucune preuve n’ indique que le traitement par érythropoïétine altère le métabolisme d’ autres médicaments.
Cependant, comme la ciclosporine est liée par les globules rouges, il existe un potentiel d’ interactions avec d’ autres médicaments.
Si l’ érythropoïétine est administrée en concomitance avec la ciclosporine, les concentrations sériques en ciclosporine doivent être contrôlées et la dose de ciclosporine doit être ajustée au fur et à mesure que les valeurs d'hématocrite augmentent.
Il n'existe aucune donnée indiquant une interaction entre le G-CSF ou le GM-CSF et l’ époétine alfa en ce qui concerne la différentiation ou la prolifération hématologique des échantillons de biopsies tumorales in vitro.
4.6 Grossesse et allaitement
Aucune étude adéquate n’ a été menée chez la femme enceinte.
Des études chez l’ animal ont indiqué une toxicité reproductive (voir rubrique 5.3).
Par conséquent, l’ érythropoïétine doit être généralement utilisée pendant la grossesse et l’ allaitement uniquement si le bénéfice potentiel l’ emporte sur le risque potentiel pour le fœ tus.
25 4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Silapo n’ a aucun effet ou qu’ un effet négligeable sur l’ aptitude à conduire des véhicules et à utiliser des machines.
4.8 Effets indésirables
Silapo est un médicament biologique.
Les données issues d’ études cliniques sur Silapo sont alignées sur le profil d’ innocuité d’ autres érythropoïétines autorisées.
Au vu des résultats des essais cliniques sur d’ autres érythropoïétines commercialisées, environ 8% des patients traités par érythropoïétine devraient souffrir de réactions indésirables.
Une crise hypertensive avec symptômes à type d'encéphalopathie peut survenir.
Des céphalées à type de migraines violentes et à début brutal peuvent en être un signal d'alarme.
Généralités Des rashes cutanés non spécifiques ont été décrits lors de l'utilisation d'époétine alfa.
Des symptômes grippaux tels que céphalées, douleurs articulaires, sensation de faiblesse, vertige et asthénie, peuvent survenir, en particulier en début de traitement.
Des cas de thrombocytose ont été observés mais la survenue de cette réaction est très rare (voir rubrique 4.4).
Des évènements thrombotiques/ vasculaires, tels qu’ ischémie myocardique, infarctus du myocarde, accidents vasculaires cérébraux (hémorragie cérébrale et infarctus cérébral), accidents ischémiques transitoires, thrombose veineuse profonde, thrombose artérielle, embolie pulmonaire, anévrysmes, thrombose rétinienne ou thrombose d’ un rein artificiel, ont été rapportés chez des patients recevant une érythropoïétine.
Des réactions d'hypersensibilité ont été rarement rapportées avec l’ époétine alfa, avec notamment des cas isolés d’ oedèmes de Quincke et de réactions anaphylactiques.
Des cas d’ érythroblastopénie avec anticorps ont été signalés après plusieurs mois ou années de traitement par l’ époétine alfa.
Chez la plupart des patients concernés, des anticorps anti- érythropoïétine ont été observés (voir rubriques 4.3 et 4.4).
La réaction indésirable la plus fréquente lors du traitement par époétine alfa est une augmentation dose-dépendante de la pression artérielle ou l'aggravation d'une hypertension pré-existante.
Cette augmentation de la pression artérielle peut faire l’ objet d’ un traitement médicamenteux.
De plus, une surveillance de la pression artérielle est conseillée, en particulier en début de traitement.
Les réactions suivantes sont également survenues de façon isolée chez certains patients normotendus ou hypotendus: crise hypertensive avec symptômes à type d'encéphalopathie (par ex., céphalée et confusion mentale) et crises tonico-cloniques généralisées, nécessitant un traitement médical immédiat et une prise en charge en soins intensifs.
Des céphalées à type de migraines violentes et à début brutal peuvent en être le signal d'alarme.
Une thrombose du shunt peut se produire, en particulier chez les patients ayant tendance à l'hypotension ou présentant des complications au niveau de leur fistule artérioveineuse (par ex., ténoses, anévrismes, etc.).
Une révision anticipée du shunt et une prophylaxie anti-thrombotique par administration d'acide acétylsalicylique, par exemple, est conseillée chez ces patients.
Une hypertension peut survenir chez les patients traités par époétine alfa.
De ce fait, le taux d'hémoglobine et la tension artérielle doivent être étroitement surveillés.
Une augmentation de l'incidence des événements vasculaires thrombotiques (voir rubriques 4.4 et 4.8, Générale ») a été observée chez les patients traités par une érythropoïétine.
Patients chirurgicaux inclus dans des programmes de transfusion autologue Quel que soit le traitement par érythropoïétine, des événements thrombotiques et vasculaires peuvent survenir chez les patients chirurgicaux présentant une maladie cardiovasculaire sous-jacente suite à une phlébotomie répétée.
Par conséquent, un remplacement du volume régulier doit être effectué chez ces patients.
4.9 Surdosage
La marge thérapeutique de l’ érythropoïétine est très vaste.
Le surdosage d’ érythropoïétine peut entraîner une exacerbation des effets pharmacologiques de l'hormone.
Une phlébotomie peut être pratiquée en cas de taux d’ hémoglobine excessivement élevés.
D’ autres soins de soutien doivent être dispensés si nécessaire.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Produits antianémiques, érythropoïétine Code ATC:
B03XA01
L’ érythropoïétine est une glycoprotéine qui stimule, en tant que facteurs de stimulation des mitoses et hormone de différenciation, la formation d’ érythrocytes de précurseurs du compartiment cellulaire.
Le poids moléculaire apparent de l’ érythropoïétine est de 32 000-40 000 daltons.
La section protéinique de la molécule représente environ 58% du poids moléculaire total et se compose de 165 acides aminés.
Les quatre chaînes glucidiques sont fixées via trois liaisons N-glycosidiques et une liaison O-glycosidique à la protéine.
L’ époétine zêta est identique en terme de séquence d’ acides aminés et similaire en terme de composition glucidique à l’ érythropoïétine humaine endogène humaine isolée dans l’ urine de patients anémiques.
L’ efficacité biologique de l’ érythropoïétine a été prouvée chez plusieurs modèles animaux in vivo (rats normaux et anémiques, souris polycythémiques).
Après administration d’ érythropoïétine, le nombre d’ érythrocytes, les taux d’ Hb et les taux de réticulocytes augmentent, ainsi que le taux d’ incorporation de 59Fe.
Les cultures cellulaires de cellules osseuses humaines pourraient permettre de démontrer que l’ érythropoïétine stimule spécifiquement l’ érythropoïèse et n’ affecte pas la leucopoïèse.
Aucune action cytotoxique de l’ érythropoïétine sur les cellules osseuses n’ a été détectée.
À l’ instar d'autres facteurs de croissance hématopoïétiques, l’ érythropoïétine a révélé des propriétés de stimulation in vitro sur les cellules endothéliales humaines.
721 patients cancéreux recevant une chimiothérapie sans cisplatine ont été inclus dans trois études contrôlées par placebo, 389 patients atteints de malignités hématologiques (221 myélomes multiples, 144 lymphomes non hodgkiniens et 24 autres malignités hématologiques) et 332 atteints de tumeurs
Dans deux études ouvertes de grande envergure, 2 697 patients cancéreux recevant une chimiothérapie sans cisplatine, 1 895 patients atteints de tumeurs solides (683 tumeurs du sein, 260 tumeurs pulmonaires, 174 tumeurs gynécologiques, 300 tumeurs gastro-intestinales et 478 autres tumeurs) et 802 patients atteints de malignités hématologiques.
Echelle générale d'évaluation fonctionnelle du traitement de l'anémie du cancer FACT-an, échelle de fatigue FACT-an, et échelle analogue linéaire du cancer (CLAS).
Deux autres études, randomisées, contrôlées par placebo, d'effectif plus réduit n'ont pas permis de montrer une amélioration significative des paramètres de qualité de vie sur les échelles EORTC-QLQ-C30 et CLAS respectivement.
L’ érythropoïétine est un facteur de croissance qui stimule principalement la production de globules rouges.
Des récepteurs de l’ érythropoïétine peuvent se manifester à la surface de différents types de cellules tumorales
La survie et la progression tumorale ont été étudiées dans le cadre de cinq vastes essais cliniques contrôlés portant au total sur 2 833 patients, dont quatre essais en double aveugle contrôlés versus placebo et un essai ouvert.
Les études ont inclus des patients traités par chimiothérapie (deux études) où se sont basées sur des populations de patients chez lesquels l’ utilisation d’ agents stimulants l’ érythropoïèse n’ est pas indiquée: anémie touchant des patients cancéreux non traités par chimiothérapie et patients atteints de cancers de la tête et du cou traités par radiothérapie.
Dans deux des études, le taux d’ hémoglobine cible était de > 13 g/ dl; dans les trois autres études, il était de 12 à 14 g/ dl.
Dans l’ essai ouvert, aucune différence n’ a été notée en terme de survie globale entre les patients traités par l’ érythropoïétine humaine recombinante et les sujets témoins.
Dans les quatre essais contrôlés versus placebo, les rapports de risque pour la survie globale ont été compris entre 1,25 et 2,47 en faveur des groupes témoins.
Ces études ont fait apparaître de façon cohérente une différence statistiquement significative et inexpliquée de mortalité chez les patients atteints d’ anémie associée à divers cancers courants et recevant une érythropoïétine humaine recombinante par comparaison avec les sujets témoins.
Les différences d’ incidence des thromboses et complications associées entre les sujets recevant l’ érythropoïétine humaine recombinante et les sujets du groupe témoin ne suffisent pas à expliquer de façon satisfaisante les résultats des essais concernant la survie globale.
Une revue systématique a également été réalisée sur plus de 9 000 patients cancéreux participant à 57 essais cliniques.
La méta-analyse des données de survie globale a montré un rapport de risque estimé ponctuellement à 1,08 en faveur des sujets témoins (IC à 95%:
0,99– 1,18; 42 essais et 8 167 patients).
Un risque relatif accru d’ événements thrombo-emboliques (RR = 1,67; IC à 95%:
1,35– 2,06; 35 essais et 6 769 patients) a été observé chez les patients traités par une érythropoïétine humaine recombinante.
Il existe un risque accru d’ accident thromboembolique chez les patients cancéreux traités par une érythropoïétine humaine recombinante et l’ on ne saurait exclure la possibilité d’ un impact négatif sur la survie globale.
Il est difficile de savoir dans quelle mesure ces résultats peuvent s’ appliquer à l’ administration d’ une érythropoïétine humaine recombinante chez les patients cancéreux traités par chimiothérapie avec pour objectif un taux d’ hémoglobine inférieur à 13 g/ dl car les données passées en revue incluaient peu de patients réunissant ces caractéristiques.
5.2 Propriétés pharmacocinétiques
Voie intraveineuse Le dosage d’ érythropoïétine par administration intraveineuse répétée a montré une demi-vie de 4 heures environ chez le volontaire sain et légèrement plus longue chez l'insuffisant rénal, environ 5 heures.
Chez l'enfant, la demi-vie est d'environ 6 heures.
28 Voie sous-cutanée Après injection sous-cutanée, les taux sériques d'érythropoïétine sont largement inférieurs aux taux obtenus après injection intraveineuse; les taux augmentent lentement pour atteindre leur valeur maximale entre 12 et 18 heures après administration.
Le pic est toujours très inférieur au pic obtenu par voie intraveineuse (environ 1/ 20ème de la valeur).
Il n'y a pas d'accumulation du produit: les taux demeurent identiques, qu'ils soient mesurés 24 heures après la première injection ou 24 heures après la dernière injection.
La demi-vie est difficile à évaluer pour la voie sous-cutanée mais elle est estimée à environ 24 heures.
La biodisponibilité de l’ époétine alfa injectable par voie sous-cutanée est très inférieure à celle du produit par voie veineuse: environ 20%.
5.3 Données de sécurité précliniques
Lors de certaines études précliniques de toxicologie chez le chien et le rat, mais pas chez le singe, le traitement par époétine alfa a été associé à une fibrose infra-clinique de la moelle osseuse (la fibrose de la moelle osseuse est une complication connue de l'insuffisance rénale chronique chez l'homme et serait liée à une hyper-parathyroïdie secondaire ou à des facteurs encore inconnus.
La fréquence de la fibrose médullaire n'a pas été augmentée lors d'une étude chez des patients sous hémodialyse traités par époétine alfa pendant 3 ans, par rapport à un groupe témoin apparié de patients sous dialyse qui n'ont pas été traités par érythropoïétine).
Chez l'animal, il a été démontré que l'époétine alfa, à une dose hebdomadaire d'environ 20 fois supérieure à la dose hebdomadaire conseillée chez l'homme, diminuait le poids foetal, retardait l'ossification et augmentait la mortalité fœ tale.
Ces modifications seraient secondaires à la diminution de la prise de poids chez la mère.
L’ érythropoïétine n’ a pas révélé de modification des tests de mutagénicité des cultures de cellules de bactérie et de mammifère et in vivo dans le test du micronucleus chez la souris.
Aucune étude de carcinogénicité à long terme n’ a été réalisée.
Il existe des rapports contradictoires dans la littérature en ce qui concerne le rôle potentiel des érythropoïétines comme proliférateur de tumeur.
Ces rapports sont basés sur des conclusions in vitro d'échantillons de tumeur humaine, mais sont d'une signification incertaine en clinique.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Phosphate monosodique dihydraté Phosphate disodique dihydraté Chlorure de sodium Chlorure de calcium dihydraté Polysorbate 20 Glycine Leucine Isoleucine Thréonine Acide glutamique Phénylalanine Eau pour préparations injectables Hydroxyde de sodium (pour ajustement du pH) Acide chlorhydrique (pour ajustement du pH)
6.2 Incompatibilités
En l’ absence d’ études de compatibilité, ce médicament ne doit pas être mélangé avec d’ autres
29 médicaments.
2 ans
6.4 Précautions particulières de conservation
À conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Pour l'usage en ambulatoire, le patient peut conserver le produit en dehors du réfrigérateur et à température ambiante (ne dépassant pas +25°C) durant une période unique pouvant aller jusqu'à 3 jours.
Conserver la seringue préremplie dans l’ emballage extérieur à l’ abri de la lumière.
6.5 Nature et contenu de l’ emballage extérieur
Seringue préremplie en verre de type I munie d’ une aiguille fixe d’ injection en acier et d’ un bouchon piston téflonné.
Chaque seringue préremplie contient 0,6 ml de solution injectable.
Chaque boîte contient 1 seringue préremplie ou 6 seringues préremplies.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et de manipulation
Précautions particulières de manipulation de Silapo:
1.
Après avoir retiré une seringue du blister, la solution doit être vérifieé pour s'assurer qu’ elle est claire, incolore et presque exempte de particules visibles.
2.
Le capuchon protecteur est retiré de l’ aiguille de la seringue et l’ air est expulsé de la seringue et de l’ aiguille en tenant la seringue verticalement et en poussant légèrement sur le piston.
3.
La seringue est désormais prête à l’ emploi.
Silapo ne doit pas être utilisé si: • le scellage est cassé ou si le blister est endommagé de quelque façon que ce soit • le liquide est coloré ou vous pouvez voir des particules en suspension • le liquide a coulé de la seringue préremplie ou si de la condensation est visible dans le blister scellé • il a été accidentellement congelé
Ce médicament est à usage unique exclusivement.
Ne pas agiter.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
STADA Arzneimittel AG Stadastrasse 2-18 D-61118 Bad Vilbel Allemagne
30 8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 07/ 432/ 003 EU/ 1/ 07/ 432/ 004
9.
DATE DE PREMIERE AUTORISATION / DE RENOUVELLEMENT DE L’ AUTORISATION
18/ 12/ 2007
10.
DATE DE MISE À JOUR DU TEXTE
31 1.
DÉNOMINATION DU MÉDICAMENT
Silapo 3 000 UI/ 0,9 ml solution injectable en seringue préremplie
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
1 seringue préremplie de 0,9 ml de solution injectable contient 3 000 unités internationales (UI) d’ époétine zêta* (érythropoïétine humaine recombinante).
La solution contient 3 333 UI d’ époétine zêta par ml.
*Produit par la technique de l'ADN recombinant dans une lignée cellulaire d’ ovaire de hamster chinois (CHO).
Excipients:
Chaque seringue préremplie contient 0,45 mg de phénylalanine.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable en seringue préremplie.
Solution claire et incolore.
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
l’ adulte et l’ enfant: • Traitement de l’ anémie associée à l’ insuffisance rénale chronique chez les enfants et les patients adultes hémodialysés et chez les patients adultes en dialyse péritonéale (voir rubrique 4.4). • Traitement de l’ anémie sévère d’ origine rénale accompagnée de symptômes cliniques chez les patients adultes insuffisants rénaux non encore dialysés (voir rubrique 4.4). − Traitement de l’ anémie et réduction des besoins transfusionnels chez les patients adultes recevant une chimiothérapie pour des tumeurs solides, un lymphome malin ou un myélome multiple, et à risque de transfusion tel qu’ évalué par l’ état général du patient (par ex. statut cardiovasculaire, anémie préexistante au début de la chimiothérapie). − Silapo peut être utilisé pour augmenter la production de sang autologue des patients inclus dans un programme pré-transfusion.
Son utilisation pour cette indication doit être pesée contre le risque observé d'événements thromboemboliques.
Le traitement ne doit être administré qu’ aux patients souffrant d'anémie modérée (absence de carence en fer), si les procédures d’ économie de sang ne sont pas disponibles ou insuffisantes lorsque l’ intervention chirurgicale majeure programmée requiert un volume élevé de sang (4 unités ou plus de sang pour les femmes et 5 unités ou plus pour les hommes).
4.2 Posologie et mode d’ administration
Le traitement par Silapo doit être initié sous le contrôle de médecins expérimentés dans le traitement de malades avec les indications ci-dessus.
32 − Traitement de l’ anémie symptomatique chez l’ adulte et l’ enfant en insuffisance rénale chronique
Le taux d'hémoglobine cible est de 10 à 12 g/ dl (6,2 – 7,5 mmol/ l) sauf pour les enfants, pour lesquels le taux d'hémoglobine doit être compris entre 9,5 et 11 g/ dl (5,9 – 6,8 mmol/ l).
La limite supérieure de la concentration en hémoglobine ne doit pas être dépassée.
Les symptômes et séquelles de l’ anémie peuvent varier selon l’ âge, le sexe et l’ impact global de la maladie; une évaluation par le médecin de l’ état de santé et de l’ évolution clinique de chaque patient est nécessaire.
Silapo doit être administré par voie intraveineuse afin que le taux d’ hémoglobine n’ augmente pas au-delà de 12 g/ dl (7,5 mmol/ l).
En raison de la variabilité intra-patient, il peut arriver occasionnellement que des taux d’ hémoglobine supérieurs ou inférieurs au taux souhaité soient observés.
Cette variabilité du taux d’ hémoglobine doit être gérée en ajustant la dose de façon à le maintenir dans une marge cible de 10 g/ dl (6,2 mmol/ l) à 12 g/ dl (7,5 mmol/ l).
Un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité sur une période prolongée; les recommandations relatives à l’ adaptation posologique appropriée lorsque le taux d’ hémoglobine observé est supérieur à 12 g/ dl (7,5 mmol/ l) sont décrites ci-dessous.
Toute augmentation du taux d’ hémoglobine de plus de 2 g/ dl (1,25 mmol/ l) sur une période de quatre semaines doit être évitée.
Si elle se produit, une adaptation posologique appropriée doit être instaurée.
Les patients doivent faire l’ objet d’ une surveillance étroite afin de s’ assurer que la dose la plus faible approuvée de Silapo est utilisée pour permettre un contrôle satisfaisant des symptômes de l’ anémie.
Chez les patients souffrant d’ insuffisance rénale chronique et présentant des signes cliniques d'ischémie myocardique ou d'insuffisance cardiaque congestive, la concentration en hémoglobine pendant la phase d’ entretien ne doit pas dépasser la limite supérieure de la concentration d’ hémoglobine cible.
Patients adultes sous hémodialyse Le traitement se divise en deux phases:
1.
Phase de correction:
50 UI/ kg 3 fois par semaine, par voie intraveineuse.
Lorsqu’ un ajustement de dose est nécessaire, il doit être effectué par étapes d’ au moins quatre semaines.
À chaque étape, l’ augmentation ou la réduction de dose doit être de 25 UI/ kg 3 fois par semaine.
2.
Un ajustement de dose est nécessaire pour maintenir les valeurs d’ hémoglobine (Hb) au niveau souhaité:
Hb comprise entre 10 et 12 g/ dl (6,2-7,5 mmol/ l).
La dose hebdomadaire totale recommandée est comprise entre 75 et 300 UI/ kg, par voie intraveineuse.
Les données cliniques disponibles suggèrent que les patients dont le taux d’ hémoglobine est très faible (< 6 g/ dl ou < 3,75 mmol/l) peuvent nécessiter des doses d’entretien plus élevées que ceux dont l’anémie initiale est moins sévère (Hb > 8 g/ dl ou > 5 mmol/ l).
Patients pédiatriques sous hémodialyse Le traitement se divise en deux phases:
1.
Phase de correction 50 UI/ kg, 3 fois par semaine par voie intraveineuse.
Lorsqu’ un ajustement de dose est nécessaire, il doit s’ effectuer par paliers de 25 UI/ kg, 3 fois par semaine, à intervalles d’ au moins 4 semaines jusqu’ à obtention du taux souhaité.
2.
Un ajustement de dose est nécessaire pour maintenir les valeurs d’ hémoglobine (Hb) au niveau souhaité:
Hb comprise entre 9,5 et 11 g/ dl (5,9-6,8 mmol/ l).
33 En règle générale, les enfants et les adolescents de moins de 30 kg requièrent des doses d’ entretien plus élevées que les enfants et les adolescents de plus de 30 kg et les adultes.
Les doses d’ entretien suivantes ont été observées dans des essais cliniques après 6 mois de traitement.
Dose (UI/ kg administrées 3x par semaine)
Poids (kg) < 10 10- 30 > 30
Moyenne 100 75 33
Dose d’ entretien habituelle 75-150 60-150 30-100
Les données cliniques disponibles suggèrent que les patients dont le taux d’ hémoglobine est très faible (< 6,8 g/ dl ou < 4,25 mmol/l) peuvent nécessiter des doses d’entretien plus élevées que ceux dont le taux d’hémoglobine initial est plus élevé (Hb > 6,8 g/ dl ou > 4,25 mmol/ l).
Patients adultes sous dialyse péritonéale Le traitement se divise en deux phases:
1.
Phase de correction:
Dose d’ attaque de 50 UI/ kg 2 fois par semaine, par voie intraveineuse.
2.
Un ajustement de dose est nécessaire pour maintenir les valeurs d’ hémoglobine (Hb) au niveau souhaité:
(Hb comprise entre 10 et 12 g/ dl (6,2-7,5 mmol/ l).
Dose d’ entretien compris entre 25 et 50 UI/ kg, 2 fois par semaine à raison de 2 injections égales.
− Patients adultes insuffisants rénaux non encore dialysés
Le traitement se divise en deux phases:
1.
Phase de correction:
Dose d’ attaque de 50 UI/ kg 3 fois par semaine, par voie intraveineuse, suivie si nécessaire d’ une augmentation de dose par tranches de 25 UI/ kg (3 fois par semaine) jusqu’ à obtention du taux souhaité (ceci doit être effectué par étapes d’ au moins quatre semaines).
2.
Un ajustement de dose est nécessaire pour maintenir les valeurs d’ hémoglobine (Hb) au niveau souhaité:
Hb comprise entre 10 et 12 g/ dl (6,2-7,5 mmol/ l).
Dose d’ entretien compris entre 17 et 33 UI/ kg, 3 fois par semaine, par voie intraveineuse.
La dose maximale ne doit pas excéder 200 UI/ kg 3 fois par semaine.
− Traitement de l’ anémie induite par la chimiothérapie Silapo doit être administrée par voie sous-cutanée aux patients atteints d’ anémie (taux d’ hémoglobine ≤ 10 g/ dl [6,2 mmol/ l], par ex.).
Les symptômes et séquelles de l’ anémie peuvent varier selon l’ âge, le sexe et l’ impact global de la maladie; une évaluation par le médecin de l’ état de santé et de l’ évolution clinique de chaque patient est nécessaire.
En raison de la variabilité intra-patient, il peut arriver occasionnellement que des taux d’ hémoglobine supérieurs ou inférieurs au taux souhaité soient observés.
Cette variabilité du taux d’ hémoglobine doit être gérée en ajustant la dose de façon à le maintenir dans une marge cible de 10 g/ dl (6,2 mmol/ l) à 12 g/ dl (7,5 mmol/ l).
Un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité sur une période prolongée; les recommandations relatives à l’ adaptation posologique appropriée lorsque le taux d’ hémoglobine observé est supérieur à 12 g/ dl (7,5 mmol/ l) sont décrites ci-dessous.
Les patients doivent faire l’ objet d’ une surveillance étroite afin de s’ assurer que la dose la plus faible approuvée de Silapo est utilisée pour permettre un contrôle satisfaisant des symptômes de l’ anémie.
Le traitement par Silapo doit se poursuivre jusqu’ à un mois après la chimiothérapie.
34 La dose initiale est de 150 UI/ kg, administrée par voie sous-cutanée, 3 fois par semaine.
Sinon, Silapo peut être administré à raison d’ une dose initiale de 450 UI/ kg par voie sous-cutanée, une fois par semaine.
Si le taux d'hémoglobine a augmenté d'au moins 1 g/ dl (0,62 mmol/ l) ou que le taux de réticulocytes a augmenté à ≥ 40 000 cellules/ µl au-dessus des valeurs initiales au bout de 4 semaines de traitement, la dose doit rester de 150 UI/ kg 3 fois par semaine ou de 450 UI/ kg une fois par semaine.
Si la hausse du taux d’ hémoglobine est < 1 g/ dl (< 0,62 mmol/ l) et que le taux de réticulocytes a augmenté < 40 000 cellules/ µl au-dessus des valeurs initiales, il convient d’ augmenter la dose à 300 UI/ kg 3 fois par semaine.
Si après 4 semaines de traitement supplémentaires à raison de 300 UI/ kg 3 fois par semaine, le taux d'hémoglobine a augmenté ≥ 1 g/ dl (0,62 mmol/ l) ou que le taux de réticulocytes a augmenté à ≥ 40 000 cellules/ µl, la dose doit rester de 300 UI/ kg 3 fois par semaine.
Cependant, si le taux d’ hémoglobine a augmenté de < 1 g/ dl (< 0,62 mmol/ l) et que le taux de réticulocytes a augmenté < 40 000 cellules/ µl au-dessus des valeurs initiales, la réponse est peu probable et le traitement doit être arrêté.
Le schéma posologique recommandé est décrit ci-après.
35 150 UI/ kg 3 x/ semaine ou 450 UI/ kg 1 x/ semaine
pendant 4 semaines
Augmentation des réticulocytes ≥ 40 000/ µl ou augmentation Hb ≥ 1 g/ dl
Augmentation des réticulocytes < 40 000/ µl et augmentation Hb < 1 g/ dl
Hb cible 300 IU/ kg (10-12 g/ dl) 3 x/ semaine pendant 4 semaines
Augmentation des réticulocytes ≥ 40 000/ µl ou augmentation Hb ≥ 1 g/ dl
Augmentation des réticulocytes < 40 000/ µl et augmentation Hb < 1 g/ dl
Arrêt du traitement
Lorsque l’ objectif thérapeutique pour un patient donné est atteint, la dose devra être réduite de 25 à 50% afin de maintenir le taux d ’ hémoglobine à ce niveau.
Une titration appropriée de la dose devra être envisagée.
Ajustement de dose Si le taux d’ hémoglobine augmente de > 2 g/ dl (> 1,25 mmol/ l) par mois, la dose de Silapo doit être réduite d’ environ 25-50%.
Si le taux d’ hémoglobine dépasse 12 g/ dl (7,5 mmol/ l), interrompre le traitement jusqu’ à ce que le taux s’ abaisse à 12 g/ dl (7,5 mmol/ l) ou moins puis réinitier le traitement par Silapo par une dose de 25% inférieure à la dose précédente.
− Patients adultes chirurgicaux inclus dans des programmes de transfusion autologue
Silapo doit être administré par voie intraveineuse.
Dans le cas de transfusion sanguine, Silapo doit être administré après la fin du prélèvement de sang.
Les patients légèrement anémiques (hématocrites de 33-39%) nécessitant un pré-dépôt de ≥ 4 unités de sang doivent être traités par une dose de Silapo de 600 UI/ kg de poids 2 fois par semaine pendant 3 semaines avant l’ intervention.
36 Tous les patients traités par Silapo doivent recevoir un apport adéquat en fer (par ex.
200 mg de fer élémentaire par voie orale chaque jour) pendant toute la durée du traitement.
L'apport en fer doit être initié dès que possible, y compris quelques semaines avant l’ initiation de la transfusion autologue programmée, afin d’ obtenir des réserves en fer élevées avant d'initier le traitement par Silapo.
Mode d’ administration
a) Injection intraveineuse La dose doit être administrée au moins 1 à 5 minutes, selon la dose totale.
Chez les patients sous hémodialyse, l’ injection d’ un bolus peut être pratiquée pendant la séance de dialyse via un port veineux adapté sur la ligne de dialyse.
Sinon, l’ injection peut être pratiquée à l’ issue de la séance de dialyse via la tubulure d’ une aiguille à fistule, suivie de 10 ml de solution de chlorure de sodium 9 mg/ ml (0,9%) pour rincer la tubulure et garantir l’ injection satisfaisante du produit dans le flux sanguin.
Une injection plus lente est préférable chez les patients qui réagissent au traitement en souffrant de symptômes grippaux.
Silapo ne doit pas être administré par perfusion intraveineuse.
Silapo ne doit jamais être mélangé avec d’ autres médicaments/ produits médicaux (voir rubrique 6.2).
b) Injection sous-cutanée Un volume maximum de 1 ml ne doit généralement pas être dépassé à un site d’ injection.
En cas de volumes plus importants, il convient de choisir plus d’ un site pour l’ injection.
Les injections sont administrées dans les membres inférieurs ou la paroi abdominale antérieure.
Chez les patients insuffisants rénaux chroniques, Silapo ne doit pas être administré par voie sous- cutanée.
La voie intraveineuse doit être utilisée (voir rubrique 4.4 – Patients en insuffisance rénale chronique).
4.3 Contre-indications
− Hypersensibilité à la substance active ou à l’ un des excipients. − Les patients développant une érythroblastopénie ou aplasie érythrocytaire pure acquise (AEPA) et sous traitement par une érythropoïétine ne doivent pas recevoir Silapo ou une autre érythropoïétine (voir rubrique 4.4) − Hypertension non contrôlée − Dans l’ indication « augmentation de la production de sang autologue »: infarctus du myocarde ou attaque dans le mois précédant le traitement, angine de poitrine instable, risque accru de développer une thrombose veineuse profonde tel qu’ antécédent de maladie thromboembolique veineuse. − Patients qui pour quelle que raison que ce soir ne peuvent pas recevoir de prophylaxie adéquate par antithrombotiques.
4.4 Mises en garde spéciales et précautions d' emploi
Informations générales
Comme pour tous les patients recevant de l’ érythropoïétine, la pression artérielle est susceptible d’ augmenter pendant la durée du traitement par Silapo.
La tension artérielle doit être étroitement surveillée et contrôlée adéquatement chez tous les patients naïfs de traitement recevant de l’ époïétine ainsi que chez les patients déjà traités avant, à l’ initiation et tout au long du traitement par Silapo.
Il peut être nécessaire d’ ajouter ou d’ augmenter le traitement anti-hypertenseur.
Si la pression artérielle ne peut être bien contrôlée, le traitement par Silapo doit être arrêté.
37 Silapo doit également être utilisé avec prudence en présence d’ épilepsie et d’ insuffisance hépatique chronique.
Une hausse modérée du taux de plaquettes, dépendante de la dose, au-delà des limites normales peut être observée pendant le traitement par érythropoïétine.
Toutes les autres causes d'anémie (carence en fer, hémolyse, hémorragie, carences en vitamine B12 ou en acide folique) doivent être considérées et traitées avant l’ initiation et pendant le traitement par Silapo.
Dans la plupart des cas, les concentrations sériques en ferritine chutent simultanément à la hausse de la valeur d’ hématocrites.
Pour garantir une réponse optimale à l’ érythropoïétine, des réserves en fer adéquates doivent être assurées: − une supplémentation en fer, par ex.
200-300 mg/ jour par voie orale (100-200 mg/ jour chez les patients pédiatriques) est recommandée chez les patients insuffisants rénaux chroniques dont les valeurs de ferritine sont inférieures à 100 ng/ ml − une substitution en fer de 200-300 mg/ jour par voie orale est recommandée chez tous les patients cancéreux dont la saturation en transferrine est inférieure à 20%
Tous ces facteurs supplémentaires d’ anémie doivent également être considérés lors de la décision d’ augmenter la dose d’ érythropoïétine chez les patients cancéreux.
Les bonnes pratiques de gestion du sang doivent toujours être observées dans le cadre périchirurgical.
Ce médicament contient de la phénylalanine susceptible d’ être nocive pour les personnes souffrant de phénylcétonurie.
Ce médicament contient moins de 1 mmol de sodium (23 mg) par dose, c’ est-à-dire qu’ il ne contient pratiquement pas de sodium.
Patients en insuffisance rénale chronique
Les données d’ immunogénicité pour une utilisation sous-cutanée du Silapo chez les patients risquant de développer une érythroblastopénie (AEPA) causée par les anticorps, c’ est-à-dire les patients souffrant d’ anémie rénale, ne sont pas suffisantes.
Le médicament doit donc être administré par voie intraveineuse chez les patients souffrant d’ anémie rénale.
Chez les patients en insuffisance rénale chronique, le taux d’ hémoglobine à la dose d’ entretien ne doit pas dépasser la limite supérieure du taux d’ hémoglobine cible recommandée dans la rubrique 4.2.
Lors des essais cliniques, un risque accru de décès et d’ événements cardiovasculaires graves a été observé lorsque des agents stimulant l’ érythropoïèse (ESA) ont été administrés avec pour cible un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l).
Les essais cliniques contrôlés n’ ont pas montré d’ effets bénéfiques significatifs attribuables à l’ administration des époétines lorsque le taux d’ hémoglobine dépassait le niveau nécessaire au contrôle des symptômes de l’ anémie et pour éviter une transfusion sanguine.
Le taux d’ hémoglobine doit être mesuré régulièrement jusqu’ à ce qu’ un taux d’ Hb stable soit atteint, puis périodiquement par la suite.
La vitesse d’ augmentation de l’ hémoglobine doit être d’ environ 1 g/ dl (0,62 mmol/ l) par mois et ne doit pas excéder 2 g/ dl (1,25 mmol/ l) par mois pour minimiser le risque de développer ou d’ empirer l’ hypertension..
L’ absence de réponse au traitement par érythropoïétine doit mener à la recherche des facteurs causaux.
Ceux -ci incluent: carence en fer, acide folique ou en vitamine B12, intoxication à l’ aluminium, infections intercurrentes, épisodes inflammatoires ou traumatiques, perte de sang occulte, hémolyse et fibrose osseuse quelle que soit son origine.
Des cas d’ érythroblastopénie (AEPA) véhiculée par les anticorps ont très rarement été signalés chez 38 les patients insuffisants rénaux chroniques recevant de l’ érythropoïétine par voie sous-cutanée.
Chez les patients développant une perte soudaine d’ efficacité se traduisant par une baisse de l’ hémoglobine (1-2 g/ dl par mois) avec un fort besoin transfusionnel, le taux de réticulocytes doit être déterminé et les causes typiques de non-réponse (par ex. carence en fer, acide folique ou vitamine B12, intoxication à l’ aluminium, infection ou inflammation, hémorragie et hémolyse) doivent être recherchées.
Si aucune cause n’ est identifiée, un examen de la moelle osseuse doit être envisagé pour diagnostiquer l’ AEPA.
Si une AEPA est diagnostiquée, le traitement par Silapo doit être immédiatement arrêté et une analyse des anticorps anti-érythropoïétine doit être envisagée.
Le traitement ne doit pas être substitué par un autre produit médical, les anticorps anti-érythropoïétine interagissant avec les autres érythropoïétines.
Les autres causes d’ érythroblastopénie doivent être exclues, et un traitement approprié doit être institué.
Le contrôle régulier du taux de réticulocytes est recommandé pour détecter l’ occurrence possible de manque d’ efficacité chez les patients insuffisants rénaux chroniques.
Des cas isolés d’ hyperkaliémie ont été observés.
Chez les patients insuffisants rénaux chroniques, la correction de l’ anémie peut augmenter l’ appétit et l’ apport en potassium et en protéines.
Les prescriptions de dialyse doivent être ajustées régulièrement pour maintenir les taux d’ urée, de créatinine et de potassium dans les limites souhaitées.
La mesure des électrolytes sériques doit être réalisée chez les patients souffrant d’ insuffisance rénale chronique.
Si un taux sérique élevé (ou en hausse) de potassium est détecté, il convient de cesser l’ administration d’ érythropoïétine jusqu’ à ce que l’ hyperkaliémie soit corrigée.
Une augmentation de la dose d’ héparine pendant l’ hémodialyse est fréquemment nécessaire pendant le traitement par érythropoïétine en conséquence de la valeur d’ hématocrite accrue.
L’ occlusion du système de dialyse est possible si l’ héparinisation n’ est pas optimale.
Au vu des informations disponibles à ce jour, la correction de l’ anémie avec l’ érythropoïétine chez les patients adultes souffrant d’ insuffisance rénale et ne recevant pas de dialyse n’ accélère pas la vitesse de progression de l’ insuffisance rénale.
Patients cancéreux adultes avec anémie symptomatique recevant une chimiothérapie
Chez les patients recevant une chimiothérapie, le délai de 2-3 semaines entre l’ administration d’ érythropoïétine et l’ apparition de globules rouges induits par l'érythropoïétine doit être pris en compte lors de l'évaluation de l’ adéquation du traitement par Silapo (patient à risque d’ être transfusé).
Chez les patients cancéreux recevant une chimiothérapie: si la vitesse d’ augmentation du taux d’ hémoglobine dépasse 2 g/ dl (1,25 mmol/ l) par mois, ou si le taux d’ hémoglobine excède 12 g/ dl (7,5 mmol/ l), l’ ajustement de dose détaillé dans la section 4.2 doit être scrupuleusement suivi pour minimiser les facteurs de risque potentiels d’ événements thrombotiques (voir rubrique 4.2).
Une incidence accrue d’ événements vasculaires thrombotiques (EVT) a été observée chez les patients cancéreux recevant des agents érythropoïétiques (voir rubrique 4.8).
Ce risque doit être soigneusement évalué par rapport au bénéfice potentiel dérivé du traitement (par Silapo), en particulier chez les patients cancéreux présentant un risque accru d'événements vasculaires thrombotiques, tels que l’ obésité et les patients ayant des antécédents d'EVT (par ex. thrombose veineuse profonde ou embolie pulmonaire).
Patients chirurgicaux adultes inclus dans un programme pré-transfusion autologue
Toutes les mises en garde et précautions spéciales associées aux programmes pré-transfusion autologue, en particulier le remplacement volumique routinier, doivent être respectées.
39 Effet potentiel sur la croissance tumorale
Les époétines sont des facteurs de croissance qui stimulent principalement la production de globules rouges.
Des récepteurs de l’ érythropoïétine peuvent également être présents à la surface de certaines cellules tumorales.
À l’ instar de tous les facteurs de croissance, le risque que les époétines puissent agir comme facteur de croissance sur tout type de tumeur, n’ est pas à exclure.
Dans plusieurs études contrôlées, les époétines n’ ont pas montré d’ amélioration de la survie globale ou de diminution du risque de progression tumorale chez les patients souffrant d’ anémie associée au cancer.
Plusieurs études cliniques contrôlées dans lesquelles les époétines ont été administrées à des patients atteints de différents types de cancers, y compris de la tête et du cou, des poumons et du sein, ont montré une surmortalité inexpliquée.
Lors des essais cliniques contrôlés de l’ époétine alfa et d’ autres agents stimulant l’ érythropoïèse (ESA), les résultats suivants ont été mis en évidence: • réduction du délai jusqu’ à la progression tumorale chez des patients atteints de cancers de la tête et du cou traités par radiothérapie lorsque l’ administration visait un taux d’ hémoglobine supérieur à 14 g/ dl (8,7 mmol/ l); • raccourcissement de la durée de survie globale et augmentation des décès imputables à la progression de la maladie à 4 mois chez des patients atteints de cancers du sein métastatiques traités par chimiothérapie lorsque l’ administration visait un taux d’ hémoglobine de 12 à 14 g/ dl (7,5– 8,7 mmol/ l); • augmentation du risque de décès lorsque l’ administration visait un taux d’ hémoglobine de 12 g/ dl (7,5 mmol/ l) chez des patients atteints de tumeurs actives et ne recevant ni chimiothérapie ni radiothérapie.
L’ utilisation des ESA n’ est pas indiquée chez cette population de patients.
Compte tenu des résultats cités ci-dessus, la transfusion sanguine devrait être le traitement de choix dans la gestion de l’ anémie des patients cancéreux lors de certaines situations cliniques.
La décision d’ administrer des érythropoïétines recombinantes devra se baser sur une évaluation bénéfice-risque avec la participation du patient qui devra tenir compte des spécificités du contexte clinique.
Les facteurs à prendre en considération lors de cette évaluation devront inclure le type de la tumeur et son stade; le degré d’ anémie; l’ espérance de vie; l’ environnement dans lequel le patient est traité; et les préférences du patient (voir rubrique 5.1).
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Aucune preuve n’ indique que le traitement par érythropoïétine altère le métabolisme d’ autres médicaments.
Cependant, comme la ciclosporine est liée par les globules rouges, il existe un potentiel d’ interactions avec d’ autres médicaments.
Si l’ érythropoïétine est administrée en concomitance avec la ciclosporine, les concentrations sériques en ciclosporine doivent être contrôlées et la dose de ciclosporine doit être ajustée au fur et à mesure que les valeurs d'hématocrite augmentent.
Il n'existe aucune donnée indiquant une interaction entre le G-CSF ou le GM-CSF et l’ époétine alfa en ce qui concerne la différentiation ou la prolifération hématologique des échantillons de biopsies tumorales in vitro.
4.6 Grossesse et allaitement
Aucune étude adéquate n’ a été menée chez la femme enceinte.
Des études chez l’ animal ont indiqué une toxicité reproductive (voir rubrique 5.3).
Par conséquent, l’ érythropoïétine doit être généralement utilisée pendant la grossesse et l’ allaitement uniquement si le bénéfice potentiel l’ emporte sur le risque potentiel pour le fœ tus.
40 4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Silapo n’ a aucun effet ou qu’ un effet négligeable sur l’ aptitude à conduire des véhicules et à utiliser des machines.
4.8 Effets indésirables
Silapo est un médicament biologique.
Les données issues d’ études cliniques sur Silapo sont alignées sur le profil d’ innocuité d’ autres érythropoïétines autorisées.
Au vu des résultats des essais cliniques sur d’ autres érythropoïétines commercialisées, environ 8% des patients traités par érythropoïétine devraient souffrir de réactions indésirables.
Une crise hypertensive avec symptômes à type d'encéphalopathie peut survenir.
Des céphalées à type de migraines violentes et à début brutal peuvent en être un signal d'alarme.
Généralités Des rashes cutanés non spécifiques ont été décrits lors de l'utilisation d'époétine alfa.
Des symptômes grippaux tels que céphalées, douleurs articulaires, sensation de faiblesse, vertige et asthénie, peuvent survenir, en particulier en début de traitement.
Des cas de thrombocytose ont été observés mais la survenue de cette réaction est très rare (voir rubrique 4.4).
Des évènements thrombotiques/ vasculaires, tels qu’ ischémie myocardique, infarctus du myocarde, accidents vasculaires cérébraux (hémorragie cérébrale et infarctus cérébral), accidents ischémiques transitoires, thrombose veineuse profonde, thrombose artérielle, embolie pulmonaire, anévrysmes, thrombose rétinienne ou thrombose d’ un rein artificiel, ont été rapportés chez des patients recevant une érythropoïétine.
Des réactions d'hypersensibilité ont été rarement rapportées avec l’ époétine alfa, avec notamment des cas isolés d’ oedèmes de Quincke et de réactions anaphylactiques.
Des cas d’ érythroblastopénie avec anticorps ont été signalés après plusieurs mois ou années de traitement par l’ époétine alfa.
Chez la plupart des patients concernés, des anticorps anti- érythropoïétine ont été observés (voir rubriques 4.3 et 4.4).
La réaction indésirable la plus fréquente lors du traitement par époétine alfa est une augmentation dose-dépendante de la pression artérielle ou l'aggravation d'une hypertension pré-existante.
Cette augmentation de la pression artérielle peut faire l’ objet d’ un traitement médicamenteux.
De plus, une surveillance de la pression artérielle est conseillée, en particulier en début de traitement.
Les réactions suivantes sont également survenues de façon isolée chez certains patients normotendus ou hypotendus: crise hypertensive avec symptômes à type d'encéphalopathie (par ex., céphalée et confusion mentale) et crises tonico-cloniques généralisées, nécessitant un traitement médical immédiat et une prise en charge en soins intensifs.
Des céphalées à type de migraines violentes et à début brutal peuvent en être le signal d'alarme.
Une thrombose du shunt peut se produire, en particulier chez les patients ayant tendance à l'hypotension ou présentant des complications au niveau de leur fistule artérioveineuse (par ex., ténoses, anévrismes, etc.).
Une révision anticipée du shunt et une prophylaxie anti-thrombotique par administration d'acide acétylsalicylique, par exemple, est conseillée chez ces patients.
Une hypertension peut survenir chez les patients traités par époétine alfa.
De ce fait, le taux d'hémoglobine et la tension artérielle doivent être étroitement surveillés.
Une augmentation de l'incidence des événements vasculaires thrombotiques (voir rubriques 4.4 et 4.8, Générale ») a été observée chez les patients traités par une érythropoïétine.
Patients chirurgicaux inclus dans des programmes de transfusion autologue Quel que soit le traitement par érythropoïétine, des événements thrombotiques et vasculaires peuvent survenir chez les patients chirurgicaux présentant une maladie cardiovasculaire sous-jacente suite à une phlébotomie répétée.
Par conséquent, un remplacement du volume régulier doit être effectué chez ces patients.
4.9 Surdosage
La marge thérapeutique de l’ érythropoïétine est très vaste.
Le surdosage d’ érythropoïétine peut entraîner une exacerbation des effets pharmacologiques de l'hormone.
Une phlébotomie peut être pratiquée en cas de taux d’ hémoglobine excessivement élevés.
D’ autres soins de soutien doivent être dispensés si nécessaire.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Produits antianémiques, érythropoïétine Code ATC:
B03XA01
L’ érythropoïétine est une glycoprotéine qui stimule, en tant que facteurs de stimulation des mitoses et hormone de différenciation, la formation d’ érythrocytes de précurseurs du compartiment cellulaire.
Le poids moléculaire apparent de l’ érythropoïétine est de 32 000-40 000 daltons.
La section protéinique de la molécule représente environ 58% du poids moléculaire total et se compose de 165 acides aminés.
Les quatre chaînes glucidiques sont fixées via trois liaisons N-glycosidiques et une liaison O-glycosidique à la protéine.
L’ époétine zêta est identique en terme de séquence d’ acides aminés et similaire en terme de composition glucidique à l’ érythropoïétine humaine endogène humaine isolée dans l’ urine de patients anémiques.
L’ efficacité biologique de l’ érythropoïétine a été prouvée chez plusieurs modèles animaux in vivo (rats normaux et anémiques, souris polycythémiques).
Après administration d’ érythropoïétine, le nombre d’ érythrocytes, les taux d’ Hb et les taux de réticulocytes augmentent, ainsi que le taux d’ incorporation de 59Fe.
Les cultures cellulaires de cellules osseuses humaines pourraient permettre de démontrer que l’ érythropoïétine stimule spécifiquement l’ érythropoïèse et n’ affecte pas la leucopoïèse.
Aucune action cytotoxique de l’ érythropoïétine sur les cellules osseuses n’ a été détectée.
À l’ instar d'autres facteurs de croissance hématopoïétiques, l’ érythropoïétine a révélé des propriétés de stimulation in vitro sur les cellules endothéliales humaines.
721 patients cancéreux recevant une chimiothérapie sans cisplatine ont été inclus dans trois études contrôlées par placebo, 389 patients atteints de malignités hématologiques (221 myélomes multiples, 144 lymphomes non hodgkiniens et 24 autres malignités hématologiques) et 332 atteints de tumeurs
Dans deux études ouvertes de grande envergure, 2 697 patients cancéreux recevant une chimiothérapie sans cisplatine, 1 895 patients atteints de tumeurs solides (683 tumeurs du sein, 260 tumeurs pulmonaires, 174 tumeurs gynécologiques, 300 tumeurs gastro-intestinales et 478 autres tumeurs) et 802 patients atteints de malignités hématologiques.
Echelle générale d'évaluation fonctionnelle du traitement de l'anémie du cancer FACT-an, échelle de fatigue FACT-an, et échelle analogue linéaire du cancer (CLAS).
Deux autres études, randomisées, contrôlées par placebo, d'effectif plus réduit n'ont pas permis de montrer une amélioration significative des paramètres de qualité de vie sur les échelles EORTC-QLQ-C30 et CLAS respectivement.
L’ érythropoïétine est un facteur de croissance qui stimule principalement la production de globules rouges.
Des récepteurs de l’ érythropoïétine peuvent se manifester à la surface de différents types de cellules tumorales
La survie et la progression tumorale ont été étudiées dans le cadre de cinq vastes essais cliniques contrôlés portant au total sur 2 833 patients, dont quatre essais en double aveugle contrôlés versus placebo et un essai ouvert.
Les études ont inclus des patients traités par chimiothérapie (deux études) où se sont basées sur des populations de patients chez lesquels l’ utilisation d’ agents stimulants l’ érythropoïèse n’ est pas indiquée: anémie touchant des patients cancéreux non traités par chimiothérapie et patients atteints de cancers de la tête et du cou traités par radiothérapie.
Dans deux des études, le taux d’ hémoglobine cible était de > 13 g/ dl; dans les trois autres études, il était de 12 à 14 g/ dl.
Dans l’ essai ouvert, aucune différence n’ a été notée en terme de survie globale entre les patients traités par l’ érythropoïétine humaine recombinante et les sujets témoins.
Dans les quatre essais contrôlés versus placebo, les rapports de risque pour la survie globale ont été compris entre 1,25 et 2,47 en faveur des groupes témoins.
Ces études ont fait apparaître de façon cohérente une différence statistiquement significative et inexpliquée de mortalité chez les patients atteints d’ anémie associée à divers cancers courants et recevant une érythropoïétine humaine recombinante par comparaison avec les sujets témoins.
Les différences d’ incidence des thromboses et complications associées entre les sujets recevant l’ érythropoïétine humaine recombinante et les sujets du groupe témoin ne suffisent pas à expliquer de façon satisfaisante les résultats des essais concernant la survie globale.
Une revue systématique a également été réalisée sur plus de 9 000 patients cancéreux participant à 57 essais cliniques.
La méta-analyse des données de survie globale a montré un rapport de risque estimé ponctuellement à 1,08 en faveur des sujets témoins (IC à 95%:
0,99– 1,18; 42 essais et 8 167 patients).
Un risque relatif accru d’ événements thrombo-emboliques (RR = 1,67; IC à 95%:
1,35– 2,06; 35 essais et 6 769 patients) a été observé chez les patients traités par une érythropoïétine humaine recombinante.
Il existe un risque accru d’ accident thromboembolique chez les patients cancéreux traités par une érythropoïétine humaine recombinante et l’ on ne saurait exclure la possibilité d’ un impact négatif sur la survie globale.
Il est difficile de savoir dans quelle mesure ces résultats peuvent s’ appliquer à l’ administration d’ une érythropoïétine humaine recombinante chez les patients cancéreux traités par chimiothérapie avec pour objectif un taux d’ hémoglobine inférieur à 13 g/ dl car les données passées en revue incluaient peu de patients réunissant ces caractéristiques.
5.2 Propriétés pharmacocinétiques
Voie intraveineuse Le dosage d’ érythropoïétine par administration intraveineuse répétée a montré une demi-vie de 4 heures environ chez le volontaire sain et légèrement plus longue chez l'insuffisant rénal, environ 5 heures.
Chez l'enfant, la demi-vie est d'environ 6 heures.
43 Voie sous-cutanée Après injection sous-cutanée, les taux sériques d'érythropoïétine sont largement inférieurs aux taux obtenus après injection intraveineuse; les taux augmentent lentement pour atteindre leur valeur maximale entre 12 et 18 heures après administration.
Le pic est toujours très inférieur au pic obtenu par voie intraveineuse (environ 1/ 20ème de la valeur).
Il n'y a pas d'accumulation du produit: les taux demeurent identiques, qu'ils soient mesurés 24 heures après la première injection ou 24 heures après la dernière injection.
La demi-vie est difficile à évaluer pour la voie sous-cutanée mais elle est estimée à environ 24 heures.
La biodisponibilité de l’ époétine alfa injectable par voie sous-cutanée est très inférieure à celle du produit par voie veineuse: environ 20%.
5.3 Données de sécurité précliniques
Lors de certaines études précliniques de toxicologie chez le chien et le rat, mais pas chez le singe, le traitement par époétine alfa a été associé à une fibrose infra-clinique de la moelle osseuse (la fibrose de la moelle osseuse est une complication connue de l'insuffisance rénale chronique chez l'homme et serait liée à une hyper-parathyroïdie secondaire ou à des facteurs encore inconnus.
La fréquence de la fibrose médullaire n'a pas été augmentée lors d'une étude chez des patients sous hémodialyse traités par époétine alfa pendant 3 ans, par rapport à un groupe témoin apparié de patients sous dialyse qui n'ont pas été traités par érythropoïétine).
Chez l'animal, il a été démontré que l'époétine alfa, à une dose hebdomadaire d'environ 20 fois supérieure à la dose hebdomadaire conseillée chez l'homme, diminuait le poids foetal, retardait l'ossification et augmentait la mortalité fœ tale.
Ces modifications seraient secondaires à la diminution de la prise de poids chez la mère.
L’ érythropoïétine n’ a pas révélé de modification des tests de mutagénicité des cultures de cellules de bactérie et de mammifère et in vivo dans le test du micronucleus chez la souris.
Aucune étude de carcinogénicité à long terme n’ a été réalisée.
Il existe des rapports contradictoires dans la littérature en ce qui concerne le rôle potentiel des érythropoïétines comme proliférateur de tumeur.
Ces rapports sont basés sur des conclusions in vitro d'échantillons de tumeur humaine, mais sont d'une signification incertaine en clinique.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Phosphate monosodique dihydraté Phosphate disodique dihydraté Chlorure de sodium Chlorure de calcium dihydraté Polysorbate 20 Glycine Leucine Isoleucine Thréonine Acide glutamique Phénylalanine Eau pour préparations injectables Hydroxyde de sodium (pour ajustement du pH) Acide chlorhydrique (pour ajustement du pH)
6.2 Incompatibilités
En l’ absence d’ études de compatibilité, ce médicament ne doit pas être mélangé avec d’ autres
44 médicaments.
2 ans
6.4 Précautions particulières de conservation
À conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Pour l'usage en ambulatoire, le patient peut conserver le produit en dehors du réfrigérateur et à température ambiante (ne dépassant pas +25°C) durant une période unique pouvant aller jusqu'à 3 jours.
Conserver la seringue préremplie dans l’ emballage extérieur à l’ abri de la lumière.
6.5 Nature et contenu de l’ emballage extérieur
Seringue préremplie en verre de type I munie d’ une aiguille fixe d’ injection en acier et d’ un bouchon piston téflonné.
Chaque seringue préremplie contient 0,9 ml de solution injectable.
Chaque boîte contient 1 seringue préremplie ou 6 seringues préremplies.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et de manipulation
Précautions particulières de manipulation de Silapo:
1.
Après avoir retiré une seringue du blister, la solution doit être vérifieé pour s'assurer qu’ elle est claire, incolore et presque exempte de particules visibles.
2.
Le capuchon protecteur est retiré de l’ aiguille de la seringue et l’ air est expulsé de la seringue et de l’ aiguille en tenant la seringue verticalement et en poussant légèrement sur le piston.
3.
La seringue est désormais prête à l’ emploi.
Silapo ne doit pas être utilisé si: • le scellage est cassé ou si le blister est endommagé de quelque façon que ce soit • le liquide est coloré ou vous pouvez voir des particules en suspension • le liquide a coulé de la seringue préremplie ou si de la condensation est visible dans le blister scellé • il a été accidentellement congelé
Ce médicament est à usage unique exclusivement.
Ne pas agiter.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
STADA Arzneimittel AG Stadastrasse 2-18 D-61118 Bad Vilbel Allemagne
45 8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 07/ 432/ 005 EU/ 1/ 07/ 432/ 006
9.
DATE DE PREMIERE AUTORISATION / DE RENOUVELLEMENT DE L’ AUTORISATION
18/ 12/ 2007
10.
DATE DE MISE À JOUR DU TEXTE
46 1.
DÉNOMINATION DU MÉDICAMENT
Silapo 4 000 UI/ 0,4 ml solution injectable en seringue préremplie
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
1 seringue préremplie de 0,4 ml de solution injectable contient 4 000 unités internationales (UI) d’ époétine zêta* (érythropoïétine humaine recombinante).
La solution contient 10 000 UI d’ époétine zêta par ml.
*Produit par la technique de l'ADN recombinant dans une lignée cellulaire d’ ovaire de hamster chinois (CHO).
Excipients:
Chaque seringue préremplie contient 0,20 mg de phénylalanine.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable en seringue préremplie.
Solution claire et incolore.
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
l’ adulte et l’ enfant: • Traitement de l’ anémie associée à l’ insuffisance rénale chronique chez les enfants et les patients adultes hémodialysés et chez les patients adultes en dialyse péritonéale (voir rubrique 4.4). • Traitement de l’ anémie sévère d’ origine rénale accompagnée de symptômes cliniques chez les patients adultes insuffisants rénaux non encore dialysés (voir rubrique 4.4). − Traitement de l’ anémie et réduction des besoins transfusionnels chez les patients adultes recevant une chimiothérapie pour des tumeurs solides, un lymphome malin ou un myélome multiple, et à risque de transfusion tel qu’ évalué par l’ état général du patient (par ex. statut cardiovasculaire, anémie préexistante au début de la chimiothérapie). − Silapo peut être utilisé pour augmenter la production de sang autologue des patients inclus dans un programme pré-transfusion.
Son utilisation pour cette indication doit être pesée contre le risque observé d'événements thromboemboliques.
Le traitement ne doit être administré qu’ aux patients souffrant d'anémie modérée (absence de carence en fer), si les procédures d’ économie de sang ne sont pas disponibles ou insuffisantes lorsque l’ intervention chirurgicale majeure programmée requiert un volume élevé de sang (4 unités ou plus de sang pour les femmes et 5 unités ou plus pour les hommes).
4.2 Posologie et mode d’ administration
Le traitement par Silapo doit être initié sous le contrôle de médecins expérimentés dans le traitement de malades avec les indications ci-dessus.
Silapo doit être administré par voie intraveineuse chez les patients insuffisants rénaux chroniques (voir rubrique 4.4)
Le taux d'hémoglobine cible est de 10 à 12 g/ dl (6,2 – 7,5 mmol/ l) sauf pour les enfants, pour lesquels le taux d'hémoglobine doit être compris entre 9,5 et 11 g/ dl (5,9 – 6,8 mmol/ l).
La limite supérieure de la concentration en hémoglobine ne doit pas être dépassée.
Les symptômes et séquelles de l’ anémie peuvent varier selon l’ âge, le sexe et l’ impact global de la maladie; une évaluation par le médecin de l’ état de santé et de l’ évolution clinique de chaque patient est nécessaire.
Silapo doit être administré par voie intraveineuse afin que le taux d’ hémoglobine n’ augmente pas au-delà de 12 g/ dl (7,5 mmol/ l).
En raison de la variabilité intra-patient, il peut arriver occasionnellement que des taux d’ hémoglobine supérieurs ou inférieurs au taux souhaité soient observés.
Cette variabilité du taux d’ hémoglobine doit être gérée en ajustant la dose de façon à le maintenir dans une marge cible de 10 g/ dl (6,2 mmol/ l) à 12 g/ dl (7,5 mmol/ l).
Un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité sur une période prolongée; les recommandations relatives à l’ adaptation posologique appropriée lorsque le taux d’ hémoglobine observé est supérieur à 12 g/ dl (7,5 mmol/ l) sont décrites ci-dessous.
Toute augmentation du taux d’ hémoglobine de plus de 2 g/ dl (1,25 mmol/ l) sur une période de quatre semaines doit être évitée.
Si elle se produit, une adaptation posologique appropriée doit être instaurée.
Les patients doivent faire l’ objet d’ une surveillance étroite afin de s’ assurer que la dose la plus faible approuvée de Silapo est utilisée pour permettre un contrôle satisfaisant des symptômes de l’ anémie.
Chez les patients souffrant d’ insuffisance rénale chronique et présentant des signes cliniques d'ischémie myocardique ou d'insuffisance cardiaque congestive, la concentration en hémoglobine pendant la phase d’ entretien ne doit pas dépasser la limite supérieure de la concentration d’ hémoglobine cible.
Patients adultes sous hémodialyse Le traitement se divise en deux phases:
1.
Phase de correction:
50 UI/ kg 3 fois par semaine, par voie intraveineuse.
Lorsqu’ un ajustement de dose est nécessaire, il doit être effectué par étapes d’ au moins quatre semaines.
À chaque étape, l’ augmentation ou la réduction de dose doit être de 25 UI/ kg 3 fois par semaine.
2.
Un ajustement de dose est nécessaire pour maintenir les valeurs d’ hémoglobine (Hb) au niveau souhaité:
Hb comprise entre 10 et 12 g/ dl (6,2-7,5 mmol/ l).
La dose hebdomadaire totale recommandée est comprise entre 75 et 300 UI/ kg, par voie intraveineuse.
Les données cliniques disponibles suggèrent que les patients dont le taux d’ hémoglobine est très faible (< 6 g/ dl ou < 3,75 mmol/l) peuvent nécessiter des doses d’entretien plus élevées que ceux dont l’anémie initiale est moins sévère (Hb > 8 g/ dl ou > 5 mmol/ l).
Patients pédiatriques sous hémodialyse Le traitement se divise en deux phases:
1.
Phase de correction 50 UI/ kg, 3 fois par semaine par voie intraveineuse.
Lorsqu’ un ajustement de dose est nécessaire, il doit s’ effectuer par paliers de 25 UI/ kg, 3 fois par semaine, à intervalles d’ au moins 4 semaines jusqu’ à obtention du taux souhaité.
2.
Un ajustement de dose est nécessaire pour maintenir les valeurs d’ hémoglobine (Hb) au niveau souhaité:
Hb comprise entre 9,5 et 11 g/ dl (5,9-6,8 mmol/ l).
48 En règle générale, les enfants et les adolescents de moins de 30 kg requièrent des doses d’ entretien plus élevées que les enfants et les adolescents de plus de 30 kg et les adultes.
Les doses d’ entretien suivantes ont été observées dans des essais cliniques après 6 mois de traitement.
Dose (UI/ kg administrées 3x par semaine)
Poids (kg) < 10 10- 30 > 30
Moyenne 100 75 33
Dose d’ entretien habituelle 75-150 60-150 30-100
Les données cliniques disponibles suggèrent que les patients dont le taux d’ hémoglobine est très faible (< 6,8 g/ dl ou < 4,25 mmol/l) peuvent nécessiter des doses d’entretien plus élevées que ceux dont le taux d’hémoglobine initial est plus élevé (Hb > 6,8 g/ dl ou > 4,25 mmol/ l).
Patients adultes sous dialyse péritonéale Le traitement se divise en deux phases:
1.
Phase de correction:
Dose d’ attaque de 50 UI/ kg 2 fois par semaine, par voie intraveineuse.
2.
Un ajustement de dose est nécessaire pour maintenir les valeurs d’ hémoglobine (Hb) au niveau souhaité:
(Hb comprise entre 10 et 12 g/ dl (6,2-7,5 mmol/ l).
Dose d’ entretien compris entre 25 et 50 UI/ kg, 2 fois par semaine à raison de 2 injections égales.
− Patients adultes insuffisants rénaux non encore dialysés
Le traitement se divise en deux phases:
1.
Phase de correction:
Dose d’ attaque de 50 UI/ kg 3 fois par semaine, par voie intraveineuse, suivie si nécessaire d’ une augmentation de dose par tranches de 25 UI/ kg (3 fois par semaine) jusqu’ à obtention du taux souhaité (ceci doit être effectué par étapes d’ au moins quatre semaines).
2.
Un ajustement de dose est nécessaire pour maintenir les valeurs d’ hémoglobine (Hb) au niveau souhaité:
Hb comprise entre 10 et 12 g/ dl (6,2-7,5 mmol/ l).
Dose d’ entretien compris entre 17 et 33 UI/ kg, 3 fois par semaine, par voie intraveineuse.
La dose maximale ne doit pas excéder 200 UI/ kg 3 fois par semaine.
− Traitement de l’ anémie induite par la chimiothérapie Silapo doit être administrée par voie sous-cutanée aux patients atteints d’ anémie (taux d’ hémoglobine ≤ 10 g/ dl [6,2 mmol/ l], par ex.).
Les symptômes et séquelles de l’ anémie peuvent varier selon l’ âge, le sexe et l’ impact global de la maladie; une évaluation par le médecin de l’ état de santé et de l’ évolution clinique de chaque patient est nécessaire.
En raison de la variabilité intra-patient, il peut arriver occasionnellement que des taux d’ hémoglobine supérieurs ou inférieurs au taux souhaité soient observés.
Cette variabilité du taux d’ hémoglobine doit être gérée en ajustant la dose de façon à le maintenir dans une marge cible de 10 g/ dl (6,2 mmol/ l) à 12 g/ dl (7,5 mmol/ l).
Un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité sur une période prolongée; les recommandations relatives à l’ adaptation posologique appropriée lorsque le taux d’ hémoglobine observé est supérieur à 12 g/ dl (7,5 mmol/ l) sont décrites ci-dessous.
Les patients doivent faire l’ objet d’ une surveillance étroite afin de s’ assurer que la dose la plus faible approuvée de Silapo est utilisée pour permettre un contrôle satisfaisant des symptômes de l’ anémie.
Le traitement par Silapo doit se poursuivre jusqu’ à un mois après la chimiothérapie.
49 La dose initiale est de 150 UI/ kg, administrée par voie sous-cutanée, 3 fois par semaine.
Sinon, Silapo peut être administré à raison d’ une dose initiale de 450 UI/ kg par voie sous-cutanée, une fois par semaine.
Si le taux d'hémoglobine a augmenté d'au moins 1 g/ dl (0,62 mmol/ l) ou que le taux de réticulocytes a augmenté à ≥ 40 000 cellules/ µl au-dessus des valeurs initiales au bout de 4 semaines de traitement, la dose doit rester de 150 UI/ kg 3 fois par semaine ou de 450 UI/ kg une fois par semaine.
Si la hausse du taux d’ hémoglobine est < 1 g/ dl (< 0,62 mmol/ l) et que le taux de réticulocytes a augmenté < 40 000 cellules/ µl au-dessus des valeurs initiales, il convient d’ augmenter la dose à 300 UI/ kg 3 fois par semaine.
Si après 4 semaines de traitement supplémentaires à raison de 300 UI/ kg 3 fois par semaine, le taux d'hémoglobine a augmenté ≥ 1 g/ dl (0,62 mmol/ l) ou que le taux de réticulocytes a augmenté à ≥ 40 000 cellules/ µl, la dose doit rester de 300 UI/ kg 3 fois par semaine.
Cependant, si le taux d’ hémoglobine a augmenté de < 1 g/ dl (< 0,62 mmol/ l) et que le taux de réticulocytes a augmenté < 40 000 cellules/ µl au-dessus des valeurs initiales, la réponse est peu probable et le traitement doit être arrêté.
Le schéma posologique recommandé est décrit ci-après.
50 150UI/ kg 3 x/ semaine ou 450 UI/ kg 1 x/ semaine
pendant 4 semaines
Augmentation des réticulocytes ≥ 40 000/ µl ou augmentation Hb ≥ 1 g/ dl
Augmentation des réticulocytes < 40 000/ µl et augmentation Hb < 1 g/ dl
Hb cible 300 IU/ kg (10-12 g/ dl) 3 x/ semaine pendant 4 semaines
Augmentation des réticulocytes ≥ 40 000/ µl ou augmentation Hb ≥ 1 g/ dl
Augmentation des réticulocytes < 40 000/ µl et augmentation Hb < 1 g/ dl
Arrêt du traitement
Lorsque l’ objectif thérapeutique pour un patient donné est atteint, la dose devra être réduite de 25 à 50% afin de maintenir le taux d ’ hémoglobine à ce niveau.
Une titration appropriée de la dose devra être envisagée.
Ajustement de dose Si le taux d’ hémoglobine augmente de > 2 g/ dl (> 1,25 mmol/ l) par mois, la dose de Silapo doit être réduite d’ environ 25-50%.
Si le taux d’ hémoglobine dépasse 12 g/ dl (7,5 mmol/ l), interrompre le traitement jusqu’ à ce que le taux s’ abaisse à 12 g/ dl (7,5 mmol/ l) ou moins puis réinitier le traitement par Silapo par une dose de 25% inférieure à la dose précédente.
− Patients adultes chirurgicaux inclus dans des programmes de transfusion autologue
Silapo doit être administré par voie intraveineuse.
Dans le cas de transfusion sanguine, Silapo doit être administré après la fin du prélèvement de sang.
51 sang doivent être traités par une dose de Silapo de 600 UI/ kg de poids 2 fois par semaine pendant 3 semaines avant l’ intervention.
Tous les patients traités par Silapo doivent recevoir un apport adéquat en fer (par ex.
200 mg de fer élémentaire par voie orale chaque jour) pendant toute la durée du traitement.
L'apport en fer doit être initié dès que possible, y compris quelques semaines avant l’ initiation de la transfusion autologue programmée, afin d’ obtenir des réserves en fer élevées avant d'initier le traitement par Silapo.
Mode d’ administration
a) Injection intraveineuse La dose doit être administrée au moins 1 à 5 minutes, selon la dose totale.
Chez les patients sous hémodialyse, l’ injection d’ un bolus peut être pratiquée pendant la séance de dialyse via un port veineux adapté sur la ligne de dialyse.
Sinon, l’ injection peut être pratiquée à l’ issue de la séance de dialyse via la tubulure d’ une aiguille à fistule, suivie de 10 ml de solution de chlorure de sodium 9 mg/ ml (0,9%) pour rincer la tubulure et garantir l’ injection satisfaisante du produit dans le flux sanguin.
Une injection plus lente est préférable chez les patients qui réagissent au traitement en souffrant de symptômes grippaux.
Silapo ne doit pas être administré par perfusion intraveineuse.
Silapo ne doit jamais être mélangé avec d’ autres médicaments/ produits médicaux (voir rubrique 6.2).
b) Injection sous-cutanée Un volume maximum de 1 ml ne doit généralement pas être dépassé à un site d’ injection.
En cas de volumes plus importants, il convient de choisir plus d’ un site pour l’ injection.
Les injections sont administrées dans les membres inférieurs ou la paroi abdominale antérieure.
Chez les patients insuffisants rénaux chroniques, Silapo ne doit pas être administré par voie sous- cutanée.
La voie intraveineuse doit être utilisée (voir rubrique 4.4 – Patients en insuffisance rénale chronique).
4.3 Contre-indications
− Hypersensibilité à la substance active ou à l’ un des excipients. − Les patients développant une érythroblastopénie ou aplasie érythrocytaire pure acquise (AEPA) et sous traitement par une érythropoïétine ne doivent pas recevoir Silapo ou une autre érythropoïétine (voir rubrique 4.4) − Hypertension non contrôlée − Dans l’ indication « augmentation de la production de sang autologue »: infarctus du myocarde ou attaque dans le mois précédant le traitement, angine de poitrine instable, risque accru de développer une thrombose veineuse profonde tel qu’ antécédent de maladie thromboembolique veineuse. − Patients qui pour quelle que raison que ce soir ne peuvent pas recevoir de prophylaxie adéquate par antithrombotiques.
4.4 Mises en garde spéciales et précautions d' emploi
Informations générales
Comme pour tous les patients recevant de l’ érythropoïétine, la pression artérielle est susceptible d’ augmenter pendant la durée du traitement par Silapo.
La tension artérielle doit être étroitement surveillée et contrôlée adéquatement chez tous les patients naïfs de traitement recevant de l’ époïétine ainsi que chez les patients déjà traités avant, à l’ initiation et tout au long du traitement par Silapo.
Il peut être nécessaire d’ ajouter ou d’ augmenter le traitement anti-hypertenseur.
Si la pression artérielle
52 ne peut être bien contrôlée, le traitement par Silapo doit être arrêté.
Silapo doit également être utilisé avec prudence en présence d’ épilepsie et d’ insuffisance hépatique chronique.
Une hausse modérée du taux de plaquettes, dépendante de la dose, au-delà des limites normales peut être observée pendant le traitement par érythropoïétine.
Toutes les autres causes d'anémie (carence en fer, hémolyse, hémorragie, carences en vitamine B12 ou en acide folique) doivent être considérées et traitées avant l’ initiation et pendant le traitement par Silapo.
Dans la plupart des cas, les concentrations sériques en ferritine chutent simultanément à la hausse de la valeur d’ hématocrites.
Pour garantir une réponse optimale à l’ érythropoïétine, des réserves en fer adéquates doivent être assurées: − une supplémentation en fer, par ex.
200-300 mg/ jour par voie orale (100-200 mg/ jour chez les patients pédiatriques) est recommandée chez les patients insuffisants rénaux chroniques dont les valeurs de ferritine sont inférieures à 100 ng/ ml − une substitution en fer de 200-300 mg/ jour par voie orale est recommandée chez tous les patients cancéreux dont la saturation en transferrine est inférieure à 20%
Tous ces facteurs supplémentaires d’ anémie doivent également être considérés lors de la décision d’ augmenter la dose d’ érythropoïétine chez les patients cancéreux.
Les bonnes pratiques de gestion du sang doivent toujours être observées dans le cadre périchirurgical.
Ce médicament contient de la phénylalanine susceptible d’ être nocive pour les personnes souffrant de phénylcétonurie.
Ce médicament contient moins de 1 mmol de sodium (23 mg) par dose, c’ est-à-dire qu’ il ne contient pratiquement pas de sodium.
Patients en insuffisance rénale chronique
Les données d’ immunogénicité pour une utilisation sous-cutanée du Silapo chez les patients risquant de développer une érythroblastopénie (AEPA) causée par les anticorps, c’ est-à-dire les patients souffrant d’ anémie rénale, ne sont pas suffisantes.
Le médicament doit donc être administré par voie intraveineuse chez les patients souffrant d’ anémie rénale.
Chez les patients en insuffisance rénale chronique, le taux d’ hémoglobine à la dose d’ entretien ne doit pas dépasser la limite supérieure du taux d’ hémoglobine cible recommandée dans la rubrique 4.2.
Lors des essais cliniques, un risque accru de décès et d’ événements cardiovasculaires graves a été observé lorsque des agents stimulant l’ érythropoïèse (ESA) ont été administrés avec pour cible un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l).
Les essais cliniques contrôlés n’ ont pas montré d’ effets bénéfiques significatifs attribuables à l’ administration des époétines lorsque le taux d’ hémoglobine dépassait le niveau nécessaire au contrôle des symptômes de l’ anémie et pour éviter une transfusion sanguine.
Le taux d’ hémoglobine doit être mesuré régulièrement jusqu’ à ce qu’ un taux d’ Hb stable soit atteint, puis périodiquement par la suite.
La vitesse d’ augmentation de l’ hémoglobine doit être d’ environ 1 g/ dl (0,62 mmol/ l) par mois et ne doit pas excéder 2 g/ dl (1,25 mmol/ l) par mois pour minimiser le risque de développer ou d’ empirer l’ hypertension..
L’ absence de réponse au traitement par érythropoïétine doit mener à la recherche des facteurs causaux.
Ceux -ci incluent: carence en fer, acide folique ou en vitamine B12, intoxication à l’ aluminium, infections intercurrentes, épisodes inflammatoires ou traumatiques, perte de sang occulte, hémolyse et fibrose osseuse quelle que soit son origine.
53 Des cas d’ érythroblastopénie (AEPA) véhiculée par les anticorps ont très rarement été signalés chez les patients insuffisants rénaux chroniques recevant de l’ érythropoïétine par voie sous-cutanée.
Chez les patients développant une perte soudaine d’ efficacité se traduisant par une baisse de l’ hémoglobine (1-2 g/ dl par mois) avec un fort besoin transfusionnel, le taux de réticulocytes doit être déterminé et les causes typiques de non-réponse (par ex. carence en fer, acide folique ou vitamine B12, intoxication à l’ aluminium, infection ou inflammation, hémorragie et hémolyse) doivent être recherchées.
Si aucune cause n’ est identifiée, un examen de la moelle osseuse doit être envisagé pour diagnostiquer l’ AEPA.
Si une AEPA est diagnostiquée, le traitement par Silapo doit être immédiatement arrêté et une analyse des anticorps anti-érythropoïétine doit être envisagée.
Le traitement ne doit pas être substitué par un autre produit médical, les anticorps anti-érythropoïétine interagissant avec les autres érythropoïétines.
Les autres causes d’ érythroblastopénie doivent être exclues, et un traitement approprié doit être institué.
Le contrôle régulier du taux de réticulocytes est recommandé pour détecter l’ occurrence possible de manque d’ efficacité chez les patients insuffisants rénaux chroniques.
Des cas isolés d’ hyperkaliémie ont été observés.
Chez les patients insuffisants rénaux chroniques, la correction de l’ anémie peut augmenter l’ appétit et l’ apport en potassium et en protéines.
Les prescriptions de dialyse doivent être ajustées régulièrement pour maintenir les taux d’ urée, de créatinine et de potassium dans les limites souhaitées.
La mesure des électrolytes sériques doit être réalisée chez les patients souffrant d’ insuffisance rénale chronique.
Si un taux sérique élevé (ou en hausse) de potassium est détecté, il convient de cesser l’ administration d’ érythropoïétine jusqu’ à ce que l’ hyperkaliémie soit corrigée.
Une augmentation de la dose d’ héparine pendant l’ hémodialyse est fréquemment nécessaire pendant le traitement par érythropoïétine en conséquence de la valeur d’ hématocrite accrue.
L’ occlusion du système de dialyse est possible si l’ héparinisation n’ est pas optimale.
Au vu des informations disponibles à ce jour, la correction de l’ anémie avec l’ érythropoïétine chez les patients adultes souffrant d’ insuffisance rénale et ne recevant pas de dialyse n’ accélère pas la vitesse de progression de l’ insuffisance rénale.
Patients cancéreux adultes avec anémie symptomatique recevant une chimiothérapie
Chez les patients recevant une chimiothérapie, le délai de 2-3 semaines entre l’ administration d’ érythropoïétine et l’ apparition de globules rouges induits par l'érythropoïétine doit être pris en compte lors de l'évaluation de l’ adéquation du traitement par Silapo (patient à risque d’ être transfusé).
Chez les patients cancéreux recevant une chimiothérapie: si la vitesse d’ augmentation du taux d’ hémoglobine dépasse 2 g/ dl (1,25 mmol/ l) par mois, ou si le taux d’ hémoglobine excède 12 g/ dl (7,5 mmol/ l), l’ ajustement de dose détaillé dans la section 4.2 doit être scrupuleusement suivi pour minimiser les facteurs de risque potentiels d’ événements thrombotiques (voir rubrique 4.2).
Une incidence accrue d’ événements vasculaires thrombotiques (EVT) a été observée chez les patients cancéreux recevant des agents érythropoïétiques (voir rubrique 4.8).
Ce risque doit être soigneusement évalué par rapport au bénéfice potentiel dérivé du traitement (par Silapo), en particulier chez les patients cancéreux présentant un risque accru d'événements vasculaires thrombotiques, tels que l’ obésité et les patients ayant des antécédents d'EVT (par ex. thrombose veineuse profonde ou embolie pulmonaire).
Patients chirurgicaux adultes inclus dans un programme pré-transfusion autologue
Toutes les mises en garde et précautions spéciales associées aux programmes pré-transfusion autologue, en particulier le remplacement volumique routinier, doivent être respectées.
54 Effet potentiel sur la croissance tumorale
Les époétines sont des facteurs de croissance qui stimulent principalement la production de globules rouges.
Des récepteurs de l’ érythropoïétine peuvent également être présents à la surface de certaines cellules tumorales.
À l’ instar de tous les facteurs de croissance, le risque que les époétines puissent agir comme facteur de croissance sur tout type de tumeur, n’ est pas à exclure.
Dans plusieurs études contrôlées, les époétines n’ ont pas montré d’ amélioration de la survie globale ou de diminution du risque de progression tumorale chez les patients souffrant d’ anémie associée au cancer.
Plusieurs études cliniques contrôlées dans lesquelles les époétines ont été administrées à des patients atteints de différents types de cancers, y compris de la tête et du cou, des poumons et du sein, ont montré une surmortalité inexpliquée.
Lors des essais cliniques contrôlés de l’ époétine alfa et d’ autres agents stimulant l’ érythropoïèse (ESA), les résultats suivants ont été mis en évidence: • réduction du délai jusqu’ à la progression tumorale chez des patients atteints de cancers de la tête et du cou traités par radiothérapie lorsque l’ administration visait un taux d’ hémoglobine supérieur à 14 g/ dl (8,7 mmol/ l); • raccourcissement de la durée de survie globale et augmentation des décès imputables à la progression de la maladie à 4 mois chez des patients atteints de cancers du sein métastatiques traités par chimiothérapie lorsque l’ administration visait un taux d’ hémoglobine de 12 à 14 g/ dl (7,5– 8,7 mmol/ l); • augmentation du risque de décès lorsque l’ administration visait un taux d’ hémoglobine de 12 g/ dl (7,5 mmol/ l) chez des patients atteints de tumeurs actives et ne recevant ni chimiothérapie ni radiothérapie.
L’ utilisation des ESA n’ est pas indiquée chez cette population de patients.
Compte tenu des résultats cités ci-dessus, la transfusion sanguine devrait être le traitement de choix dans la gestion de l’ anémie des patients cancéreux lors de certaines situations cliniques.
La décision d’ administrer des érythropoïétines recombinantes devra se baser sur une évaluation bénéfice-risque avec la participation du patient qui devra tenir compte des spécificités du contexte clinique.
Les facteurs à prendre en considération lors de cette évaluation devront inclure le type de la tumeur et son stade; le degré d’ anémie; l’ espérance de vie; l’ environnement dans lequel le patient est traité; et les préférences du patient (voir rubrique 5.1).
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Aucune preuve n’ indique que le traitement par érythropoïétine altère le métabolisme d’ autres médicaments.
Cependant, comme la ciclosporine est liée par les globules rouges, il existe un potentiel d’ interactions avec d’ autres médicaments.
Si l’ érythropoïétine est administrée en concomitance avec la ciclosporine, les concentrations sériques en ciclosporine doivent être contrôlées et la dose de ciclosporine doit être ajustée au fur et à mesure que les valeurs d'hématocrite augmentent.
Il n'existe aucune donnée indiquant une interaction entre le G-CSF ou le GM-CSF et l’ époétine alfa en ce qui concerne la différentiation ou la prolifération hématologique des échantillons de biopsies tumorales in vitro.
4.6 Grossesse et allaitement
Aucune étude adéquate n’ a été menée chez la femme enceinte.
Des études chez l’ animal ont indiqué une toxicité reproductive (voir rubrique 5.3).
Par conséquent, l’ érythropoïétine doit être généralement utilisée pendant la grossesse et l’ allaitement uniquement si le bénéfice potentiel l’ emporte sur le risque potentiel pour le fœ tus.
55 4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Silapo n’ a aucun effet ou qu’ un effet négligeable sur l’ aptitude à conduire des véhicules et à utiliser des machines.
4.8 Effets indésirables
Silapo est un médicament biologique.
Les données issues d’ études cliniques sur Silapo sont alignées sur le profil d’ innocuité d’ autres érythropoïétines autorisées.
Au vu des résultats des essais cliniques sur d’ autres érythropoïétines commercialisées, environ 8% des patients traités par érythropoïétine devraient souffrir de réactions indésirables.
Une crise hypertensive avec symptômes à type d'encéphalopathie peut survenir.
Des céphalées à type de migraines violentes et à début brutal peuvent en être un signal d'alarme.
Généralités Des rashes cutanés non spécifiques ont été décrits lors de l'utilisation d'époétine alfa.
Des symptômes grippaux tels que céphalées, douleurs articulaires, sensation de faiblesse, vertige et asthénie, peuvent survenir, en particulier en début de traitement.
Des cas de thrombocytose ont été observés mais la survenue de cette réaction est très rare (voir rubrique 4.4).
Des évènements thrombotiques/ vasculaires, tels qu’ ischémie myocardique, infarctus du myocarde, accidents vasculaires cérébraux (hémorragie cérébrale et infarctus cérébral), accidents ischémiques transitoires, thrombose veineuse profonde, thrombose artérielle, embolie pulmonaire, anévrysmes, thrombose rétinienne ou thrombose d’ un rein artificiel, ont été rapportés chez des patients recevant une érythropoïétine.
Des réactions d'hypersensibilité ont été rarement rapportées avec l’ époétine alfa, avec notamment des cas isolés d’ oedèmes de Quincke et de réactions anaphylactiques.
Des cas d’ érythroblastopénie avec anticorps ont été signalés après plusieurs mois ou années de traitement par l’ époétine alfa.
Chez la plupart des patients concernés, des anticorps anti- érythropoïétine ont été observés (voir rubriques 4.3 et 4.4).
La réaction indésirable la plus fréquente lors du traitement par époétine alfa est une augmentation dose-dépendante de la pression artérielle ou l'aggravation d'une hypertension pré-existante.
Cette augmentation de la pression artérielle peut faire l’ objet d’ un traitement médicamenteux.
De plus, une surveillance de la pression artérielle est conseillée, en particulier en début de traitement.
Les réactions suivantes sont également survenues de façon isolée chez certains patients normotendus ou hypotendus: crise hypertensive avec symptômes à type d'encéphalopathie (par ex., céphalée et confusion mentale) et crises tonico-cloniques généralisées, nécessitant un traitement médical immédiat et une prise en charge en soins intensifs.
Des céphalées à type de migraines violentes et à début brutal peuvent en être le signal d'alarme.
Une thrombose du shunt peut se produire, en particulier chez les patients ayant tendance à l'hypotension ou présentant des complications au niveau de leur fistule artérioveineuse (par ex., ténoses, anévrismes, etc.).
Une révision anticipée du shunt et une prophylaxie anti-thrombotique par administration d'acide acétylsalicylique, par exemple, est conseillée chez ces patients.
Une hypertension peut survenir chez les patients traités par époétine alfa.
De ce fait, le taux d'hémoglobine et la tension artérielle doivent être étroitement surveillés.
Une augmentation de l'incidence des événements vasculaires thrombotiques (voir rubriques 4.4 et 4.8, Générale ») a été observée chez les patients traités par une érythropoïétine.
Patients chirurgicaux inclus dans des programmes de transfusion autologue Quel que soit le traitement par érythropoïétine, des événements thrombotiques et vasculaires peuvent survenir chez les patients chirurgicaux présentant une maladie cardiovasculaire sous-jacente suite à une phlébotomie répétée.
Par conséquent, un remplacement du volume régulier doit être effectué chez ces patients.
4.9 Surdosage
La marge thérapeutique de l’ érythropoïétine est très vaste.
Le surdosage d’ érythropoïétine peut entraîner une exacerbation des effets pharmacologiques de l'hormone.
Une phlébotomie peut être pratiquée en cas de taux d’ hémoglobine excessivement élevés.
D’ autres soins de soutien doivent être dispensés si nécessaire.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Produits antianémiques, érythropoïétine Code ATC:
B03XA01
L’ érythropoïétine est une glycoprotéine qui stimule, en tant que facteurs de stimulation des mitoses et hormone de différenciation, la formation d’ érythrocytes de précurseurs du compartiment cellulaire.
Le poids moléculaire apparent de l’ érythropoïétine est de 32 000-40 000 daltons.
La section protéinique de la molécule représente environ 58% du poids moléculaire total et se compose de 165 acides aminés.
Les quatre chaînes glucidiques sont fixées via trois liaisons N-glycosidiques et une liaison O-glycosidique à la protéine.
L’ époétine zêta est identique en terme de séquence d’ acides aminés et similaire en terme de composition glucidique à l’ érythropoïétine humaine endogène humaine isolée dans l’ urine de patients anémiques.
L’ efficacité biologique de l’ érythropoïétine a été prouvée chez plusieurs modèles animaux in vivo (rats normaux et anémiques, souris polycythémiques).
Après administration d’ érythropoïétine, le nombre d’ érythrocytes, les taux d’ Hb et les taux de réticulocytes augmentent, ainsi que le taux d’ incorporation de 59Fe.
Les cultures cellulaires de cellules osseuses humaines pourraient permettre de démontrer que l’ érythropoïétine stimule spécifiquement l’ érythropoïèse et n’ affecte pas la leucopoïèse.
Aucune action cytotoxique de l’ érythropoïétine sur les cellules osseuses n’ a été détectée.
À l’ instar d'autres facteurs de croissance hématopoïétiques, l’ érythropoïétine a révélé des propriétés de stimulation in vitro sur les cellules endothéliales humaines.
721 patients cancéreux recevant une chimiothérapie sans cisplatine ont été inclus dans trois études contrôlées par placebo, 389 patients atteints de malignités hématologiques (221 myélomes multiples, 144 lymphomes non hodgkiniens et 24 autres malignités hématologiques) et 332 atteints de tumeurs solides (172 tumeurs du sein, 64 tumeurs gynécologiques, 23 tumeurs pulmonaires, 22 tumeurs de la
Dans deux études ouvertes de grande envergure, 2 697 patients cancéreux recevant une chimiothérapie sans cisplatine, 1 895 patients atteints de tumeurs solides (683 tumeurs du sein, 260 tumeurs pulmonaires, 174 tumeurs gynécologiques, 300 tumeurs gastro-intestinales et 478 autres tumeurs) et 802 patients atteints de malignités hématologiques.
Echelle générale d'évaluation fonctionnelle du traitement de l'anémie du cancer FACT-an, échelle de fatigue FACT-an, et échelle analogue linéaire du cancer (CLAS).
Deux autres études, randomisées, contrôlées par placebo, d'effectif plus réduit n'ont pas permis de montrer une amélioration significative des paramètres de qualité de vie sur les échelles EORTC-QLQ-C30 et CLAS respectivement.
L’ érythropoïétine est un facteur de croissance qui stimule principalement la production de globules rouges.
Des récepteurs de l’ érythropoïétine peuvent se manifester à la surface de différents types de cellules tumorales.
La survie et la progression tumorale ont été étudiées dans le cadre de cinq vastes essais cliniques contrôlés portant au total sur 2 833 patients, dont quatre essais en double aveugle contrôlés versus placebo et un essai ouvert.
Les études ont inclus des patients traités par chimiothérapie (deux études) où se sont basées sur des populations de patients chez lesquels l’ utilisation d’ agents stimulants l’ érythropoïèse n’ est pas indiquée: anémie touchant des patients cancéreux non traités par chimiothérapie et patients atteints de cancers de la tête et du cou traités par radiothérapie.
Dans deux des études, le taux d’ hémoglobine cible était de > 13 g/ dl; dans les trois autres études, il était de 12 à 14 g/ dl.
Dans l’ essai ouvert, aucune différence n’ a été notée en terme de survie globale entre les patients traités par l’ érythropoïétine humaine recombinante et les sujets témoins.
Dans les quatre essais contrôlés versus placebo, les rapports de risque pour la survie globale ont été compris entre 1,25 et 2,47 en faveur des groupes témoins.
Ces études ont fait apparaître de façon cohérente une différence statistiquement significative et inexpliquée de mortalité chez les patients atteints d’ anémie associée à divers cancers courants et recevant une érythropoïétine humaine recombinante par comparaison avec les sujets témoins.
Les différences d’ incidence des thromboses et complications associées entre les sujets recevant l’ érythropoïétine humaine recombinante et les sujets du groupe témoin ne suffisent pas à expliquer de façon satisfaisante les résultats des essais concernant la survie globale.
Une revue systématique a également été réalisée sur plus de 9 000 patients cancéreux participant à 57 essais cliniques.
La méta-analyse des données de survie globale a montré un rapport de risque estimé ponctuellement à 1,08 en faveur des sujets témoins (IC à 95%:
0,99– 1,18; 42 essais et 8 167 patients).
Un risque relatif accru d’ événements thrombo-emboliques (RR = 1,67; IC à 95%:
1,35– 2,06; 35 essais et 6 769 patients) a été observé chez les patients traités par une érythropoïétine humaine recombinante.
Il existe un risque accru d’ accident thromboembolique chez les patients cancéreux traités par une érythropoïétine humaine recombinante et l’ on ne saurait exclure la possibilité d’ un impact négatif sur la survie globale.
Il est difficile de savoir dans quelle mesure ces résultats peuvent s’ appliquer à l’ administration d’ une érythropoïétine humaine recombinante chez les patients cancéreux traités par chimiothérapie avec pour objectif un taux d’ hémoglobine inférieur à 13 g/ dl car les données passées en revue incluaient peu de patients réunissant ces caractéristiques.
5.2 Propriétés pharmacocinétiques
Voie intraveineuse Le dosage d’ érythropoïétine par administration intraveineuse répétée a montré une demi-vie de 4 heures environ chez le volontaire sain et légèrement plus longue chez l'insuffisant rénal, environ 5 heures.
Chez l'enfant, la demi-vie est d'environ 6 heures.
58 Voie sous-cutanée Après injection sous-cutanée, les taux sériques d'érythropoïétine sont largement inférieurs aux taux obtenus après injection intraveineuse; les taux augmentent lentement pour atteindre leur valeur maximale entre 12 et 18 heures après administration.
Le pic est toujours très inférieur au pic obtenu par voie intraveineuse (environ 1/ 20ème de la valeur).
Il n'y a pas d'accumulation du produit: les taux demeurent identiques, qu'ils soient mesurés 24 heures après la première injection ou 24 heures après la dernière injection.
La demi-vie est difficile à évaluer pour la voie sous-cutanée mais elle est estimée à environ 24 heures.
La biodisponibilité de l’ époétine alfa injectable par voie sous-cutanée est très inférieure à celle du produit par voie veineuse: environ 20%.
5.3 Données de sécurité précliniques
Lors de certaines études précliniques de toxicologie chez le chien et le rat, mais pas chez le singe, le traitement par époétine alfa a été associé à une fibrose infra-clinique de la moelle osseuse (la fibrose de la moelle osseuse est une complication connue de l'insuffisance rénale chronique chez l'homme et serait liée à une hyper-parathyroïdie secondaire ou à des facteurs encore inconnus.
La fréquence de la fibrose médullaire n'a pas été augmentée lors d'une étude chez des patients sous hémodialyse traités par époétine alfa pendant 3 ans, par rapport à un groupe témoin apparié de patients sous dialyse qui n'ont pas été traités par érythropoïétine).
Chez l'animal, il a été démontré que l'époétine alfa, à une dose hebdomadaire d'environ 20 fois supérieure à la dose hebdomadaire conseillée chez l'homme, diminuait le poids foetal, retardait l'ossification et augmentait la mortalité fœ tale.
Ces modifications seraient secondaires à la diminution de la prise de poids chez la mère.
L’ érythropoïétine n’ a pas révélé de modification des tests de mutagénicité des cultures de cellules de bactérie et de mammifère et in vivo dans le test du micronucleus chez la souris.
Aucune étude de carcinogénicité à long terme n’ a été réalisée.
Il existe des rapports contradictoires dans la littérature en ce qui concerne le rôle potentiel des érythropoïétines comme proliférateur de tumeur.
Ces rapports sont basés sur des conclusions in vitro d'échantillons de tumeur humaine, mais sont d'une signification incertaine en clinique.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Phosphate monosodique dihydraté Phosphate disodique dihydraté Chlorure de sodium Chlorure de calcium dihydraté Polysorbate 20 Glycine Leucine Isoleucine Thréonine Acide glutamique Phénylalanine Eau pour préparations injectables Hydroxyde de sodium (pour ajustement du pH) Acide chlorhydrique (pour ajustement du pH)
6.2 Incompatibilités
En l’ absence d’ études de compatibilité, ce médicament ne doit pas être mélangé avec d’ autres
59 médicaments.
2 ans
6.4 Précautions particulières de conservation
À conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Pour l'usage en ambulatoire, le patient peut conserver le produit en dehors du réfrigérateur et à température ambiante (ne dépassant pas +25°C) durant une période unique pouvant aller jusqu'à 3 jours.
Conserver la seringue préremplie dans l’ emballage extérieur à l’ abri de la lumière.
6.5 Nature et contenu de l’ emballage extérieur
Seringue préremplie en verre de type I munie d’ une aiguille fixe d’ injection en acier et d’ un bouchon piston téflonné.
Chaque seringue préremplie contient 0,4 ml de solution injectable.
Chaque boîte contient 1 seringue préremplie ou 6 seringues préremplies.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et de manipulation
Précautions particulières de manipulation de Silapo:
1.
Après avoir retiré une seringue du blister, la solution doit être vérifieé pour s'assurer qu’ elle est claire, incolore et presque exempte de particules visibles.
2.
Le capuchon protecteur est retiré de l’ aiguille de la seringue et l’ air est expulsé de la seringue et de l’ aiguille en tenant la seringue verticalement et en poussant légèrement sur le piston.
3.
La seringue est désormais prête à l’ emploi.
Silapo ne doit pas être utilisé si: • le scellage est cassé ou si le blister est endommagé de quelque façon que ce soit • le liquide est coloré ou vous pouvez voir des particules en suspension • le liquide a coulé de la seringue préremplie ou si de la condensation est visible dans le blister scellé • il a été accidentellement congelé
Ce médicament est à usage unique exclusivement.
Ne pas agiter.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
STADA Arzneimittel AG Stadastrasse 2-18 D-61118 Bad Vilbel Allemagne
60 8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 07/ 432/ 007 EU/ 1/ 07/ 432/ 008
9.
DATE DE PREMIERE AUTORISATION / DE RENOUVELLEMENT DE L’ AUTORISATION
18/ 12/ 2007
10.
DATE DE MISE À JOUR DU TEXTE
61 1.
DÉNOMINATION DU MÉDICAMENT
Silapo 5 000 UI/ 0,5 ml solution injectable en seringue préremplie
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
1 seringue préremplie de 0,5 ml de solution injectable contient 5 000 unités internationales (UI) d’ époétine zêta* (érythropoïétine humaine recombinante).
La solution contient 10 000 UI d’ époétine zêta par ml.
*Produit par la technique de l'ADN recombinant dans une lignée cellulaire d’ ovaire de hamster chinois (CHO).
Excipients:
Chaque seringue préremplie contient 0,25 mg de phénylalanine.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable en seringue préremplie.
Solution claire et incolore.
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
l’ adulte et l’ enfant: • Traitement de l’ anémie associée à l’ insuffisance rénale chronique chez les enfants et les patients adultes hémodialysés et chez les patients adultes en dialyse péritonéale (voir rubrique 4.4). • Traitement de l’ anémie sévère d’ origine rénale accompagnée de symptômes cliniques chez les patients adultes insuffisants rénaux non encore dialysés (voir rubrique 4.4). − Traitement de l’ anémie et réduction des besoins transfusionnels chez les patients adultes recevant une chimiothérapie pour des tumeurs solides, un lymphome malin ou un myélome multiple, et à risque de transfusion tel qu’ évalué par l’ état général du patient (par ex. statut cardiovasculaire, anémie préexistante au début de la chimiothérapie). − Silapo peut être utilisé pour augmenter la production de sang autologue des patients inclus dans un programme pré-transfusion.
Son utilisation pour cette indication doit être pesée contre le risque observé d'événements thromboemboliques.
Le traitement ne doit être administré qu’ aux patients souffrant d'anémie modérée (absence de carence en fer), si les procédures d’ économie de sang ne sont pas disponibles ou insuffisantes lorsque l’ intervention chirurgicale majeure programmée requiert un volume élevé de sang (4 unités ou plus de sang pour les femmes et 5 unités ou plus pour les hommes).
4.2 Posologie et mode d’ administration
Le traitement par Silapo doit être initié sous le contrôle de médecins expérimentés dans le traitement de malades avec les indications ci-dessus.
Silapo doit être administré par voie intraveineuse chez les patients insuffisants rénaux chroniques (voir rubrique 4.4)
Le taux d'hémoglobine cible est de 10 à 12 g/ dl (6,2 – 7,5 mmol/ l) sauf pour les enfants, pour lesquels le taux d'hémoglobine doit être compris entre 9,5 et 11 g/ dl (5,9 – 6,8 mmol/ l).
La limite supérieure de la concentration en hémoglobine ne doit pas être dépassée.
Les symptômes et séquelles de l’ anémie peuvent varier selon l’ âge, le sexe et l’ impact global de la maladie; une évaluation par le médecin de l’ état de santé et de l’ évolution clinique de chaque patient est nécessaire.
Silapo doit être administré par voie intraveineuse afin que le taux d’ hémoglobine n’ augmente pas au-delà de 12 g/ dl (7,5 mmol/ l).
En raison de la variabilité intra-patient, il peut arriver occasionnellement que des taux d’ hémoglobine supérieurs ou inférieurs au taux souhaité soient observés.
Cette variabilité du taux d’ hémoglobine doit être gérée en ajustant la dose de façon à le maintenir dans une marge cible de 10 g/ dl (6,2 mmol/ l) à 12 g/ dl (7,5 mmol/ l).
Un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité sur une période prolongée; les recommandations relatives à l’ adaptation posologique appropriée lorsque le taux d’ hémoglobine observé est supérieur à 12 g/ dl (7,5 mmol/ l) sont décrites ci-dessous.
Toute augmentation du taux d’ hémoglobine de plus de 2 g/ dl (1,25 mmol/ l) sur une période de quatre semaines doit être évitée.
Si elle se produit, une adaptation posologique appropriée doit être instaurée.
Les patients doivent faire l’ objet d’ une surveillance étroite afin de s’ assurer que la dose la plus faible approuvée de Silapo est utilisée pour permettre un contrôle satisfaisant des symptômes de l’ anémie.
Chez les patients souffrant d’ insuffisance rénale chronique et présentant des signes cliniques d'ischémie myocardique ou d'insuffisance cardiaque congestive, la concentration en hémoglobine pendant la phase d’ entretien ne doit pas dépasser la limite supérieure de la concentration d’ hémoglobine cible.
Patients adultes sous hémodialyse Le traitement se divise en deux phases:
1.
Phase de correction:
50 UI/ kg 3 fois par semaine, par voie intraveineuse.
Lorsqu’ un ajustement de dose est nécessaire, il doit être effectué par étapes d’ au moins quatre semaines.
À chaque étape, l’ augmentation ou la réduction de dose doit être de 25 UI/ kg 3 fois par semaine.
2.
Un ajustement de dose est nécessaire pour maintenir les valeurs d’ hémoglobine (Hb) au niveau souhaité:
Hb comprise entre 10 et 12 g/ dl (6,2-7,5 mmol/ l).
La dose hebdomadaire totale recommandée est comprise entre 75 et 300 UI/ kg, par voie intraveineuse.
Les données cliniques disponibles suggèrent que les patients dont le taux d’ hémoglobine est très faible (< 6 g/ dl ou < 3,75 mmol/l) peuvent nécessiter des doses d’entretien plus élevées que ceux dont l’anémie initiale est moins sévère (Hb > 8 g/ dl ou > 5 mmol/ l).
Patients pédiatriques sous hémodialyse Le traitement se divise en deux phases:
1.
Phase de correction 50 UI/ kg, 3 fois par semaine par voie intraveineuse.
Lorsqu’ un ajustement de dose est nécessaire, il doit s’ effectuer par paliers de 25 UI/ kg, 3 fois par semaine, à intervalles d’ au moins 4 semaines jusqu’ à obtention du taux souhaité.
2.
Un ajustement de dose est nécessaire pour maintenir les valeurs d’ hémoglobine (Hb) au niveau souhaité:
Hb comprise entre 9,5 et 11 g/ dl (5,9-6,8 mmol/ l).
63 En règle générale, les enfants et les adolescents de moins de 30 kg requièrent des doses d’ entretien plus élevées que les enfants et les adolescents de plus de 30 kg et les adultes.
Les doses d’ entretien suivantes ont été observées dans des essais cliniques après 6 mois de traitement.
Dose (UI/ kg administrées 3x par semaine)
Poids (kg) < 10 10- 30 > 30
Moyenne 100 75 33
Dose d’ entretien habituelle 75-150 60-150 30-100
Les données cliniques disponibles suggèrent que les patients dont le taux d’ hémoglobine est très faible (< 6,8 g/ dl ou < 4,25 mmol/l) peuvent nécessiter des doses d’entretien plus élevées que ceux dont le taux d’hémoglobine initial est plus élevé (Hb > 6,8 g/ dl ou > 4,25 mmol/ l).
Patients adultes sous dialyse péritonéale Le traitement se divise en deux phases:
1.
Phase de correction:
Dose d’ attaque de 50 UI/ kg 2 fois par semaine, par voie intraveineuse.
2.
Un ajustement de dose est nécessaire pour maintenir les valeurs d’ hémoglobine (Hb) au niveau souhaité:
(Hb comprise entre 10 et 12 g/ dl (6,2-7,5 mmol/ l).
Dose d’ entretien compris entre 25 et 50 UI/ kg, 2 fois par semaine à raison de 2 injections égales.
− Patients adultes insuffisants rénaux non encore dialysés
Le traitement se divise en deux phases:
1.
Phase de correction:
Dose d’ attaque de 50 UI/ kg 3 fois par semaine, par voie intraveineuse, suivie si nécessaire d’ une augmentation de dose par tranches de 25 UI/ kg (3 fois par semaine) jusqu’ à obtention du taux souhaité (ceci doit être effectué par étapes d’ au moins quatre semaines).
2.
Un ajustement de dose est nécessaire pour maintenir les valeurs d’ hémoglobine (Hb) au niveau souhaité:
Hb comprise entre 10 et 12 g/ dl (6,2-7,5 mmol/ l).
Dose d’ entretien compris entre 17 et 33 UI/ kg, 3 fois par semaine, par voie intraveineuse.
La dose maximale ne doit pas excéder 200 UI/ kg 3 fois par semaine.
− Traitement de l’ anémie induite par la chimiothérapie Silapo doit être administrée par voie sous-cutanée aux patients atteints d’ anémie (taux d’ hémoglobine ≤ 10 g/ dl [6,2 mmol/ l], par ex.).
Les symptômes et séquelles de l’ anémie peuvent varier selon l’ âge, le sexe et l’ impact global de la maladie; une évaluation par le médecin de l’ état de santé et de l’ évolution clinique de chaque patient est nécessaire.
En raison de la variabilité intra-patient, il peut arriver occasionnellement que des taux d’ hémoglobine supérieurs ou inférieurs au taux souhaité soient observés.
Cette variabilité du taux d’ hémoglobine doit être gérée en ajustant la dose de façon à le maintenir dans une marge cible de 10 g/ dl (6,2 mmol/ l) à 12 g/ dl (7,5 mmol/ l).
Un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité sur une période prolongée; les recommandations relatives à l’ adaptation posologique appropriée lorsque le taux d’ hémoglobine observé est supérieur à 12 g/ dl (7,5 mmol/ l) sont décrites ci-dessous.
Les patients doivent faire l’ objet d’ une surveillance étroite afin de s’ assurer que la dose la plus faible approuvée de Silapo est utilisée pour permettre un contrôle satisfaisant des symptômes de l’ anémie.
Le traitement par Silapo doit se poursuivre jusqu’ à un mois après la chimiothérapie.
64 La dose initiale est de 150 UI/ kg, administrée par voie sous-cutanée, 3 fois par semaine.
Sinon, Silapo peut être administré à raison d’ une dose initiale de 450 UI/ kg par voie sous-cutanée, une fois par semaine.
Si le taux d'hémoglobine a augmenté d'au moins 1 g/ dl (0,62 mmol/ l) ou que le taux de réticulocytes a augmenté à ≥ 40 000 cellules/ µl au-dessus des valeurs initiales au bout de 4 semaines de traitement, la dose doit rester de 150 UI/ kg 3 fois par semaine ou de 450 UI/ kg une fois par semaine.
Si la hausse du taux d’ hémoglobine est < 1 g/ dl (< 0,62 mmol/ l) et que le taux de réticulocytes a augmenté < 40 000 cellules/ µl au-dessus des valeurs initiales, il convient d’ augmenter la dose à 300 UI/ kg 3 fois par semaine.
Si après 4 semaines de traitement supplémentaires à raison de 300 UI/ kg 3 fois par semaine, le taux d'hémoglobine a augmenté ≥ 1 g/ dl (0,62 mmol/ l) ou que le taux de réticulocytes a augmenté à ≥ 40 000 cellules/ µl, la dose doit rester de 300 UI/ kg 3 fois par semaine.
Cependant, si le taux d’ hémoglobine a augmenté de < 1 g/ dl (< 0,62 mmol/ l) et que le taux de réticulocytes a augmenté < 40 000 cellules/ µl au-dessus des valeurs initiales, la réponse est peu probable et le traitement doit être arrêté.
Le schéma posologique recommandé est décrit ci-après.
65 150 UI/ kg 3 x/ semaine ou 450 UI/ kg 1 x/ semaine
pendant 4 semaines
Augmentation des réticulocytes ≥ 40 000/ µl ou augmentation Hb ≥ 1 g/ dl
Augmentation des réticulocytes < 40 000/ µl et augmentation Hb < 1 g/ dl
Hb cible 300 IU/ kg (10-12 g/ dl) 3 x/ semaine pendant 4 semaines
Augmentation des réticulocytes ≥ 40 000/ µl ou augmentation Hb ≥ 1 g/ dl
Augmentation des réticulocytes < 40 000/ µl et augmentation Hb < 1 g/ dl
Arrêt du traitement
Lorsque l’ objectif thérapeutique pour un patient donné est atteint, la dose devra être réduite de 25 à 50% afin de maintenir le taux d ’ hémoglobine à ce niveau.
Une titration appropriée de la dose devra être envisagée.
Ajustement de dose Si le taux d’ hémoglobine augmente de > 2 g/ dl (> 1,25 mmol/ l) par mois, la dose de Silapo doit être réduite d’ environ 25-50%.
Si le taux d’ hémoglobine dépasse 12 g/ dl (7,5 mmol/ l), interrompre le traitement jusqu’ à ce que le taux s’ abaisse à 12 g/ dl (7,5 mmol/ l) ou moins puis réinitier le traitement par Silapo par une dose de 25% inférieure à la dose précédente.
− Patients adultes chirurgicaux inclus dans des programmes de transfusion autologue
Silapo doit être administré par voie intraveineuse.
Dans le cas de transfusion sanguine, Silapo doit être administré après la fin du prélèvement de sang.
Les patients légèrement anémiques (hématocrites de 33-39%) nécessitant un pré-dépôt de ≥ 4 unités de sang doivent être traités par une dose de Silapo de 600 UI/ kg de poids 2 fois par semaine pendant 3 semaines avant l’ intervention.
66 Tous les patients traités par Silapo doivent recevoir un apport adéquat en fer (par ex.
200 mg de fer élémentaire par voie orale chaque jour) pendant toute la durée du traitement.
L'apport en fer doit être initié dès que possible, y compris quelques semaines avant l’ initiation de la transfusion autologue programmée, afin d’ obtenir des réserves en fer élevées avant d'initier le traitement par Silapo.
Mode d’ administration
a) Injection intraveineuse La dose doit être administrée au moins 1 à 5 minutes, selon la dose totale.
Chez les patients sous hémodialyse, l’ injection d’ un bolus peut être pratiquée pendant la séance de dialyse via un port veineux adapté sur la ligne de dialyse.
Sinon, l’ injection peut être pratiquée à l’ issue de la séance de dialyse via la tubulure d’ une aiguille à fistule, suivie de 10 ml de solution de chlorure de sodium 9 mg/ ml (0,9%) pour rincer la tubulure et garantir l’ injection satisfaisante du produit dans le flux sanguin.
Une injection plus lente est préférable chez les patients qui réagissent au traitement en souffrant de symptômes grippaux.
Silapo ne doit pas être administré par perfusion intraveineuse.
Silapo ne doit jamais être mélangé avec d’ autres médicaments/ produits médicaux (voir rubrique 6.2).
b) Injection sous-cutanée Un volume maximum de 1 ml ne doit généralement pas être dépassé à un site d’ injection.
En cas de volumes plus importants, il convient de choisir plus d’ un site pour l’ injection.
Les injections sont administrées dans les membres inférieurs ou la paroi abdominale antérieure.
Chez les patients insuffisants rénaux chroniques, Silapo ne doit pas être administré par voie sous- cutanée.
La voie intraveineuse doit être utilisée (voir rubrique 4.4 – Patients en insuffisance rénale chronique).
4.3 Contre-indications
− Hypersensibilité à la substance active ou à l’ un des excipients. − Les patients développant une érythroblastopénie ou aplasie érythrocytaire pure acquise (AEPA) et sous traitement par une érythropoïétine ne doivent pas recevoir Silapo ou une autre érythropoïétine (voir rubrique 4.4) − Hypertension non contrôlée − Dans l’ indication « augmentation de la production de sang autologue »: infarctus du myocarde ou attaque dans le mois précédant le traitement, angine de poitrine instable, risque accru de développer une thrombose veineuse profonde tel qu’ antécédent de maladie thromboembolique veineuse. − Patients qui pour quelle que raison que ce soir ne peuvent pas recevoir de prophylaxie adéquate par antithrombotiques.
4.4 Mises en garde spéciales et précautions d' emploi
Informations générales
Comme pour tous les patients recevant de l’ érythropoïétine, la pression artérielle est susceptible d’ augmenter pendant la durée du traitement par Silapo.
La tension artérielle doit être étroitement surveillée et contrôlée adéquatement chez tous les patients naïfs de traitement recevant de l’ époïétine ainsi que chez les patients déjà traités avant, à l’ initiation et tout au long du traitement par Silapo.
Il peut être nécessaire d’ ajouter ou d’ augmenter le traitement anti-hypertenseur.
Si la pression artérielle ne peut être bien contrôlée, le traitement par Silapo doit être arrêté.
67 Silapo doit également être utilisé avec prudence en présence d’ épilepsie et d’ insuffisance hépatique chronique.
Une hausse modérée du taux de plaquettes, dépendante de la dose, au-delà des limites normales peut être observée pendant le traitement par érythropoïétine.
Toutes les autres causes d'anémie (carence en fer, hémolyse, hémorragie, carences en vitamine B12 ou en acide folique) doivent être considérées et traitées avant l’ initiation et pendant le traitement par Silapo.
Dans la plupart des cas, les concentrations sériques en ferritine chutent simultanément à la hausse de la valeur d’ hématocrites.
Pour garantir une réponse optimale à l’ érythropoïétine, des réserves en fer adéquates doivent être assurées: − une supplémentation en fer, par ex.
200-300 mg/ jour par voie orale (100-200 mg/ jour chez les patients pédiatriques) est recommandée chez les patients insuffisants rénaux chroniques dont les valeurs de ferritine sont inférieures à 100 ng/ ml − une substitution en fer de 200-300 mg/ jour par voie orale est recommandée chez tous les patients cancéreux dont la saturation en transferrine est inférieure à 20%
Tous ces facteurs supplémentaires d’ anémie doivent également être considérés lors de la décision d’ augmenter la dose d’ érythropoïétine chez les patients cancéreux.
Les bonnes pratiques de gestion du sang doivent toujours être observées dans le cadre périchirurgical.
Ce médicament contient de la phénylalanine susceptible d’ être nocive pour les personnes souffrant de phénylcétonurie.
Ce médicament contient moins de 1 mmol de sodium (23 mg) par dose, c’ est-à-dire qu’ il ne contient pratiquement pas de sodium.
Patients en insuffisance rénale chronique
Les données d’ immunogénicité pour une utilisation sous-cutanée du Silapo chez les patients risquant de développer une érythroblastopénie (AEPA) causée par les anticorps, c’ est-à-dire les patients souffrant d’ anémie rénale, ne sont pas suffisantes.
Le médicament doit donc être administré par voie intraveineuse chez les patients souffrant d’ anémie rénale.
Chez les patients en insuffisance rénale chronique, le taux d’ hémoglobine à la dose d’ entretien ne doit pas dépasser la limite supérieure du taux d’ hémoglobine cible recommandée dans la rubrique 4.2.
Lors des essais cliniques, un risque accru de décès et d’ événements cardiovasculaires graves a été observé lorsque des agents stimulant l’ érythropoïèse (ESA) ont été administrés avec pour cible un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l).
Les essais cliniques contrôlés n’ ont pas montré d’ effets bénéfiques significatifs attribuables à l’ administration des époétines lorsque le taux d’ hémoglobine dépassait le niveau nécessaire au contrôle des symptômes de l’ anémie et pour éviter une transfusion sanguine.
Le taux d’ hémoglobine doit être mesuré régulièrement jusqu’ à ce qu’ un taux d’ Hb stable soit atteint, puis périodiquement par la suite.
La vitesse d’ augmentation de l’ hémoglobine doit être d’ environ 1 g/ dl (0,62 mmol/ l) par mois et ne doit pas excéder 2 g/ dl (1,25 mmol/ l) par mois pour minimiser le risque de développer ou d’ empirer l’ hypertension..
L’ absence de réponse au traitement par érythropoïétine doit mener à la recherche des facteurs causaux.
Ceux -ci incluent: carence en fer, acide folique ou en vitamine B12, intoxication à l’ aluminium, infections intercurrentes, épisodes inflammatoires ou traumatiques, perte de sang occulte, hémolyse et fibrose osseuse quelle que soit son origine.
Des cas d’ érythroblastopénie (AEPA) véhiculée par les anticorps ont très rarement été signalés chez 68 les patients insuffisants rénaux chroniques recevant de l’ érythropoïétine par voie sous-cutanée.
Chez les patients développant une perte soudaine d’ efficacité se traduisant par une baisse de l’ hémoglobine (1-2 g/ dl par mois) avec un fort besoin transfusionnel, le taux de réticulocytes doit être déterminé et les causes typiques de non-réponse (par ex. carence en fer, acide folique ou vitamine B12, intoxication à l’ aluminium, infection ou inflammation, hémorragie et hémolyse) doivent être recherchées.
Si aucune cause n’ est identifiée, un examen de la moelle osseuse doit être envisagé pour diagnostiquer l’ AEPA.
Si une AEPA est diagnostiquée, le traitement par Silapo doit être immédiatement arrêté et une analyse des anticorps anti-érythropoïétine doit être envisagée.
Le traitement ne doit pas être substitué par un autre produit médical, les anticorps anti-érythropoïétine interagissant avec les autres érythropoïétines.
Les autres causes d’ érythroblastopénie doivent être exclues, et un traitement approprié doit être institué.
Le contrôle régulier du taux de réticulocytes est recommandé pour détecter l’ occurrence possible de manque d’ efficacité chez les patients insuffisants rénaux chroniques.
Des cas isolés d’ hyperkaliémie ont été observés.
Chez les patients insuffisants rénaux chroniques, la correction de l’ anémie peut augmenter l’ appétit et l’ apport en potassium et en protéines.
Les prescriptions de dialyse doivent être ajustées régulièrement pour maintenir les taux d’ urée, de créatinine et de potassium dans les limites souhaitées.
La mesure des électrolytes sériques doit être réalisée chez les patients souffrant d’ insuffisance rénale chronique.
Si un taux sérique élevé (ou en hausse) de potassium est détecté, il convient de cesser l’ administration d’ érythropoïétine jusqu’ à ce que l’ hyperkaliémie soit corrigée.
Une augmentation de la dose d’ héparine pendant l’ hémodialyse est fréquemment nécessaire pendant le traitement par érythropoïétine en conséquence de la valeur d’ hématocrite accrue.
L’ occlusion du système de dialyse est possible si l’ héparinisation n’ est pas optimale.
Au vu des informations disponibles à ce jour, la correction de l’ anémie avec l’ érythropoïétine chez les patients adultes souffrant d’ insuffisance rénale et ne recevant pas de dialyse n’ accélère pas la vitesse de progression de l’ insuffisance rénale.
Patients cancéreux adultes avec anémie symptomatique recevant une chimiothérapie
Chez les patients recevant une chimiothérapie, le délai de 2-3 semaines entre l’ administration d’ érythropoïétine et l’ apparition de globules rouges induits par l'érythropoïétine doit être pris en compte lors de l'évaluation de l’ adéquation du traitement par Silapo (patient à risque d’ être transfusé).
Chez les patients cancéreux recevant une chimiothérapie: si la vitesse d’ augmentation du taux d’ hémoglobine dépasse 2 g/ dl (1,25 mmol/ l) par mois, ou si le taux d’ hémoglobine excède 12 g/ dl (7,5 mmol/ l), l’ ajustement de dose détaillé dans la section 4.2 doit être scrupuleusement suivi pour minimiser les facteurs de risque potentiels d’ événements thrombotiques (voir rubrique 4.2).
Une incidence accrue d’ événements vasculaires thrombotiques (EVT) a été observée chez les patients cancéreux recevant des agents érythropoïétiques (voir rubrique 4.8).
Ce risque doit être soigneusement évalué par rapport au bénéfice potentiel dérivé du traitement (par Silapo), en particulier chez les patients cancéreux présentant un risque accru d'événements vasculaires thrombotiques, tels que l’ obésité et les patients ayant des antécédents d'EVT (par ex. thrombose veineuse profonde ou embolie pulmonaire).
Patients chirurgicaux adultes inclus dans un programme pré-transfusion autologue
Toutes les mises en garde et précautions spéciales associées aux programmes pré-transfusion autologue, en particulier le remplacement volumique routinier, doivent être respectées.
69 Effet potentiel sur la croissance tumorale
Les époétines sont des facteurs de croissance qui stimulent principalement la production de globules rouges.
Des récepteurs de l’ érythropoïétine peuvent également être présents à la surface de certaines cellules tumorales.
À l’ instar de tous les facteurs de croissance, le risque que les époétines puissent agir comme facteur de croissance sur tout type de tumeur, n’ est pas à exclure.
Dans plusieurs études contrôlées, les époétines n’ ont pas montré d’ amélioration de la survie globale ou de diminution du risque de progression tumorale chez les patients souffrant d’ anémie associée au cancer.
Plusieurs études cliniques contrôlées dans lesquelles les époétines ont été administrées à des patients atteints de différents types de cancers, y compris de la tête et du cou, des poumons et du sein, ont montré une surmortalité inexpliquée.
Lors des essais cliniques contrôlés de l’ époétine alfa et d’ autres agents stimulant l’ érythropoïèse (ESA), les résultats suivants ont été mis en évidence: • réduction du délai jusqu’ à la progression tumorale chez des patients atteints de cancers de la tête et du cou traités par radiothérapie lorsque l’ administration visait un taux d’ hémoglobine supérieur à 14 g/ dl (8,7 mmol/ l); • raccourcissement de la durée de survie globale et augmentation des décès imputables à la progression de la maladie à 4 mois chez des patients atteints de cancers du sein métastatiques traités par chimiothérapie lorsque l’ administration visait un taux d’ hémoglobine de 12 à 14 g/ dl (7,5– 8,7 mmol/ l); • augmentation du risque de décès lorsque l’ administration visait un taux d’ hémoglobine de 12 g/ dl (7,5 mmol/ l) chez des patients atteints de tumeurs actives et ne recevant ni chimiothérapie ni radiothérapie.
L’ utilisation des ESA n’ est pas indiquée chez cette population de patients.
Compte tenu des résultats cités ci-dessus, la transfusion sanguine devrait être le traitement de choix dans la gestion de l’ anémie des patients cancéreux lors de certaines situations cliniques.
La décision d’ administrer des érythropoïétines recombinantes devra se baser sur une évaluation bénéfice-risque avec la participation du patient qui devra tenir compte des spécificités du contexte clinique.
Les facteurs à prendre en considération lors de cette évaluation devront inclure le type de la tumeur et son stade; le degré d’ anémie; l’ espérance de vie; l’ environnement dans lequel le patient est traité; et les préférences du patient (voir rubrique 5.1).
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Aucune preuve n’ indique que le traitement par érythropoïétine altère le métabolisme d’ autres médicaments.
Cependant, comme la ciclosporine est liée par les globules rouges, il existe un potentiel d’ interactions avec d’ autres médicaments.
Si l’ érythropoïétine est administrée en concomitance avec la ciclosporine, les concentrations sériques en ciclosporine doivent être contrôlées et la dose de ciclosporine doit être ajustée au fur et à mesure que les valeurs d'hématocrite augmentent.
Il n'existe aucune donnée indiquant une interaction entre le G-CSF ou le GM-CSF et l’ époétine alfa en ce qui concerne la différentiation ou la prolifération hématologique des échantillons de biopsies tumorales in vitro.
4.6 Grossesse et allaitement
Aucune étude adéquate n’ a été menée chez la femme enceinte.
Des études chez l’ animal ont indiqué une toxicité reproductive (voir rubrique 5.3).
Par conséquent, l’ érythropoïétine doit être généralement utilisée pendant la grossesse et l’ allaitement uniquement si le bénéfice potentiel l’ emporte sur le risque potentiel pour le fœ tus.
70 4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Silapo n’ a aucun effet ou qu’ un effet négligeable sur l’ aptitude à conduire des véhicules et à utiliser des machines.
4.8 Effets indésirables
Silapo est un médicament biologique.
Les données issues d’ études cliniques sur Silapo sont alignées sur le profil d’ innocuité d’ autres érythropoïétines autorisées.
Au vu des résultats des essais cliniques sur d’ autres érythropoïétines commercialisées, environ 8% des patients traités par érythropoïétine devraient souffrir de réactions indésirables.
Une crise hypertensive avec symptômes à type d'encéphalopathie peut survenir.
Des céphalées à type de migraines violentes et à début brutal peuvent en être un signal d'alarme.
Généralités Des rashes cutanés non spécifiques ont été décrits lors de l'utilisation d'époétine alfa.
Des symptômes grippaux tels que céphalées, douleurs articulaires, sensation de faiblesse, vertige et asthénie, peuvent survenir, en particulier en début de traitement.
Des cas de thrombocytose ont été observés mais la survenue de cette réaction est très rare (voir rubrique 4.4).
Des évènements thrombotiques/ vasculaires, tels qu’ ischémie myocardique, infarctus du myocarde, accidents vasculaires cérébraux (hémorragie cérébrale et infarctus cérébral), accidents ischémiques transitoires, thrombose veineuse profonde, thrombose artérielle, embolie pulmonaire, anévrysmes, thrombose rétinienne ou thrombose d’ un rein artificiel, ont été rapportés chez des patients recevant une érythropoïétine.
Des réactions d'hypersensibilité ont été rarement rapportées avec l’ époétine alfa, avec notamment des cas isolés d’ oedèmes de Quincke et de réactions anaphylactiques.
Des cas d’ érythroblastopénie avec anticorps ont été signalés après plusieurs mois ou années de traitement par l’ époétine alfa.
Chez la plupart des patients concernés, des anticorps anti- érythropoïétine ont été observés (voir rubriques 4.3 et 4.4).
La réaction indésirable la plus fréquente lors du traitement par époétine alfa est une augmentation dose-dépendante de la pression artérielle ou l'aggravation d'une hypertension pré-existante.
Cette augmentation de la pression artérielle peut faire l’ objet d’ un traitement médicamenteux.
De plus, une surveillance de la pression artérielle est conseillée, en particulier en début de traitement.
Les réactions suivantes sont également survenues de façon isolée chez certains patients normotendus ou hypotendus: crise hypertensive avec symptômes à type d'encéphalopathie (par ex., céphalée et confusion mentale) et crises tonico-cloniques généralisées, nécessitant un traitement médical immédiat et une prise en charge en soins intensifs.
Des céphalées à type de migraines violentes et à début brutal peuvent en être le signal d'alarme.
Une thrombose du shunt peut se produire, en particulier chez les patients ayant tendance à l'hypotension ou présentant des complications au niveau de leur fistule artérioveineuse (par ex., ténoses, anévrismes, etc.).
Une révision anticipée du shunt et une prophylaxie anti-thrombotique par administration d'acide acétylsalicylique, par exemple, est conseillée chez ces patients.
Une hypertension peut survenir chez les patients traités par époétine alfa.
De ce fait, le taux d'hémoglobine et la tension artérielle doivent être étroitement surveillés.
Une augmentation de l'incidence des événements vasculaires thrombotiques (voir rubriques 4.4 et 4.8, Générale ») a été observée chez les patients traités par une érythropoïétine.
Patients chirurgicaux inclus dans des programmes de transfusion autologue Quel que soit le traitement par érythropoïétine, des événements thrombotiques et vasculaires peuvent survenir chez les patients chirurgicaux présentant une maladie cardiovasculaire sous-jacente suite à une phlébotomie répétée.
Par conséquent, un remplacement du volume régulier doit être effectué chez ces patients.
4.9 Surdosage
La marge thérapeutique de l’ érythropoïétine est très vaste.
Le surdosage d’ érythropoïétine peut entraîner une exacerbation des effets pharmacologiques de l'hormone.
Une phlébotomie peut être pratiquée en cas de taux d’ hémoglobine excessivement élevés.
D’ autres soins de soutien doivent être dispensés si nécessaire.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Produits antianémiques, érythropoïétine Code ATC:
B03XA01
L’ érythropoïétine est une glycoprotéine qui stimule, en tant que facteurs de stimulation des mitoses et hormone de différenciation, la formation d’ érythrocytes de précurseurs du compartiment cellulaire.
Le poids moléculaire apparent de l’ érythropoïétine est de 32 000-40 000 daltons.
La section protéinique de la molécule représente environ 58% du poids moléculaire total et se compose de 165 acides aminés.
Les quatre chaînes glucidiques sont fixées via trois liaisons N-glycosidiques et une liaison O-glycosidique à la protéine.
L’ époétine zêta est identique en terme de séquence d’ acides aminés et similaire en terme de composition glucidique à l’ érythropoïétine humaine endogène humaine isolée dans l’ urine de patients anémiques.
L’ efficacité biologique de l’ érythropoïétine a été prouvée chez plusieurs modèles animaux in vivo (rats normaux et anémiques, souris polycythémiques).
Après administration d’ érythropoïétine, le nombre d’ érythrocytes, les taux d’ Hb et les taux de réticulocytes augmentent, ainsi que le taux d’ incorporation de 59Fe.
Les cultures cellulaires de cellules osseuses humaines pourraient permettre de démontrer que l’ érythropoïétine stimule spécifiquement l’ érythropoïèse et n’ affecte pas la leucopoïèse.
Aucune action cytotoxique de l’ érythropoïétine sur les cellules osseuses n’ a été détectée.
À l’ instar d'autres facteurs de croissance hématopoïétiques, l’ érythropoïétine a révélé des propriétés de stimulation in vitro sur les cellules endothéliales humaines.
721 patients cancéreux recevant une chimiothérapie sans cisplatine ont été inclus dans trois études contrôlées par placebo, 389 patients atteints de malignités hématologiques (221 myélomes multiples, 144 lymphomes non hodgkiniens et 24 autres malignités hématologiques) et 332 atteints de tumeurs
Dans deux études ouvertes de grande envergure, 2 697 patients cancéreux recevant une chimiothérapie sans cisplatine, 1 895 patients atteints de tumeurs solides (683 tumeurs du sein, 260 tumeurs pulmonaires, 174 tumeurs gynécologiques, 300 tumeurs gastro-intestinales et 478 autres tumeurs) et 802 patients atteints de malignités hématologiques.
Echelle générale d'évaluation fonctionnelle du traitement de l'anémie du cancer FACT-an, échelle de fatigue FACT-an, et échelle analogue linéaire du cancer (CLAS).
Deux autres études, randomisées, contrôlées par placebo, d'effectif plus réduit n'ont pas permis de montrer une amélioration significative des paramètres de qualité de vie sur les échelles EORTC-QLQ-C30 et CLAS respectivement.
L’ érythropoïétine est un facteur de croissance qui stimule principalement la production de globules rouges.
Des récepteurs de l’ érythropoïétine peuvent se manifester à la surface de différents types de cellules tumorales.
La survie et la progression tumorale ont été étudiées dans le cadre de cinq vastes essais cliniques contrôlés portant au total sur 2 833 patients, dont quatre essais en double aveugle contrôlés versus placebo et un essai ouvert.
Les études ont inclus des patients traités par chimiothérapie (deux études) où se sont basées sur des populations de patients chez lesquels l’ utilisation d’ agents stimulants l’ érythropoïèse n’ est pas indiquée: anémie touchant des patients cancéreux non traités par chimiothérapie et patients atteints de cancers de la tête et du cou traités par radiothérapie.
Dans deux des études, le taux d’ hémoglobine cible était de > 13 g/ dl; dans les trois autres études, il était de 12 à 14 g/ dl.
Dans l’ essai ouvert, aucune différence n’ a été notée en terme de survie globale entre les patients traités par l’ érythropoïétine humaine recombinante et les sujets témoins.
Dans les quatre essais contrôlés versus placebo, les rapports de risque pour la survie globale ont été compris entre 1,25 et 2,47 en faveur des groupes témoins.
Ces études ont fait apparaître de façon cohérente une différence statistiquement significative et inexpliquée de mortalité chez les patients atteints d’ anémie associée à divers cancers courants et recevant une érythropoïétine humaine recombinante par comparaison avec les sujets témoins.
Les différences d’ incidence des thromboses et complications associées entre les sujets recevant l’ érythropoïétine humaine recombinante et les sujets du groupe témoin ne suffisent pas à expliquer de façon satisfaisante les résultats des essais concernant la survie globale.
Une revue systématique a également été réalisée sur plus de 9 000 patients cancéreux participant à 57 essais cliniques.
La méta-analyse des données de survie globale a montré un rapport de risque estimé ponctuellement à 1,08 en faveur des sujets témoins (IC à 95%:
0,99– 1,18; 42 essais et 8 167 patients).
Un risque relatif accru d’ événements thrombo-emboliques (RR = 1,67; IC à 95%:
1,35– 2,06; 35 essais et 6 769 patients) a été observé chez les patients traités par une érythropoïétine humaine recombinante.
Il existe un risque accru d’ accident thromboembolique chez les patients cancéreux traités par une érythropoïétine humaine recombinante et l’ on ne saurait exclure la possibilité d’ un impact négatif sur la survie globale.
Il est difficile de savoir dans quelle mesure ces résultats peuvent s’ appliquer à l’ administration d’ une érythropoïétine humaine recombinante chez les patients cancéreux traités par chimiothérapie avec pour objectif un taux d’ hémoglobine inférieur à 13 g/ dl car les données passées en revue incluaient peu de patients réunissant ces caractéristiques.
5.2 Propriétés pharmacocinétiques
Voie intraveineuse Le dosage d’ érythropoïétine par administration intraveineuse répétée a montré une demi-vie de 4 heures environ chez le volontaire sain et légèrement plus longue chez l'insuffisant rénal, environ 5 heures.
Chez l'enfant, la demi-vie est d'environ 6 heures.
73 Voie sous-cutanée Après injection sous-cutanée, les taux sériques d'érythropoïétine sont largement inférieurs aux taux obtenus après injection intraveineuse; les taux augmentent lentement pour atteindre leur valeur maximale entre 12 et 18 heures après administration.
Le pic est toujours très inférieur au pic obtenu par voie intraveineuse (environ 1/ 20ème de la valeur).
Il n'y a pas d'accumulation du produit: les taux demeurent identiques, qu'ils soient mesurés 24 heures après la première injection ou 24 heures après la dernière injection.
La demi-vie est difficile à évaluer pour la voie sous-cutanée mais elle est estimée à environ 24 heures.
La biodisponibilité de l’ époétine alfa injectable par voie sous-cutanée est très inférieure à celle du produit par voie veineuse: environ 20%.
5.3 Données de sécurité précliniques
Lors de certaines études précliniques de toxicologie chez le chien et le rat, mais pas chez le singe, le traitement par époétine alfa a été associé à une fibrose infra-clinique de la moelle osseuse (la fibrose de la moelle osseuse est une complication connue de l'insuffisance rénale chronique chez l'homme et serait liée à une hyper-parathyroïdie secondaire ou à des facteurs encore inconnus.
La fréquence de la fibrose médullaire n'a pas été augmentée lors d'une étude chez des patients sous hémodialyse traités par époétine alfa pendant 3 ans, par rapport à un groupe témoin apparié de patients sous dialyse qui n'ont pas été traités par érythropoïétine).
Chez l'animal, il a été démontré que l'époétine alfa, à une dose hebdomadaire d'environ 20 fois supérieure à la dose hebdomadaire conseillée chez l'homme, diminuait le poids foetal, retardait l'ossification et augmentait la mortalité fœ tale.
Ces modifications seraient secondaires à la diminution de la prise de poids chez la mère.
L’ érythropoïétine n’ a pas révélé de modification des tests de mutagénicité des cultures de cellules de bactérie et de mammifère et in vivo dans le test du micronucleus chez la souris.
Aucune étude de carcinogénicité à long terme n’ a été réalisée.
Il existe des rapports contradictoires dans la littérature en ce qui concerne le rôle potentiel des érythropoïétines comme proliférateur de tumeur.
Ces rapports sont basés sur des conclusions in vitro d'échantillons de tumeur humaine, mais sont d'une signification incertaine en clinique.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Phosphate monosodique dihydraté Phosphate disodique dihydraté Chlorure de sodium Chlorure de calcium dihydraté Polysorbate 20 Glycine Leucine Isoleucine Thréonine Acide glutamique Phénylalanine Eau pour préparations injectables Hydroxyde de sodium (pour ajustement du pH) Acide chlorhydrique (pour ajustement du pH)
6.2 Incompatibilités
En l’ absence d’ études de compatibilité, ce médicament ne doit pas être mélangé avec d’ autres
74 médicaments.
2 ans
6.4 Précautions particulières de conservation
À conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Pour l'usage en ambulatoire, le patient peut conserver le produit en dehors du réfrigérateur et à température ambiante (ne dépassant pas +25°C) durant une période unique pouvant aller jusqu'à 3 jours.
Conserver la seringue préremplie dans l’ emballage extérieur à l’ abri de la lumière.
6.5 Nature et contenu de l’ emballage extérieur
Seringue préremplie en verre de type I munie d’ une aiguille fixe d’ injection en acier et d’ un bouchon piston téflonné.
Chaque seringue préremplie contient 0,5 ml de solution injectable.
Chaque boîte contient 1 seringue préremplie ou 6 seringues préremplies.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et de manipulation
Précautions particulières de manipulation de Silapo:
1.
Après avoir retiré une seringue du blister, la solution doit être vérifieé pour s'assurer qu’ elle est claire, incolore et presque exempte de particules visibles.
2.
Le capuchon protecteur est retiré de l’ aiguille de la seringue et l’ air est expulsé de la seringue et de l’ aiguille en tenant la seringue verticalement et en poussant légèrement sur le piston.
3.
La seringue est désormais prête à l’ emploi.
Silapo ne doit pas être utilisé si: • le scellage est cassé ou si le blister est endommagé de quelque façon que ce soit • le liquide est coloré ou vous pouvez voir des particules en suspension • le liquide a coulé de la seringue préremplie ou si de la condensation est visible dans le blister scellé • il a été accidentellement congelé
Ce médicament est à usage unique exclusivement.
Ne pas agiter.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
STADA Arzneimittel AG Stadastrasse 2-18 D-61118 Bad Vilbel Allemagne
75 8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 07/ 432/ 009 EU/ 1/ 07/ 432/ 010
9.
DATE DE PREMIERE AUTORISATION / DE RENOUVELLEMENT DE L’ AUTORISATION
18/ 12/ 2007
10.
DATE DE MISE À JOUR DU TEXTE
76 1.
DÉNOMINATION DU MÉDICAMENT
Silapo 6 000 UI/ 0,6 ml solution injectable en seringue préremplie
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
1 seringue préremplie de 0,6 ml de solution injectable contient 6 000 unités internationales (UI) d’ époétine zêta* (érythropoïétine humaine recombinante).
La solution contient 10 000 UI d’ époétine zêta par ml.
*Produit par la technique de l'ADN recombinant dans une lignée cellulaire d’ ovaire de hamster chinois (CHO).
Excipients:
Chaque seringue préremplie contient 0,30 mg de phénylalanine.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable en seringue préremplie.
Solution claire et incolore.
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
l’ adulte et l’ enfant: • Traitement de l’ anémie associée à l’ insuffisance rénale chronique chez les enfants et les patients adultes hémodialysés et chez les patients adultes en dialyse péritonéale (voir rubrique 4.4). • Traitement de l’ anémie sévère d’ origine rénale accompagnée de symptômes cliniques chez les patients adultes insuffisants rénaux non encore dialysés (voir rubrique 4.4). − Traitement de l’ anémie et réduction des besoins transfusionnels chez les patients adultes recevant une chimiothérapie pour des tumeurs solides, un lymphome malin ou un myélome multiple, et à risque de transfusion tel qu’ évalué par l’ état général du patient (par ex. statut cardiovasculaire, anémie préexistante au début de la chimiothérapie). − Silapo peut être utilisé pour augmenter la production de sang autologue des patients inclus dans un programme pré-transfusion.
Son utilisation pour cette indication doit être pesée contre le risque observé d'événements thromboemboliques.
Le traitement ne doit être administré qu’ aux patients souffrant d'anémie modérée (absence de carence en fer), si les procédures d’ économie de sang ne sont pas disponibles ou insuffisantes lorsque l’ intervention chirurgicale majeure programmée requiert un volume élevé de sang (4 unités ou plus de sang pour les femmes et 5 unités ou plus pour les hommes).
4.2 Posologie et mode d’ administration
Le traitement par Silapo doit être initié sous le contrôle de médecins expérimentés dans le traitement de malades avec les indications ci-dessus.
Silapo doit être administré par voie intraveineuse chez les patients insuffisants rénaux chroniques (voir rubrique 4.4)
Le taux d'hémoglobine cible est de 10 à 12 g/ dl (6,2 – 7,5 mmol/ l) sauf pour les enfants, pour lesquels le taux d'hémoglobine doit être compris entre 9,5 et 11 g/ dl (5,9 – 6,8 mmol/ l).
La limite supérieure de la concentration en hémoglobine ne doit pas être dépassée.
Les symptômes et séquelles de l’ anémie peuvent varier selon l’ âge, le sexe et l’ impact global de la maladie; une évaluation par le médecin de l’ état de santé et de l’ évolution clinique de chaque patient est nécessaire.
Silapo doit être administré par voie intraveineuse afin que le taux d’ hémoglobine n’ augmente pas au-delà de 12 g/ dl (7,5 mmol/ l).
En raison de la variabilité intra-patient, il peut arriver occasionnellement que des taux d’ hémoglobine supérieurs ou inférieurs au taux souhaité soient observés.
Cette variabilité du taux d’ hémoglobine doit être gérée en ajustant la dose de façon à le maintenir dans une marge cible de 10 g/ dl (6,2 mmol/ l) à 12 g/ dl (7,5 mmol/ l).
Un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité sur une période prolongée; les recommandations relatives à l’ adaptation posologique appropriée lorsque le taux d’ hémoglobine observé est supérieur à 12 g/ dl (7,5 mmol/ l) sont décrites ci-dessous.
Toute augmentation du taux d’ hémoglobine de plus de 2 g/ dl (1,25 mmol/ l) sur une période de quatre semaines doit être évitée.
Si elle se produit, une adaptation posologique appropriée doit être instaurée.
Les patients doivent faire l’ objet d’ une surveillance étroite afin de s’ assurer que la dose la plus faible approuvée de Silapo est utilisée pour permettre un contrôle satisfaisant des symptômes de l’ anémie.
Chez les patients souffrant d’ insuffisance rénale chronique et présentant des signes cliniques d'ischémie myocardique ou d'insuffisance cardiaque congestive, la concentration en hémoglobine pendant la phase d’ entretien ne doit pas dépasser la limite supérieure de la concentration d’ hémoglobine cible.
Patients adultes sous hémodialyse Le traitement se divise en deux phases:
1.
Phase de correction:
50 UI/ kg 3 fois par semaine, par voie intraveineuse.
Lorsqu’ un ajustement de dose est nécessaire, il doit être effectué par étapes d’ au moins quatre semaines.
À chaque étape, l’ augmentation ou la réduction de dose doit être de 25 UI/ kg 3 fois par semaine.
2.
Un ajustement de dose est nécessaire pour maintenir les valeurs d’ hémoglobine (Hb) au niveau souhaité:
Hb comprise entre 10 et 12 g/ dl (6,2-7,5 mmol/ l).
La dose hebdomadaire totale recommandée est comprise entre 75 et 300 UI/ kg, par voie intraveineuse.
Les données cliniques disponibles suggèrent que les patients dont le taux d’ hémoglobine est très faible (< 6 g/ dl ou < 3,75 mmol/l) peuvent nécessiter des doses d’entretien plus élevées que ceux dont l’anémie initiale est moins sévère (Hb > 8 g/ dl ou > 5 mmol/ l).
Patients pédiatriques sous hémodialyse Le traitement se divise en deux phases:
1.
Phase de correction 50 UI/ kg, 3 fois par semaine par voie intraveineuse.
Lorsqu’ un ajustement de dose est nécessaire, il doit s’ effectuer par paliers de 25 UI/ kg, 3 fois par semaine, à intervalles d’ au moins 4 semaines jusqu’ à obtention du taux souhaité.
2.
Un ajustement de dose est nécessaire pour maintenir les valeurs d’ hémoglobine (Hb) au niveau souhaité:
Hb comprise entre 9,5 et 11 g/ dl (5,9-6,8 mmol/ l).
78 En règle générale, les enfants et les adolescents de moins de 30 kg requièrent des doses d’ entretien plus élevées que les enfants et les adolescents de plus de 30 kg et les adultes.
Les doses d’ entretien suivantes ont été observées dans des essais cliniques après 6 mois de traitement.
Dose (UI/ kg administrées 3x par semaine)
Poids (kg) < 10 10- 30 > 30
Moyenne 100 75 33
Dose d’ entretien habituelle 75-150 60-150 30-100
Les données cliniques disponibles suggèrent que les patients dont le taux d’ hémoglobine est très faible (< 6,8 g/ dl ou < 4,25 mmol/l) peuvent nécessiter des doses d’entretien plus élevées que ceux dont le taux d’hémoglobine initial est plus élevé (Hb > 6,8 g/ dl ou > 4,25 mmol/ l).
Patients adultes sous dialyse péritonéale Le traitement se divise en deux phases:
1.
Phase de correction:
Dose d’ attaque de 50 UI/ kg 2 fois par semaine, par voie intraveineuse.
2.
Un ajustement de dose est nécessaire pour maintenir les valeurs d’ hémoglobine (Hb) au niveau souhaité:
(Hb comprise entre 10 et 12 g/ dl (6,2-7,5 mmol/ l).
Dose d’ entretien compris entre 25 et 50 UI/ kg, 2 fois par semaine à raison de 2 injections égales.
− Patients adultes insuffisants rénaux non encore dialysés
Le traitement se divise en deux phases:
1.
Phase de correction:
Dose d’ attaque de 50 UI/ kg 3 fois par semaine, par voie intraveineuse, suivie si nécessaire d’ une augmentation de dose par tranches de 25 UI/ kg (3 fois par semaine) jusqu’ à obtention du taux souhaité (ceci doit être effectué par étapes d’ au moins quatre semaines).
2.
Un ajustement de dose est nécessaire pour maintenir les valeurs d’ hémoglobine (Hb) au niveau souhaité:
Hb comprise entre 10 et 12 g/ dl (6,2-7,5 mmol/ l).
Dose d’ entretien compris entre 17 et 33 UI/ kg, 3 fois par semaine, par voie intraveineuse.
La dose maximale ne doit pas excéder 200 UI/ kg 3 fois par semaine.
− Traitement de l’ anémie induite par la chimiothérapie Silapo doit être administrée par voie sous-cutanée aux patients atteints d’ anémie (taux d’ hémoglobine ≤ 10 g/ dl [6,2 mmol/ l], par ex.).
Les symptômes et séquelles de l’ anémie peuvent varier selon l’ âge, le sexe et l’ impact global de la maladie; une évaluation par le médecin de l’ état de santé et de l’ évolution clinique de chaque patient est nécessaire.
En raison de la variabilité intra-patient, il peut arriver occasionnellement que des taux d’ hémoglobine supérieurs ou inférieurs au taux souhaité soient observés.
Cette variabilité du taux d’ hémoglobine doit être gérée en ajustant la dose de façon à le maintenir dans une marge cible de 10 g/ dl (6,2 mmol/ l) à 12 g/ dl (7,5 mmol/ l).
Un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité sur une période prolongée; les recommandations relatives à l’ adaptation posologique appropriée lorsque le taux d’ hémoglobine observé est supérieur à 12 g/ dl (7,5 mmol/ l) sont décrites ci-dessous.
Les patients doivent faire l’ objet d’ une surveillance étroite afin de s’ assurer que la dose la plus faible approuvée de Silapo est utilisée pour permettre un contrôle satisfaisant des symptômes de l’ anémie.
Le traitement par Silapo doit se poursuivre jusqu’ à un mois après la chimiothérapie.
79 La dose initiale est de 150 UI/ kg, administrée par voie sous-cutanée, 3 fois par semaine.
Sinon, Silapo peut être administré à raison d’ une dose initiale de 450 UI/ kg par voie sous-cutanée, une fois par semaine.
Si le taux d'hémoglobine a augmenté d'au moins 1 g/ dl (0,62 mmol/ l) ou que le taux de réticulocytes a augmenté à ≥ 40 000 cellules/ µl au-dessus des valeurs initiales au bout de 4 semaines de traitement, la dose doit rester de 150 UI/ kg 3 fois par semaine ou de 450 UI/ kg une fois par semaine.
Si la hausse du taux d’ hémoglobine est < 1 g/ dl (< 0,62 mmol/ l) et que le taux de réticulocytes a augmenté < 40 000 cellules/ µl au-dessus des valeurs initiales, il convient d’ augmenter la dose à 300 UI/ kg 3 fois par semaine.
Si après 4 semaines de traitement supplémentaires à raison de 300 UI/ kg 3 fois par semaine, le taux d'hémoglobine a augmenté ≥ 1 g/ dl (0,62 mmol/ l) ou que le taux de réticulocytes a augmenté à ≥ 40 000 cellules/ µl, la dose doit rester de 300 UI/ kg 3 fois par semaine.
Cependant, si le taux d’ hémoglobine a augmenté de < 1 g/ dl (< 0,62 mmol/ l) et que le taux de réticulocytes a augmenté < 40 000 cellules/ µl au-dessus des valeurs initiales, la réponse est peu probable et le traitement doit être arrêté.
Le schéma posologique recommandé est décrit ci-après.
80 150 UI/ kg 3 x/ semaine ou 450 UI/ kg 1 x/ semaine
pendant 4 semaines
Augmentation des réticulocytes ≥ 40 000/ µl ou augmentation Hb ≥ 1 g/ dl
Augmentation des réticulocytes < 40 000/ µl et augmentation Hb < 1 g/ dl
Hb cible 300 IU/ kg (10-12 g/ dl) 3 x/ semaine pendant 4 semaines
Augmentation des réticulocytes ≥ 40 000/ µl ou augmentation Hb ≥ 1 g/ dl
Augmentation des réticulocytes < 40 000/ µl et augmentation Hb < 1 g/ dl
Arrêt du traitement
Lorsque l’ objectif thérapeutique pour un patient donné est atteint, la dose devra être réduite de 25 à 50% afin de maintenir le taux d ’ hémoglobine à ce niveau.
Une titration appropriée de la dose devra être envisagée.
Ajustement de dose Si le taux d’ hémoglobine augmente de > 2 g/ dl (> 1,25 mmol/ l) par mois, la dose de Silapo doit être réduite d’ environ 25-50%.
Si le taux d’ hémoglobine dépasse 12 g/ dl (7,5 mmol/ l), interrompre le traitement jusqu’ à ce que le taux s’ abaisse à 12 g/ dl (7,5 mmol/ l) ou moins puis réinitier le traitement par Silapo par une dose de 25% inférieure à la dose précédente.
− Patients adultes chirurgicaux inclus dans des programmes de transfusion autologue
Silapo doit être administré par voie intraveineuse.
Dans le cas de transfusion sanguine, Silapo doit être administré après la fin du prélèvement de sang.
Les patients légèrement anémiques (hématocrites de 33-39%) nécessitant un pré-dépôt de ≥ 4 unités de sang doivent être traités par une dose de Silapo de 600 UI/ kg de poids 2 fois par semaine pendant 3 semaines avant l’ intervention.
81 Tous les patients traités par Silapo doivent recevoir un apport adéquat en fer (par ex.
200 mg de fer élémentaire par voie orale chaque jour) pendant toute la durée du traitement.
L'apport en fer doit être initié dès que possible, y compris quelques semaines avant l’ initiation de la transfusion autologue programmée, afin d’ obtenir des réserves en fer élevées avant d'initier le traitement par Silapo.
Mode d’ administration
a) Injection intraveineuse La dose doit être administrée au moins 1 à 5 minutes, selon la dose totale.
Chez les patients sous hémodialyse, l’ injection d’ un bolus peut être pratiquée pendant la séance de dialyse via un port veineux adapté sur la ligne de dialyse.
Sinon, l’ injection peut être pratiquée à l’ issue de la séance de dialyse via la tubulure d’ une aiguille à fistule, suivie de 10 ml de solution de chlorure de sodium 9 mg/ ml (0,9%) pour rincer la tubulure et garantir l’ injection satisfaisante du produit dans le flux sanguin.
Une injection plus lente est préférable chez les patients qui réagissent au traitement en souffrant de symptômes grippaux.
Silapo ne doit pas être administré par perfusion intraveineuse.
Silapo ne doit jamais être mélangé avec d’ autres médicaments/ produits médicaux (voir rubrique 6.2).
b) Injection sous-cutanée Un volume maximum de 1 ml ne doit généralement pas être dépassé à un site d’ injection.
En cas de volumes plus importants, il convient de choisir plus d’ un site pour l’ injection.
Les injections sont administrées dans les membres inférieurs ou la paroi abdominale antérieure.
Chez les patients insuffisants rénaux chroniques, Silapo ne doit pas être administré par voie sous- cutanée.
La voie intraveineuse doit être utilisée (voir rubrique 4.4 – Patients en insuffisance rénale chronique).
4.3 Contre-indications
− Hypersensibilité à la substance active ou à l’ un des excipients. − Les patients développant une érythroblastopénie ou aplasie érythrocytaire pure acquise (AEPA) et sous traitement par une érythropoïétine ne doivent pas recevoir Silapo ou une autre érythropoïétine (voir rubrique 4.4) − Hypertension non contrôlée − Dans l’ indication « augmentation de la production de sang autologue »: infarctus du myocarde ou attaque dans le mois précédant le traitement, angine de poitrine instable, risque accru de développer une thrombose veineuse profonde tel qu’ antécédent de maladie thromboembolique veineuse. − Patients qui pour quelle que raison que ce soir ne peuvent pas recevoir de prophylaxie adéquate par antithrombotiques.
4.4 Mises en garde spéciales et précautions d' emploi
Informations générales
Comme pour tous les patients recevant de l’ érythropoïétine, la pression artérielle est susceptible d’ augmenter pendant la durée du traitement par Silapo.
La tension artérielle doit être étroitement surveillée et contrôlée adéquatement chez tous les patients naïfs de traitement recevant de l’ époïétine ainsi que chez les patients déjà traités avant, à l’ initiation et tout au long du traitement par Silapo.
Il peut être nécessaire d’ ajouter ou d’ augmenter le traitement anti-hypertenseur.
Si la pression artérielle ne peut être bien contrôlée, le traitement par Silapo doit être arrêté.
82 Silapo doit également être utilisé avec prudence en présence d’ épilepsie et d’ insuffisance hépatique chronique.
Une hausse modérée du taux de plaquettes, dépendante de la dose, au-delà des limites normales peut être observée pendant le traitement par érythropoïétine.
Toutes les autres causes d'anémie (carence en fer, hémolyse, hémorragie, carences en vitamine B12 ou en acide folique) doivent être considérées et traitées avant l’ initiation et pendant le traitement par Silapo.
Dans la plupart des cas, les concentrations sériques en ferritine chutent simultanément à la hausse de la valeur d’ hématocrites.
Pour garantir une réponse optimale à l’ érythropoïétine, des réserves en fer adéquates doivent être assurées: − une supplémentation en fer, par ex.
200-300 mg/ jour par voie orale (100-200 mg/ jour chez les patients pédiatriques) est recommandée chez les patients insuffisants rénaux chroniques dont les valeurs de ferritine sont inférieures à 100 ng/ ml − une substitution en fer de 200-300 mg/ jour par voie orale est recommandée chez tous les patients cancéreux dont la saturation en transferrine est inférieure à 20%
Tous ces facteurs supplémentaires d’ anémie doivent également être considérés lors de la décision d’ augmenter la dose d’ érythropoïétine chez les patients cancéreux.
Les bonnes pratiques de gestion du sang doivent toujours être observées dans le cadre périchirurgical.
Ce médicament contient de la phénylalanine susceptible d’ être nocive pour les personnes souffrant de phénylcétonurie.
Ce médicament contient moins de 1 mmol de sodium (23 mg) par dose, c’ est-à-dire qu’ il ne contient pratiquement pas de sodium.
Patients en insuffisance rénale chronique
Les données d’ immunogénicité pour une utilisation sous-cutanée du Silapo chez les patients risquant de développer une érythroblastopénie (AEPA) causée par les anticorps, c’ est-à-dire les patients souffrant d’ anémie rénale, ne sont pas suffisantes.
Le médicament doit donc être administré par voie intraveineuse chez les patients souffrant d’ anémie rénale.
Chez les patients en insuffisance rénale chronique, le taux d’ hémoglobine à la dose d’ entretien ne doit pas dépasser la limite supérieure du taux d’ hémoglobine cible recommandée dans la rubrique 4.2.
Lors des essais cliniques, un risque accru de décès et d’ événements cardiovasculaires graves a été observé lorsque des agents stimulant l’ érythropoïèse (ESA) ont été administrés avec pour cible un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l).
Les essais cliniques contrôlés n’ ont pas montré d’ effets bénéfiques significatifs attribuables à l’ administration des époétines lorsque le taux d’ hémoglobine dépassait le niveau nécessaire au contrôle des symptômes de l’ anémie et pour éviter une transfusion sanguine.
Le taux d’ hémoglobine doit être mesuré régulièrement jusqu’ à ce qu’ un taux d’ Hb stable soit atteint, puis périodiquement par la suite.
La vitesse d’ augmentation de l’ hémoglobine doit être d’ environ 1 g/ dl (0,62 mmol/ l) par mois et ne doit pas excéder 2 g/ dl (1,25 mmol/ l) par mois pour minimiser le risque de développer ou d’ empirer l’ hypertension..
L’ absence de réponse au traitement par érythropoïétine doit mener à la recherche des facteurs causaux.
Ceux -ci incluent: carence en fer, acide folique ou en vitamine B12, intoxication à l’ aluminium, infections intercurrentes, épisodes inflammatoires ou traumatiques, perte de sang occulte, hémolyse et fibrose osseuse quelle que soit son origine.
Des cas d’ érythroblastopénie (AEPA) véhiculée par les anticorps ont très rarement été signalés chez les patients insuffisants rénaux chroniques recevant de l’ érythropoïétine par voie sous-cutanée.
Chez les patients développant une perte soudaine d’ efficacité se traduisant par une baisse de l’ hémoglobine (1-2 g/ dl par mois) avec un fort besoin transfusionnel, le taux de réticulocytes doit être déterminé et les causes typiques de non-réponse (par ex. carence en fer, acide folique ou vitamine B12, intoxication à l’ aluminium, infection ou inflammation, hémorragie et hémolyse) doivent être recherchées.
Si aucune cause n’ est identifiée, un examen de la moelle osseuse doit être envisagé pour diagnostiquer l’ AEPA.
Si une AEPA est diagnostiquée, le traitement par Silapo doit être immédiatement arrêté et une analyse des anticorps anti-érythropoïétine doit être envisagée.
Le traitement ne doit pas être substitué par un autre produit médical, les anticorps anti-érythropoïétine interagissant avec les autres érythropoïétines.
Les autres causes d’ érythroblastopénie doivent être exclues, et un traitement approprié doit être institué.
Le contrôle régulier du taux de réticulocytes est recommandé pour détecter l’ occurrence possible de manque d’ efficacité chez les patients insuffisants rénaux chroniques.
Des cas isolés d’ hyperkaliémie ont été observés.
Chez les patients insuffisants rénaux chroniques, la correction de l’ anémie peut augmenter l’ appétit et l’ apport en potassium et en protéines.
Les prescriptions de dialyse doivent être ajustées régulièrement pour maintenir les taux d’ urée, de créatinine et de potassium dans les limites souhaitées.
La mesure des électrolytes sériques doit être réalisée chez les patients souffrant d’ insuffisance rénale chronique.
Si un taux sérique élevé (ou en hausse) de potassium est détecté, il convient de cesser l’ administration d’ érythropoïétine jusqu’ à ce que l’ hyperkaliémie soit corrigée.
Une augmentation de la dose d’ héparine pendant l’ hémodialyse est fréquemment nécessaire pendant le traitement par érythropoïétine en conséquence de la valeur d’ hématocrite accrue.
L’ occlusion du système de dialyse est possible si l’ héparinisation n’ est pas optimale.
Au vu des informations disponibles à ce jour, la correction de l’ anémie avec l’ érythropoïétine chez les patients adultes souffrant d’ insuffisance rénale et ne recevant pas de dialyse n’ accélère pas la vitesse de progression de l’ insuffisance rénale.
Patients cancéreux adultes avec anémie symptomatique recevant une chimiothérapie
Chez les patients recevant une chimiothérapie, le délai de 2-3 semaines entre l’ administration d’ érythropoïétine et l’ apparition de globules rouges induits par l'érythropoïétine doit être pris en compte lors de l'évaluation de l’ adéquation du traitement par Silapo (patient à risque d’ être transfusé).
Chez les patients cancéreux recevant une chimiothérapie: si la vitesse d’ augmentation du taux d’ hémoglobine dépasse 2 g/ dl (1,25 mmol/ l) par mois, ou si le taux d’ hémoglobine excède 12 g/ dl (7,5 mmol/ l), l’ ajustement de dose détaillé dans la section 4.2 doit être scrupuleusement suivi pour minimiser les facteurs de risque potentiels d’ événements thrombotiques (voir rubrique 4.2).
Ce risque doit être soigneusement évalué par rapport au bénéfice potentiel dérivé du traitement (par Silapo), en particulier chez les patients cancéreux présentant un risque accru d'événements vasculaires thrombotiques, tels que
84 l’ obésité et les patients ayant des antécédents d'EVT (par ex. thrombose veineuse profonde ou embolie pulmonaire).
Patients chirurgicaux adultes inclus dans un programme pré-transfusion autologue
Toutes les mises en garde et précautions spéciales associées aux programmes pré-transfusion autologue, en particulier le remplacement volumique routinier, doivent être respectées.
Effet potentiel sur la croissance tumorale
Les époétines sont des facteurs de croissance qui stimulent principalement la production de globules rouges.
Des récepteurs de l’ érythropoïétine peuvent également être présents à la surface de certaines cellules tumorales.
À l’ instar de tous les facteurs de croissance, le risque que les époétines puissent agir comme facteur de croissance sur tout type de tumeur, n’ est pas à exclure.
Dans plusieurs études contrôlées, les époétines n’ ont pas montré d’ amélioration de la survie globale ou de diminution du risque de progression tumorale chez les patients souffrant d’ anémie associée au cancer.
Plusieurs études cliniques contrôlées dans lesquelles les époétines ont été administrées à des patients atteints de différents types de cancers, y compris de la tête et du cou, des poumons et du sein, ont montré une surmortalité inexpliquée.
Lors des essais cliniques contrôlés de l’ époétine alfa et d’ autres agents stimulant l’ érythropoïèse (ESA), les résultats suivants ont été mis en évidence: • réduction du délai jusqu’ à la progression tumorale chez des patients atteints de cancers de la tête et du cou traités par radiothérapie lorsque l’ administration visait un taux d’ hémoglobine supérieur à 14 g/ dl (8,7 mmol/ l); • raccourcissement de la durée de survie globale et augmentation des décès imputables à la progression de la maladie à 4 mois chez des patients atteints de cancers du sein métastatiques traités par chimiothérapie lorsque l’ administration visait un taux d’ hémoglobine de 12 à 14 g/ dl (7,5– 8,7 mmol/ l); • augmentation du risque de décès lorsque l’ administration visait un taux d’ hémoglobine de 12 g/ dl (7,5 mmol/ l) chez des patients atteints de tumeurs actives et ne recevant ni chimiothérapie ni radiothérapie.
L’ utilisation des ESA n’ est pas indiquée chez cette population de patients.
Compte tenu des résultats cités ci-dessus, la transfusion sanguine devrait être le traitement de choix dans la gestion de l’ anémie des patients cancéreux lors de certaines situations cliniques.
La décision d’ administrer des érythropoïétines recombinantes devra se baser sur une évaluation bénéfice-risque avec la participation du patient qui devra tenir compte des spécificités du contexte clinique.
Les facteurs à prendre en considération lors de cette évaluation devront inclure le type de la tumeur et son stade; le degré d’ anémie; l’ espérance de vie; l’ environnement dans lequel le patient est traité; et les préférences du patient (voir rubrique 5.1).
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Aucune preuve n’ indique que le traitement par érythropoïétine altère le métabolisme d’ autres médicaments.
Cependant, comme la ciclosporine est liée par les globules rouges, il existe un potentiel d’ interactions avec d’ autres médicaments.
Si l’ érythropoïétine est administrée en concomitance avec la ciclosporine, les concentrations sériques en ciclosporine doivent être contrôlées et la dose de ciclosporine doit être ajustée au fur et à mesure que les valeurs d'hématocrite augmentent.
Il n'existe aucune donnée indiquant une interaction entre le G-CSF ou le GM-CSF et l’ époétine alfa en ce qui concerne la différentiation ou la prolifération hématologique des échantillons de biopsies tumorales in vitro.
85 4.6 Grossesse et allaitement
Aucune étude adéquate n’ a été menée chez la femme enceinte.
Des études chez l’ animal ont indiqué une toxicité reproductive (voir rubrique 5.3).
Par conséquent, l’ érythropoïétine doit être généralement utilisée pendant la grossesse et l’ allaitement uniquement si le bénéfice potentiel l’ emporte sur le risque potentiel pour le fœ tus.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Silapo n’ a aucun effet ou qu’ un effet négligeable sur l’ aptitude à conduire des véhicules et à utiliser des machines.
4.8 Effets indésirables
Silapo est un médicament biologique.
Les données issues d’ études cliniques sur Silapo sont alignées sur le profil d’ innocuité d’ autres érythropoïétines autorisées.
Au vu des résultats des essais cliniques sur d’ autres érythropoïétines commercialisées, environ 8% des patients traités par érythropoïétine devraient souffrir de réactions indésirables.
Une crise hypertensive avec symptômes à type d'encéphalopathie peut survenir.
Des céphalées à type de migraines violentes et à début brutal peuvent en être un signal d'alarme.
Généralités Des rashes cutanés non spécifiques ont été décrits lors de l'utilisation d'époétine alfa.
Des symptômes grippaux tels que céphalées, douleurs articulaires, sensation de faiblesse, vertige et asthénie, peuvent survenir, en particulier en début de traitement.
Des cas de thrombocytose ont été observés mais la survenue de cette réaction est très rare (voir rubrique 4.4).
Des évènements thrombotiques/ vasculaires, tels qu’ ischémie myocardique, infarctus du myocarde, accidents vasculaires cérébraux (hémorragie cérébrale et infarctus cérébral), accidents ischémiques transitoires, thrombose veineuse profonde, thrombose artérielle, embolie pulmonaire, anévrysmes, thrombose rétinienne ou thrombose d’ un rein artificiel, ont été rapportés chez des patients recevant une érythropoïétine.
Des réactions d'hypersensibilité ont été rarement rapportées avec l’ époétine alfa, avec notamment des cas isolés d’ oedèmes de Quincke et de réactions anaphylactiques.
Des cas d’ érythroblastopénie avec anticorps ont été signalés après plusieurs mois ou années de traitement par l’ époétine alfa.
Chez la plupart des patients concernés, des anticorps anti- érythropoïétine ont été observés (voir rubriques 4.3 et 4.4).
La réaction indésirable la plus fréquente lors du traitement par époétine alfa est une augmentation dose-dépendante de la pression artérielle ou l'aggravation d'une hypertension pré-existante.
Cette augmentation de la pression artérielle peut faire l’ objet d’ un traitement médicamenteux.
De plus, une surveillance de la pression artérielle est conseillée, en particulier en début de traitement.
Les réactions suivantes sont également survenues de façon isolée chez certains patients normotendus ou hypotendus: crise hypertensive avec symptômes à type d'encéphalopathie (par ex., céphalée et confusion mentale) et crises tonico-cloniques généralisées, nécessitant un traitement médical immédiat et une prise en charge en soins intensifs.
Des céphalées à type de migraines violentes et à début brutal peuvent en être
Une thrombose du shunt peut se produire, en particulier chez les patients ayant tendance à l'hypotension ou présentant des complications au niveau de leur fistule artérioveineuse (par ex., ténoses, anévrismes, etc.).
Une révision anticipée du shunt et une prophylaxie anti-thrombotique par administration d'acide acétylsalicylique, par exemple, est conseillée chez ces patients.
Une hypertension peut survenir chez les patients traités par époétine alfa.
De ce fait, le taux d'hémoglobine et la tension artérielle doivent être étroitement surveillés.
Une augmentation de l'incidence des événements vasculaires thrombotiques (voir rubriques 4.4 et 4.8, Générale ») a été observée chez les patients traités par une érythropoïétine.
Patients chirurgicaux inclus dans des programmes de transfusion autologue Quel que soit le traitement par érythropoïétine, des événements thrombotiques et vasculaires peuvent survenir chez les patients chirurgicaux présentant une maladie cardiovasculaire sous-jacente suite à une phlébotomie répétée.
Par conséquent, un remplacement du volume régulier doit être effectué chez ces patients.
4.9 Surdosage
La marge thérapeutique de l’ érythropoïétine est très vaste.
Le surdosage d’ érythropoïétine peut entraîner une exacerbation des effets pharmacologiques de l'hormone.
Une phlébotomie peut être pratiquée en cas de taux d’ hémoglobine excessivement élevés.
D’ autres soins de soutien doivent être dispensés si nécessaire.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Produits antianémiques, érythropoïétine Code ATC:
B03XA01
L’ érythropoïétine est une glycoprotéine qui stimule, en tant que facteurs de stimulation des mitoses et hormone de différenciation, la formation d’ érythrocytes de précurseurs du compartiment cellulaire.
Le poids moléculaire apparent de l’ érythropoïétine est de 32 000-40 000 daltons.
La section protéinique de la molécule représente environ 58% du poids moléculaire total et se compose de 165 acides aminés.
Les quatre chaînes glucidiques sont fixées via trois liaisons N-glycosidiques et une liaison O-glycosidique à la protéine.
L’ époétine zêta est identique en terme de séquence d’ acides aminés et similaire en terme de composition glucidique à l’ érythropoïétine humaine endogène humaine isolée dans l’ urine de patients anémiques.
L’ efficacité biologique de l’ érythropoïétine a été prouvée chez plusieurs modèles animaux in vivo (rats normaux et anémiques, souris polycythémiques).
Après administration d’ érythropoïétine, le nombre d’ érythrocytes, les taux d’ Hb et les taux de réticulocytes augmentent, ainsi que le taux d’ incorporation de 59Fe.
Les cultures cellulaires de cellules osseuses humaines pourraient permettre de démontrer que l’ érythropoïétine stimule spécifiquement l’ érythropoïèse et n’ affecte pas la leucopoïèse.
Aucune action cytotoxique de l’ érythropoïétine sur les cellules osseuses n’ a été détectée.
87 stimulation in vitro sur les cellules endothéliales humaines.
721 patients cancéreux recevant une chimiothérapie sans cisplatine ont été inclus dans trois études contrôlées par placebo, 389 patients atteints de malignités hématologiques (221 myélomes multiples, 144 lymphomes non hodgkiniens et 24 autres malignités hématologiques) et 332 atteints de tumeurs solides (172 tumeurs du sein, 64 tumeurs gynécologiques, 23 tumeurs pulmonaires, 22 tumeurs de la prostate, 21 tumeurs gastro-intestinales et 30 autres types de tumeur).
Dans deux études ouvertes de grande envergure, 2 697 patients cancéreux recevant une chimiothérapie sans cisplatine, 1 895 patients atteints de tumeurs solides (683 tumeurs du sein, 260 tumeurs pulmonaires, 174 tumeurs gynécologiques, 300 tumeurs gastro-intestinales et 478 autres tumeurs) et 802 patients atteints de malignités hématologiques.
Echelle générale d'évaluation fonctionnelle du traitement de l'anémie du cancer FACT-an, échelle de fatigue FACT-an, et échelle analogue linéaire du cancer (CLAS).
Deux autres études, randomisées, contrôlées par placebo, d'effectif plus réduit n'ont pas permis de montrer une amélioration significative des paramètres de qualité de vie sur les échelles EORTC-QLQ-C30 et CLAS respectivement.
L’ érythropoïétine est un facteur de croissance qui stimule principalement la production de globules rouges.
Des récepteurs de l’ érythropoïétine peuvent se manifester à la surface de différents types de cellules tumorales.
La survie et la progression tumorale ont été étudiées dans le cadre de cinq vastes essais cliniques contrôlés portant au total sur 2 833 patients, dont quatre essais en double aveugle contrôlés versus placebo et un essai ouvert.
Les études ont inclus des patients traités par chimiothérapie (deux études) où se sont basées sur des populations de patients chez lesquels l’ utilisation d’ agents stimulants l’ érythropoïèse n’ est pas indiquée: anémie touchant des patients cancéreux non traités par chimiothérapie et patients atteints de cancers de la tête et du cou traités par radiothérapie.
Dans deux des études, le taux d’ hémoglobine cible était de > 13 g/ dl; dans les trois autres études, il était de 12 à 14 g/ dl.
Dans l’ essai ouvert, aucune différence n’ a été notée en terme de survie globale entre les patients traités par l’ érythropoïétine humaine recombinante et les sujets témoins.
Dans les quatre essais contrôlés versus placebo, les rapports de risque pour la survie globale ont été compris entre 1,25 et 2,47 en faveur des groupes témoins.
Ces études ont fait apparaître de façon cohérente une différence statistiquement significative et inexpliquée de mortalité chez les patients atteints d’ anémie associée à divers cancers courants et recevant une érythropoïétine humaine recombinante par comparaison avec les sujets témoins.
Les différences d’ incidence des thromboses et complications associées entre les sujets recevant l’ érythropoïétine humaine recombinante et les sujets du groupe témoin ne suffisent pas à expliquer de façon satisfaisante les résultats des essais concernant la survie globale.
Une revue systématique a également été réalisée sur plus de 9 000 patients cancéreux participant à 57 essais cliniques.
La méta-analyse des données de survie globale a montré un rapport de risque estimé ponctuellement à 1,08 en faveur des sujets témoins (IC à 95%:
0,99– 1,18; 42 essais et 8 167 patients).
Un risque relatif accru d’ événements thrombo-emboliques (RR = 1,67; IC à 95%:
1,35– 2,06; 35 essais et 6 769 patients) a été observé chez les patients traités par une érythropoïétine humaine recombinante.
Il existe un risque accru d’ accident thromboembolique chez les patients cancéreux traités par une érythropoïétine humaine recombinante et l’ on ne saurait exclure la possibilité d’ un impact négatif sur la survie globale.
Il est difficile de savoir dans quelle mesure ces résultats peuvent s’ appliquer à l’ administration d’ une érythropoïétine humaine recombinante chez les patients cancéreux traités par chimiothérapie avec pour objectif un taux d’ hémoglobine inférieur à 13 g/ dl car les données passées en revue incluaient peu de patients réunissant ces caractéristiques.
5.2 Propriétés pharmacocinétiques
88 Voie intraveineuse Le dosage d’ érythropoïétine par administration intraveineuse répétée a montré une demi-vie de 4 heures environ chez le volontaire sain et légèrement plus longue chez l'insuffisant rénal, environ 5 heures.
Chez l'enfant, la demi-vie est d'environ 6 heures.
Voie sous-cutanée Après injection sous-cutanée, les taux sériques d'érythropoïétine sont largement inférieurs aux taux obtenus après injection intraveineuse; les taux augmentent lentement pour atteindre leur valeur maximale entre 12 et 18 heures après administration.
Le pic est toujours très inférieur au pic obtenu par voie intraveineuse (environ 1/ 20ème de la valeur).
Il n'y a pas d'accumulation du produit: les taux demeurent identiques, qu'ils soient mesurés 24 heures après la première injection ou 24 heures après la dernière injection.
La demi-vie est difficile à évaluer pour la voie sous-cutanée mais elle est estimée à environ 24 heures.
La biodisponibilité de l’ époétine alfa injectable par voie sous-cutanée est très inférieure à celle du produit par voie veineuse: environ 20%.
5.3 Données de sécurité précliniques
Lors de certaines études précliniques de toxicologie chez le chien et le rat, mais pas chez le singe, le traitement par époétine alfa a été associé à une fibrose infra-clinique de la moelle osseuse (la fibrose de la moelle osseuse est une complication connue de l'insuffisance rénale chronique chez l'homme et serait liée à une hyper-parathyroïdie secondaire ou à des facteurs encore inconnus.
La fréquence de la fibrose médullaire n'a pas été augmentée lors d'une étude chez des patients sous hémodialyse traités par époétine alfa pendant 3 ans, par rapport à un groupe témoin apparié de patients sous dialyse qui n'ont pas été traités par érythropoïétine).
Chez l'animal, il a été démontré que l'époétine alfa, à une dose hebdomadaire d'environ 20 fois supérieure à la dose hebdomadaire conseillée chez l'homme, diminuait le poids foetal, retardait l'ossification et augmentait la mortalité fœ tale.
Ces modifications seraient secondaires à la diminution de la prise de poids chez la mère.
L’ érythropoïétine n’ a pas révélé de modification des tests de mutagénicité des cultures de cellules de bactérie et de mammifère et in vivo dans le test du micronucleus chez la souris.
Aucune étude de carcinogénicité à long terme n’ a été réalisée.
Il existe des rapports contradictoires dans la littérature en ce qui concerne le rôle potentiel des érythropoïétines comme proliférateur de tumeur.
Ces rapports sont basés sur des conclusions in vitro d'échantillons de tumeur humaine, mais sont d'une signification incertaine en clinique.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Phosphate monosodique dihydraté Phosphate disodique dihydraté Chlorure de sodium Chlorure de calcium dihydraté Polysorbate 20 Glycine Leucine Isoleucine Thréonine Acide glutamique Phénylalanine Eau pour préparations injectables Hydroxyde de sodium (pour ajustement du pH)
6.2 Incompatibilités
En l’ absence d’ études de compatibilité, ce médicament ne doit pas être mélangé avec d’ autres médicaments.
6.3 Durée de conservation
2 ans
6.4 Précautions particulières de conservation
À conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Pour l'usage en ambulatoire, le patient peut conserver le produit en dehors du réfrigérateur et à température ambiante (ne dépassant pas +25°C) durant une période unique pouvant aller jusqu'à 3 jours.
Conserver la seringue préremplie dans l’ emballage extérieur à l’ abri de la lumière.
6.5 Nature et contenu de l’ emballage extérieur
Seringue préremplie en verre de type I munie d’ une aiguille fixe d’ injection en acier et d’ un bouchon piston téflonné.
Chaque seringue préremplie contient 0,6 ml de solution injectable.
Chaque boîte contient 1 seringue préremplie ou 6 seringues préremplies.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et de manipulation
Précautions particulières de manipulation de Silapo:
1.
Après avoir retiré une seringue du blister, la solution doit être vérifieé pour s'assurer qu’ elle est claire, incolore et presque exempte de particules visibles.
2.
Le capuchon protecteur est retiré de l’ aiguille de la seringue et l’ air est expulsé de la seringue et de l’ aiguille en tenant la seringue verticalement et en poussant légèrement sur le piston.
3.
La seringue est désormais prête à l’ emploi.
Silapo ne doit pas être utilisé si: • le scellage est cassé ou si le blister est endommagé de quelque façon que ce soit • le liquide est coloré ou vous pouvez voir des particules en suspension • le liquide a coulé de la seringue préremplie ou si de la condensation est visible dans le blister scellé • il a été accidentellement congelé
Ce médicament est à usage unique exclusivement.
Ne pas agiter.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
90 STADA Arzneimittel AG Stadastrasse 2-18 D-61118 Bad Vilbel Allemagne
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 07/ 432/ 011 EU/ 1/ 07/ 432/ 012
9.
DATE DE PREMIERE AUTORISATION / DE RENOUVELLEMENT DE L’ AUTORISATION
18/ 12/ 2007
10.
DATE DE MISE À JOUR DU TEXTE
91 1.
DÉNOMINATION DU MÉDICAMENT
Silapo 8 000 UI/ 0,8 ml solution injectable en seringue préremplie
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
1 seringue préremplie de 0,8 ml de solution injectable contient 8 000 unités internationales (UI) d’ époétine zêta* (érythropoïétine humaine recombinante).
La solution contient 10 000 UI d’ époétine zêta par ml.
*Produit par la technique de l'ADN recombinant dans une lignée cellulaire d’ ovaire de hamster chinois (CHO).
Excipients:
Chaque seringue préremplie contient 0,40 mg de phénylalanine.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable en seringue préremplie.
Solution claire et incolore.
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
l’ adulte et l’ enfant: • Traitement de l’ anémie associée à l’ insuffisance rénale chronique chez les enfants et les patients adultes hémodialysés et chez les patients adultes en dialyse péritonéale (voir rubrique 4.4). • Traitement de l’ anémie sévère d’ origine rénale accompagnée de symptômes cliniques chez les patients adultes insuffisants rénaux non encore dialysés (voir rubrique 4.4). − Traitement de l’ anémie et réduction des besoins transfusionnels chez les patients adultes recevant une chimiothérapie pour des tumeurs solides, un lymphome malin ou un myélome multiple, et à risque de transfusion tel qu’ évalué par l’ état général du patient (par ex. statut cardiovasculaire, anémie préexistante au début de la chimiothérapie). − Silapo peut être utilisé pour augmenter la production de sang autologue des patients inclus dans un programme pré-transfusion.
Son utilisation pour cette indication doit être pesée contre le risque observé d'événements thromboemboliques.
Le traitement ne doit être administré qu’ aux patients souffrant d'anémie modérée (absence de carence en fer), si les procédures d’ économie de sang ne sont pas disponibles ou insuffisantes lorsque l’ intervention chirurgicale majeure programmée requiert un volume élevé de sang (4 unités ou plus de sang pour les femmes et 5 unités ou plus pour les hommes).
4.2 Posologie et mode d’ administration
Le traitement par Silapo doit être initié sous le contrôle de médecins expérimentés dans le traitement de malades avec les indications ci-dessus.
Silapo doit être administré par voie intraveineuse chez les patients insuffisants rénaux chroniques (voir rubrique 4.4)
Le taux d'hémoglobine cible est de 10 à 12 g/ dl (6,2 – 7,5 mmol/ l) sauf pour les enfants, pour lesquels le taux d'hémoglobine doit être compris entre 9,5 et 11 g/ dl (5,9 – 6,8 mmol/ l).
La limite supérieure de la concentration en hémoglobine ne doit pas être dépassée.
Les symptômes et séquelles de l’ anémie peuvent varier selon l’ âge, le sexe et l’ impact global de la maladie; une évaluation par le médecin de l’ état de santé et de l’ évolution clinique de chaque patient est nécessaire.
Silapo doit être administré par voie intraveineuse afin que le taux d’ hémoglobine n’ augmente pas au-delà de 12 g/ dl (7,5 mmol/ l).
En raison de la variabilité intra-patient, il peut arriver occasionnellement que des taux d’ hémoglobine supérieurs ou inférieurs au taux souhaité soient observés.
Cette variabilité du taux d’ hémoglobine doit être gérée en ajustant la dose de façon à le maintenir dans une marge cible de 10 g/ dl (6,2 mmol/ l) à 12 g/ dl (7,5 mmol/ l).
Un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité sur une période prolongée; les recommandations relatives à l’ adaptation posologique appropriée lorsque le taux d’ hémoglobine observé est supérieur à 12 g/ dl (7,5 mmol/ l) sont décrites ci-dessous.
Toute augmentation du taux d’ hémoglobine de plus de 2 g/ dl (1,25 mmol/ l) sur une période de quatre semaines doit être évitée.
Si elle se produit, une adaptation posologique appropriée doit être instaurée.
Les patients doivent faire l’ objet d’ une surveillance étroite afin de s’ assurer que la dose la plus faible approuvée de Silapo est utilisée pour permettre un contrôle satisfaisant des symptômes de l’ anémie.
Chez les patients souffrant d’ insuffisance rénale chronique et présentant des signes cliniques d'ischémie myocardique ou d'insuffisance cardiaque congestive, la concentration en hémoglobine pendant la phase d’ entretien ne doit pas dépasser la limite supérieure de la concentration d’ hémoglobine cible.
Patients adultes sous hémodialyse Le traitement se divise en deux phases:
1.
Phase de correction:
50 UI/ kg 3 fois par semaine, par voie intraveineuse.
Lorsqu’ un ajustement de dose est nécessaire, il doit être effectué par étapes d’ au moins quatre semaines.
À chaque étape, l’ augmentation ou la réduction de dose doit être de 25 UI/ kg 3 fois par semaine.
2.
Un ajustement de dose est nécessaire pour maintenir les valeurs d’ hémoglobine (Hb) au niveau souhaité:
Hb comprise entre 10 et 12 g/ dl (6,2-7,5 mmol/ l).
La dose hebdomadaire totale recommandée est comprise entre 75 et 300 UI/ kg, par voie intraveineuse.
Les données cliniques disponibles suggèrent que les patients dont le taux d’ hémoglobine est très faible (< 6 g/ dl ou < 3,75 mmol/l) peuvent nécessiter des doses d’entretien plus élevées que ceux dont l’anémie initiale est moins sévère (Hb > 8 g/ dl ou > 5 mmol/ l).
Patients pédiatriques sous hémodialyse Le traitement se divise en deux phases:
1.
Phase de correction 50 UI/ kg, 3 fois par semaine par voie intraveineuse.
Lorsqu’ un ajustement de dose est nécessaire, il doit s’ effectuer par paliers de 25 UI/ kg, 3 fois par semaine, à intervalles d’ au moins 4 semaines jusqu’ à obtention du taux souhaité.
2.
Un ajustement de dose est nécessaire pour maintenir les valeurs d’ hémoglobine (Hb) au niveau souhaité:
Hb comprise entre 9,5 et 11 g/ dl (5,9-6,8 mmol/ l).
93 En règle générale, les enfants et les adolescents de moins de 30 kg requièrent des doses d’ entretien plus élevées que les enfants et les adolescents de plus de 30 kg et les adultes.
Les doses d’ entretien suivantes ont été observées dans des essais cliniques après 6 mois de traitement.
Dose (UI/ kg administrées 3x par semaine)
Poids (kg) < 10 10- 30 > 30
Moyenne 100 75 33
Dose d’ entretien habituelle 75-150 60-150 30-100
Les données cliniques disponibles suggèrent que les patients dont le taux d’ hémoglobine est très faible (< 6,8 g/ dl ou < 4,25 mmol/l) peuvent nécessiter des doses d’entretien plus élevées que ceux dont le taux d’hémoglobine initial est plus élevé (Hb > 6,8 g/ dl ou > 4,25 mmol/ l).
Patients adultes sous dialyse péritonéale Le traitement se divise en deux phases:
1.
Phase de correction:
Dose d’ attaque de 50 UI/ kg 2 fois par semaine, par voie intraveineuse.
2.
Un ajustement de dose est nécessaire pour maintenir les valeurs d’ hémoglobine (Hb) au niveau souhaité:
(Hb comprise entre 10 et 12 g/ dl (6,2-7,5 mmol/ l).
Dose d’ entretien compris entre 25 et 50 UI/ kg, 2 fois par semaine à raison de 2 injections égales.
− Patients adultes insuffisants rénaux non encore dialysés
Le traitement se divise en deux phases:
1.
Phase de correction:
Dose d’ attaque de 50 UI/ kg 3 fois par semaine, par voie intraveineuse, suivie si nécessaire d’ une augmentation de dose par tranches de 25 UI/ kg (3 fois par semaine) jusqu’ à obtention du taux souhaité (ceci doit être effectué par étapes d’ au moins quatre semaines).
2.
Un ajustement de dose est nécessaire pour maintenir les valeurs d’ hémoglobine (Hb) au niveau souhaité:
Hb comprise entre 10 et 12 g/ dl (6,2-7,5 mmol/ l).
Dose d’ entretien compris entre 17 et 33 UI/ kg, 3 fois par semaine, par voie intraveineuse.
La dose maximale ne doit pas excéder 200 UI/ kg 3 fois par semaine.
− Traitement de l’ anémie induite par la chimiothérapie Silapo doit être administrée par voie sous-cutanée aux patients atteints d’ anémie (taux d’ hémoglobine ≤ 10 g/ dl [6,2 mmol/ l], par ex.).
Les symptômes et séquelles de l’ anémie peuvent varier selon l’ âge, le sexe et l’ impact global de la maladie; une évaluation par le médecin de l’ état de santé et de l’ évolution clinique de chaque patient est nécessaire.
En raison de la variabilité intra-patient, il peut arriver occasionnellement que des taux d’ hémoglobine supérieurs ou inférieurs au taux souhaité soient observés.
Cette variabilité du taux d’ hémoglobine doit être gérée en ajustant la dose de façon à le maintenir dans une marge cible de 10 g/ dl (6,2 mmol/ l) à 12 g/ dl (7,5 mmol/ l).
Un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité sur une période prolongée; les recommandations relatives à l’ adaptation posologique appropriée lorsque le taux d’ hémoglobine observé est supérieur à 12 g/ dl (7,5 mmol/ l) sont décrites ci-dessous.
Les patients doivent faire l’ objet d’ une surveillance étroite afin de s’ assurer que la dose la plus faible approuvée de Silapo est utilisée pour permettre un contrôle satisfaisant des symptômes de l’ anémie.
Le traitement par Silapo doit se poursuivre jusqu’ à un mois après la chimiothérapie.
94 La dose initiale est de 150 UI/ kg, administrée par voie sous-cutanée, 3 fois par semaine.
Sinon, Silapo peut être administré à raison d’ une dose initiale de 450 UI/ kg par voie sous-cutanée, une fois par semaine.
Si le taux d'hémoglobine a augmenté d'au moins 1 g/ dl (0,62 mmol/ l) ou que le taux de réticulocytes a augmenté à ≥ 40 000 cellules/ µl au-dessus des valeurs initiales au bout de 4 semaines de traitement, la dose doit rester de 150 UI/ kg 3 fois par semaine ou de 450 UI/ kg une fois par semaine.
Si la hausse du taux d’ hémoglobine est < 1 g/ dl (< 0,62 mmol/ l) et que le taux de réticulocytes a augmenté < 40 000 cellules/ µl au-dessus des valeurs initiales, il convient d’ augmenter la dose à 300 UI/ kg 3 fois par semaine.
Si après 4 semaines de traitement supplémentaires à raison de 300 UI/ kg 3 fois par semaine, le taux d'hémoglobine a augmenté ≥ 1 g/ dl (0,62 mmol/ l) ou que le taux de réticulocytes a augmenté à ≥ 40 000 cellules/ µl, la dose doit rester de 300 UI/ kg 3 fois par semaine.
Cependant, si le taux d’ hémoglobine a augmenté de < 1 g/ dl (< 0,62 mmol/ l) et que le taux de réticulocytes a augmenté < 40 000 cellules/ µl au-dessus des valeurs initiales, la réponse est peu probable et le traitement doit être arrêté.
Le schéma posologique recommandé est décrit ci-après.
95 150 UI/ kg 3 x/ semaine ou 450 UI/ kg 1 x/ semaine
pendant 4 semaines
Augmentation des réticulocytes ≥ 40 000/ µl ou augmentation Hb ≥ 1 g/ dl
Augmentation des réticulocytes < 40 000/ µl et augmentation Hb < 1 g/ dl
Hb cible 300 IU/ kg (10-12 g/ dl) 3 x/ semaine pendant 4 semaines
Augmentation des réticulocytes ≥ 40 000/ µl ou augmentation Hb ≥ 1 g/ dl
Augmentation des réticulocytes < 40 000/ µl et augmentation Hb < 1 g/ dl
Arrêt du traitement
Lorsque l’ objectif thérapeutique pour un patient donné est atteint, la dose devra être réduite de 25 à 50% afin de maintenir le taux d ’ hémoglobine à ce niveau.
Une titration appropriée de la dose devra être envisagée.
Ajustement de dose Si le taux d’ hémoglobine augmente de > 2 g/ dl (> 1,25 mmol/ l) par mois, la dose de Silapo doit être réduite d’ environ 25-50%.
Si le taux d’ hémoglobine dépasse 12 g/ dl (7,5 mmol/ l), interrompre le traitement jusqu’ à ce que le taux s’ abaisse à 12 g/ dl (7,5 mmol/ l) ou moins puis réinitier le traitement par Silapo par une dose de 25% inférieure à la dose précédente.
− Patients adultes chirurgicaux inclus dans des programmes de transfusion autologue
Silapo doit être administré par voie intraveineuse.
Dans le cas de transfusion sanguine, Silapo doit être administré après la fin du prélèvement de sang.
Les patients légèrement anémiques (hématocrites de 33-39%) nécessitant un pré-dépôt de ≥ 4 unités de sang doivent être traités par une dose de Silapo de 600 UI/ kg de poids 2 fois par semaine pendant 3 semaines avant l’ intervention.
96 Tous les patients traités par Silapo doivent recevoir un apport adéquat en fer (par ex.
200 mg de fer élémentaire par voie orale chaque jour) pendant toute la durée du traitement.
L'apport en fer doit être initié dès que possible, y compris quelques semaines avant l’ initiation de la transfusion autologue programmée, afin d’ obtenir des réserves en fer élevées avant d'initier le traitement par Silapo.
Mode d’ administration
a) Injection intraveineuse La dose doit être administrée au moins 1 à 5 minutes, selon la dose totale.
Chez les patients sous hémodialyse, l’ injection d’ un bolus peut être pratiquée pendant la séance de dialyse via un port veineux adapté sur la ligne de dialyse.
Sinon, l’ injection peut être pratiquée à l’ issue de la séance de dialyse via la tubulure d’ une aiguille à fistule, suivie de 10 ml de solution de chlorure de sodium 9 mg/ ml (0,9%) pour rincer la tubulure et garantir l’ injection satisfaisante du produit dans le flux sanguin.
Une injection plus lente est préférable chez les patients qui réagissent au traitement en souffrant de symptômes grippaux.
Silapo ne doit pas être administré par perfusion intraveineuse.
Silapo ne doit jamais être mélangé avec d’ autres médicaments/ produits médicaux (voir rubrique 6.2).
b) Injection sous-cutanée Un volume maximum de 1 ml ne doit généralement pas être dépassé à un site d’ injection.
En cas de volumes plus importants, il convient de choisir plus d’ un site pour l’ injection.
Les injections sont administrées dans les membres inférieurs ou la paroi abdominale antérieure.
Chez les patients insuffisants rénaux chroniques, Silapo ne doit pas être administré par voie sous- cutanée.
La voie intraveineuse doit être utilisée (voir rubrique 4.4 – Patients en insuffisance rénale chronique).
4.3 Contre-indications
− Hypersensibilité à la substance active ou à l’ un des excipients. − Les patients développant une érythroblastopénie ou aplasie érythrocytaire pure acquise (AEPA) et sous traitement par une érythropoïétine ne doivent pas recevoir Silapo ou une autre érythropoïétine (voir rubrique 4.4) − Hypertension non contrôlée − Dans l’ indication « augmentation de la production de sang autologue »: infarctus du myocarde ou attaque dans le mois précédant le traitement, angine de poitrine instable, risque accru de développer une thrombose veineuse profonde tel qu’ antécédent de maladie thromboembolique veineuse. − Patients qui pour quelle que raison que ce soir ne peuvent pas recevoir de prophylaxie adéquate par antithrombotiques.
4.4 Mises en garde spéciales et précautions d' emploi
Informations générales
Comme pour tous les patients recevant de l’ érythropoïétine, la pression artérielle est susceptible d’ augmenter pendant la durée du traitement par Silapo.
La tension artérielle doit être étroitement surveillée et contrôlée adéquatement chez tous les patients naïfs de traitement recevant de l’ époïétine ainsi que chez les patients déjà traités avant, à l’ initiation et tout au long du traitement par Silapo.
Il peut être nécessaire d’ ajouter ou d’ augmenter le traitement anti-hypertenseur.
Si la pression artérielle ne peut être bien contrôlée, le traitement par Silapo doit être arrêté.
97 Silapo doit également être utilisé avec prudence en présence d’ épilepsie et d’ insuffisance hépatique chronique.
Une hausse modérée du taux de plaquettes, dépendante de la dose, au-delà des limites normales peut être observée pendant le traitement par érythropoïétine.
Toutes les autres causes d'anémie (carence en fer, hémolyse, hémorragie, carences en vitamine B12 ou en acide folique) doivent être considérées et traitées avant l’ initiation et pendant le traitement par Silapo.
Dans la plupart des cas, les concentrations sériques en ferritine chutent simultanément à la hausse de la valeur d’ hématocrites.
Pour garantir une réponse optimale à l’ érythropoïétine, des réserves en fer adéquates doivent être assurées: − une supplémentation en fer, par ex.
200-300 mg/ jour par voie orale (100-200 mg/ jour chez les patients pédiatriques) est recommandée chez les patients insuffisants rénaux chroniques dont les valeurs de ferritine sont inférieures à 100 ng/ ml − une substitution en fer de 200-300 mg/ jour par voie orale est recommandée chez tous les patients cancéreux dont la saturation en transferrine est inférieure à 20%
Tous ces facteurs supplémentaires d’ anémie doivent également être considérés lors de la décision d’ augmenter la dose d’ érythropoïétine chez les patients cancéreux.
Les bonnes pratiques de gestion du sang doivent toujours être observées dans le cadre périchirurgical.
Ce médicament contient de la phénylalanine susceptible d’ être nocive pour les personnes souffrant de phénylcétonurie.
Ce médicament contient moins de 1 mmol de sodium (23 mg) par dose, c’ est-à-dire qu’ il ne contient pratiquement pas de sodium.
Patients en insuffisance rénale chronique
Les données d’ immunogénicité pour une utilisation sous-cutanée du Silapo chez les patients risquant de développer une érythroblastopénie (AEPA) causée par les anticorps, c’ est-à-dire les patients souffrant d’ anémie rénale, ne sont pas suffisantes.
Le médicament doit donc être administré par voie intraveineuse chez les patients souffrant d’ anémie rénale.
Chez les patients en insuffisance rénale chronique, le taux d’ hémoglobine à la dose d’ entretien ne doit pas dépasser la limite supérieure du taux d’ hémoglobine cible recommandée dans la rubrique 4.2.
Lors des essais cliniques, un risque accru de décès et d’ événements cardiovasculaires graves a été observé lorsque des agents stimulant l’ érythropoïèse (ESA) ont été administrés avec pour cible un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l).
Les essais cliniques contrôlés n’ ont pas montré d’ effets bénéfiques significatifs attribuables à l’ administration des époétines lorsque le taux d’ hémoglobine dépassait le niveau nécessaire au contrôle des symptômes de l’ anémie et pour éviter une transfusion sanguine.
Le taux d’ hémoglobine doit être mesuré régulièrement jusqu’ à ce qu’ un taux d’ Hb stable soit atteint, puis périodiquement par la suite.
La vitesse d’ augmentation de l’ hémoglobine doit être d’ environ 1 g/ dl (0,62 mmol/ l) par mois et ne doit pas excéder 2 g/ dl (1,25 mmol/ l) par mois pour minimiser le risque de développer ou d’ empirer l’ hypertension..
L’ absence de réponse au traitement par érythropoïétine doit mener à la recherche des facteurs causaux.
Ceux -ci incluent: carence en fer, acide folique ou en vitamine B12, intoxication à l’ aluminium, infections intercurrentes, épisodes inflammatoires ou traumatiques, perte de sang occulte, hémolyse et fibrose osseuse quelle que soit son origine.
Des cas d’ érythroblastopénie (AEPA) véhiculée par les anticorps ont très rarement été signalés chez 98 les patients insuffisants rénaux chroniques recevant de l’ érythropoïétine par voie sous-cutanée.
Chez les patients développant une perte soudaine d’ efficacité se traduisant par une baisse de l’ hémoglobine (1-2 g/ dl par mois) avec un fort besoin transfusionnel, le taux de réticulocytes doit être déterminé et les causes typiques de non-réponse (par ex. carence en fer, acide folique ou vitamine B12, intoxication à l’ aluminium, infection ou inflammation, hémorragie et hémolyse) doivent être recherchées.
Si aucune cause n’ est identifiée, un examen de la moelle osseuse doit être envisagé pour diagnostiquer l’ AEPA.
Si une AEPA est diagnostiquée, le traitement par Silapo doit être immédiatement arrêté et une analyse des anticorps anti-érythropoïétine doit être envisagée.
Le traitement ne doit pas être substitué par un autre produit médical, les anticorps anti-érythropoïétine interagissant avec les autres érythropoïétines.
Les autres causes d’ érythroblastopénie doivent être exclues, et un traitement approprié doit être institué.
Le contrôle régulier du taux de réticulocytes est recommandé pour détecter l’ occurrence possible de manque d’ efficacité chez les patients insuffisants rénaux chroniques.
Des cas isolés d’ hyperkaliémie ont été observés.
Chez les patients insuffisants rénaux chroniques, la correction de l’ anémie peut augmenter l’ appétit et l’ apport en potassium et en protéines.
Les prescriptions de dialyse doivent être ajustées régulièrement pour maintenir les taux d’ urée, de créatinine et de potassium dans les limites souhaitées.
La mesure des électrolytes sériques doit être réalisée chez les patients souffrant d’ insuffisance rénale chronique.
Si un taux sérique élevé (ou en hausse) de potassium est détecté, il convient de cesser l’ administration d’ érythropoïétine jusqu’ à ce que l’ hyperkaliémie soit corrigée.
Une augmentation de la dose d’ héparine pendant l’ hémodialyse est fréquemment nécessaire pendant le traitement par érythropoïétine en conséquence de la valeur d’ hématocrite accrue.
L’ occlusion du système de dialyse est possible si l’ héparinisation n’ est pas optimale.
Au vu des informations disponibles à ce jour, la correction de l’ anémie avec l’ érythropoïétine chez les patients adultes souffrant d’ insuffisance rénale et ne recevant pas de dialyse n’ accélère pas la vitesse de progression de l’ insuffisance rénale.
Patients cancéreux adultes avec anémie symptomatique recevant une chimiothérapie
Chez les patients recevant une chimiothérapie, le délai de 2-3 semaines entre l’ administration d’ érythropoïétine et l’ apparition de globules rouges induits par l'érythropoïétine doit être pris en compte lors de l'évaluation de l’ adéquation du traitement par Silapo (patient à risque d’ être transfusé).
Chez les patients cancéreux recevant une chimiothérapie: si la vitesse d’ augmentation du taux d’ hémoglobine dépasse 2 g/ dl (1,25 mmol/ l) par mois, ou si le taux d’ hémoglobine excède 12 g/ dl (7,5 mmol/ l), l’ ajustement de dose détaillé dans la section 4.2 doit être scrupuleusement suivi pour minimiser les facteurs de risque potentiels d’ événements thrombotiques (voir rubrique 4.2).
Une incidence accrue d’ événements vasculaires thrombotiques (EVT) a été observée chez les patients cancéreux recevant des agents érythropoïétiques (voir rubrique 4.8).
Ce risque doit être soigneusement évalué par rapport au bénéfice potentiel dérivé du traitement (par Silapo), en particulier chez les patients cancéreux présentant un risque accru d'événements vasculaires thrombotiques, tels que l’ obésité et les patients ayant des antécédents d'EVT (par ex. thrombose veineuse profonde ou embolie pulmonaire).
Patients chirurgicaux adultes inclus dans un programme pré-transfusion autologue
Toutes les mises en garde et précautions spéciales associées aux programmes pré-transfusion autologue, en particulier le remplacement volumique routinier, doivent être respectées.
99 Effet potentiel sur la croissance tumorale
Les époétines sont des facteurs de croissance qui stimulent principalement la production de globules rouges.
Des récepteurs de l’ érythropoïétine peuvent également être présents à la surface de certaines cellules tumorales.
À l’ instar de tous les facteurs de croissance, le risque que les époétines puissent agir comme facteur de croissance sur tout type de tumeur, n’ est pas à exclure.
Dans plusieurs études contrôlées, les époétines n’ ont pas montré d’ amélioration de la survie globale ou de diminution du risque de progression tumorale chez les patients souffrant d’ anémie associée au cancer.
Plusieurs études cliniques contrôlées dans lesquelles les époétines ont été administrées à des patients atteints de différents types de cancers, y compris de la tête et du cou, des poumons et du sein, ont montré une surmortalité inexpliquée.
Lors des essais cliniques contrôlés de l’ époétine alfa et d’ autres agents stimulant l’ érythropoïèse (ESA), les résultats suivants ont été mis en évidence: • réduction du délai jusqu’ à la progression tumorale chez des patients atteints de cancers de la tête et du cou traités par radiothérapie lorsque l’ administration visait un taux d’ hémoglobine supérieur à 14 g/ dl (8,7 mmol/ l); • raccourcissement de la durée de survie globale et augmentation des décès imputables à la progression de la maladie à 4 mois chez des patients atteints de cancers du sein métastatiques traités par chimiothérapie lorsque l’ administration visait un taux d’ hémoglobine de 12 à 14 g/ dl (7,5– 8,7 mmol/ l); • augmentation du risque de décès lorsque l’ administration visait un taux d’ hémoglobine de 12 g/ dl (7,5 mmol/ l) chez des patients atteints de tumeurs actives et ne recevant ni chimiothérapie ni radiothérapie.
L’ utilisation des ESA n’ est pas indiquée chez cette population de patients.
Compte tenu des résultats cités ci-dessus, la transfusion sanguine devrait être le traitement de choix dans la gestion de l’ anémie des patients cancéreux lors de certaines situations cliniques.
La décision d’ administrer des érythropoïétines recombinantes devra se baser sur une évaluation bénéfice-risque avec la participation du patient qui devra tenir compte des spécificités du contexte clinique.
Les facteurs à prendre en considération lors de cette évaluation devront inclure le type de la tumeur et son stade; le degré d’ anémie; l’ espérance de vie; l’ environnement dans lequel le patient est traité; et les préférences du patient (voir rubrique 5.1).
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Aucune preuve n’ indique que le traitement par érythropoïétine altère le métabolisme d’ autres médicaments.
Cependant, comme la ciclosporine est liée par les globules rouges, il existe un potentiel d’ interactions avec d’ autres médicaments.
Si l’ érythropoïétine est administrée en concomitance avec la ciclosporine, les concentrations sériques en ciclosporine doivent être contrôlées et la dose de ciclosporine doit être ajustée au fur et à mesure que les valeurs d'hématocrite augmentent.
Il n'existe aucune donnée indiquant une interaction entre le G-CSF ou le GM-CSF et l’ époétine alfa en ce qui concerne la différentiation ou la prolifération hématologique des échantillons de biopsies tumorales in vitro.
4.6 Grossesse et allaitement
Aucune étude adéquate n’ a été menée chez la femme enceinte.
Des études chez l’ animal ont indiqué une toxicité reproductive (voir rubrique 5.3).
Par conséquent, l’ érythropoïétine doit être généralement utilisée pendant la grossesse et l’ allaitement uniquement si le bénéfice potentiel l’ emporte sur le risque potentiel pour le fœ tus.
100 4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Silapo n’ a aucun effet ou qu’ un effet négligeable sur l’ aptitude à conduire des véhicules et à utiliser des machines.
4.8 Effets indésirables
Silapo est un médicament biologique.
Les données issues d’ études cliniques sur Silapo sont alignées sur le profil d’ innocuité d’ autres érythropoïétines autorisées.
Au vu des résultats des essais cliniques sur d’ autres érythropoïétines commercialisées, environ 8% des patients traités par érythropoïétine devraient souffrir de réactions indésirables.
Une crise hypertensive avec symptômes à type d'encéphalopathie peut survenir.
Des céphalées à type de migraines violentes et à début brutal peuvent en être un signal d'alarme.
Généralités Des rashes cutanés non spécifiques ont été décrits lors de l'utilisation d'époétine alfa.
Des symptômes grippaux tels que céphalées, douleurs articulaires, sensation de faiblesse, vertige et asthénie, peuvent survenir, en particulier en début de traitement.
Des cas de thrombocytose ont été observés mais la survenue de cette réaction est très rare (voir rubrique 4.4).
Des évènements thrombotiques/ vasculaires, tels qu’ ischémie myocardique, infarctus du myocarde, accidents vasculaires cérébraux (hémorragie cérébrale et infarctus cérébral), accidents ischémiques transitoires, thrombose veineuse profonde, thrombose artérielle, embolie pulmonaire, anévrysmes, thrombose rétinienne ou thrombose d’ un rein artificiel, ont été rapportés chez des patients recevant une érythropoïétine.
Des réactions d'hypersensibilité ont été rarement rapportées avec l’ époétine alfa, avec notamment des cas isolés d’ oedèmes de Quincke et de réactions anaphylactiques.
Des cas d’ érythroblastopénie avec anticorps ont été signalés après plusieurs mois ou années de traitement par l’ époétine alfa.
Chez la plupart des patients concernés, des anticorps anti- érythropoïétine ont été observés (voir rubriques 4.3 et 4.4).
La réaction indésirable la plus fréquente lors du traitement par époétine alfa est une augmentation dose-dépendante de la pression artérielle ou l'aggravation d'une hypertension pré-existante.
Cette augmentation de la pression artérielle peut faire l’ objet d’ un traitement médicamenteux.
De plus, une surveillance de la pression artérielle est conseillée, en particulier en début de traitement.
Les réactions suivantes sont également survenues de façon isolée chez certains patients normotendus ou hypotendus: crise hypertensive avec symptômes à type d'encéphalopathie (par ex., céphalée et confusion mentale) et crises tonico-cloniques généralisées, nécessitant un traitement médical immédiat et une prise en charge en soins intensifs.
Des céphalées à type de migraines violentes et à début brutal peuvent en être le signal d'alarme.
Une thrombose du shunt peut se produire, en particulier chez les patients ayant tendance à l'hypotension ou présentant des complications au niveau de leur fistule artérioveineuse (par ex., ténoses, anévrismes, etc.).
Une révision anticipée du shunt et une prophylaxie anti-thrombotique par administration d'acide acétylsalicylique, par exemple, est conseillée chez ces patients.
Une hypertension peut survenir chez les patients traités par époétine alfa.
De ce fait, le taux d'hémoglobine et la tension artérielle doivent être étroitement surveillés.
Une augmentation de l'incidence des événements vasculaires thrombotiques (voir rubriques 4.4 et 4.8, Générale ») a été observée chez les patients traités par une érythropoïétine.
Patients chirurgicaux inclus dans des programmes de transfusion autologue Quel que soit le traitement par érythropoïétine, des événements thrombotiques et vasculaires peuvent survenir chez les patients chirurgicaux présentant une maladie cardiovasculaire sous-jacente suite à une phlébotomie répétée.
Par conséquent, un remplacement du volume régulier doit être effectué chez ces patients.
4.9 Surdosage
La marge thérapeutique de l’ érythropoïétine est très vaste.
Le surdosage d’ érythropoïétine peut entraîner une exacerbation des effets pharmacologiques de l'hormone.
Une phlébotomie peut être pratiquée en cas de taux d’ hémoglobine excessivement élevés.
D’ autres soins de soutien doivent être dispensés si nécessaire.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Produits antianémiques, érythropoïétine Code ATC:
B03XA01
L’ érythropoïétine est une glycoprotéine qui stimule, en tant que facteurs de stimulation des mitoses et hormone de différenciation, la formation d’ érythrocytes de précurseurs du compartiment cellulaire.
Le poids moléculaire apparent de l’ érythropoïétine est de 32 000-40 000 daltons.
La section protéinique de la molécule représente environ 58% du poids moléculaire total et se compose de 165 acides aminés.
Les quatre chaînes glucidiques sont fixées via trois liaisons N-glycosidiques et une liaison O-glycosidique à la protéine.
L’ époétine zêta est identique en terme de séquence d’ acides aminés et similaire en terme de composition glucidique à l’ érythropoïétine humaine endogène humaine isolée dans l’ urine de patients anémiques.
L’ efficacité biologique de l’ érythropoïétine a été prouvée chez plusieurs modèles animaux in vivo (rats normaux et anémiques, souris polycythémiques).
Après administration d’ érythropoïétine, le nombre d’ érythrocytes, les taux d’ Hb et les taux de réticulocytes augmentent, ainsi que le taux d’ incorporation de 59Fe.
Les cultures cellulaires de cellules osseuses humaines pourraient permettre de démontrer que l’ érythropoïétine stimule spécifiquement l’ érythropoïèse et n’ affecte pas la leucopoïèse.
Aucune action cytotoxique de l’ érythropoïétine sur les cellules osseuses n’ a été détectée.
À l’ instar d'autres facteurs de croissance hématopoïétiques, l’ érythropoïétine a révélé des propriétés de stimulation in vitro sur les cellules endothéliales humaines.
721 patients cancéreux recevant une chimiothérapie sans cisplatine ont été inclus dans trois études contrôlées par placebo, 389 patients atteints de malignités hématologiques (221 myélomes multiples, 144 lymphomes non hodgkiniens et 24 autres malignités hématologiques) et 332 atteints de tumeurs
Dans deux études ouvertes de grande envergure, 2 697 patients cancéreux recevant une chimiothérapie sans cisplatine, 1 895 patients atteints de tumeurs solides (683 tumeurs du sein, 260 tumeurs pulmonaires, 174 tumeurs gynécologiques, 300 tumeurs gastro-intestinales et 478 autres tumeurs) et 802 patients atteints de malignités hématologiques.
Echelle générale d'évaluation fonctionnelle du traitement de l'anémie du cancer FACT-an, échelle de fatigue FACT-an, et échelle analogue linéaire du cancer (CLAS).
Deux autres études, randomisées, contrôlées par placebo, d'effectif plus réduit n'ont pas permis de montrer une amélioration significative des paramètres de qualité de vie sur les échelles EORTC-QLQ-C30 et CLAS respectivement.
L’ érythropoïétine est un facteur de croissance qui stimule principalement la production de globules rouges.
Des récepteurs de l’ érythropoïétine peuvent se manifester à la surface de différents types de cellules tumorales.
La survie et la progression tumorale ont été étudiées dans le cadre de cinq vastes essais cliniques contrôlés portant au total sur 2 833 patients, dont quatre essais en double aveugle contrôlés versus placebo et un essai ouvert.
Les études ont inclus des patients traités par chimiothérapie (deux études) où se sont basées sur des populations de patients chez lesquels l’ utilisation d’ agents stimulants l’ érythropoïèse n’ est pas indiquée: anémie touchant des patients cancéreux non traités par chimiothérapie et patients atteints de cancers de la tête et du cou traités par radiothérapie.
Dans deux des études, le taux d’ hémoglobine cible était de > 13 g/ dl; dans les trois autres études, il était de 12 à 14 g/ dl.
Dans l’ essai ouvert, aucune différence n’ a été notée en terme de survie globale entre les patients traités par l’ érythropoïétine humaine recombinante et les sujets témoins.
Dans les quatre essais contrôlés versus placebo, les rapports de risque pour la survie globale ont été compris entre 1,25 et 2,47 en faveur des groupes témoins.
Ces études ont fait apparaître de façon cohérente une différence statistiquement significative et inexpliquée de mortalité chez les patients atteints d’ anémie associée à divers cancers courants et recevant une érythropoïétine humaine recombinante par comparaison avec les sujets témoins.
Les différences d’ incidence des thromboses et complications associées entre les sujets recevant l’ érythropoïétine humaine recombinante et les sujets du groupe témoin ne suffisent pas à expliquer de façon satisfaisante les résultats des essais concernant la survie globale.
Une revue systématique a également été réalisée sur plus de 9 000 patients cancéreux participant à 57 essais cliniques.
La méta-analyse des données de survie globale a montré un rapport de risque estimé ponctuellement à 1,08 en faveur des sujets témoins (IC à 95%:
0,99– 1,18; 42 essais et 8 167 patients).
Un risque relatif accru d’ événements thrombo-emboliques (RR = 1,67; IC à 95%:
1,35– 2,06; 35 essais et 6 769 patients) a été observé chez les patients traités par une érythropoïétine humaine recombinante.
Il existe un risque accru d’ accident thromboembolique chez les patients cancéreux traités par une érythropoïétine humaine recombinante et l’ on ne saurait exclure la possibilité d’ un impact négatif sur la survie globale.
Il est difficile de savoir dans quelle mesure ces résultats peuvent s’ appliquer à l’ administration d’ une érythropoïétine humaine recombinante chez les patients cancéreux traités par chimiothérapie avec pour objectif un taux d’ hémoglobine inférieur à 13 g/ dl car les données passées en revue incluaient peu de patients réunissant ces caractéristiques.
5.2 Propriétés pharmacocinétiques
Voie intraveineuse Le dosage d’ érythropoïétine par administration intraveineuse répétée a montré une demi-vie de 4 heures environ chez le volontaire sain et légèrement plus longue chez l'insuffisant rénal, environ 5 heures.
Chez l'enfant, la demi-vie est d'environ 6 heures.
103 Voie sous-cutanée Après injection sous-cutanée, les taux sériques d'érythropoïétine sont largement inférieurs aux taux obtenus après injection intraveineuse; les taux augmentent lentement pour atteindre leur valeur maximale entre 12 et 18 heures après administration.
Le pic est toujours très inférieur au pic obtenu par voie intraveineuse (environ 1/ 20ème de la valeur).
Il n'y a pas d'accumulation du produit: les taux demeurent identiques, qu'ils soient mesurés 24 heures après la première injection ou 24 heures après la dernière injection.
La demi-vie est difficile à évaluer pour la voie sous-cutanée mais elle est estimée à environ 24 heures.
La biodisponibilité de l’ époétine alfa injectable par voie sous-cutanée est très inférieure à celle du produit par voie veineuse: environ 20%.
5.3 Données de sécurité précliniques
Lors de certaines études précliniques de toxicologie chez le chien et le rat, mais pas chez le singe, le traitement par époétine alfa a été associé à une fibrose infra-clinique de la moelle osseuse (la fibrose de la moelle osseuse est une complication connue de l'insuffisance rénale chronique chez l'homme et serait liée à une hyper-parathyroïdie secondaire ou à des facteurs encore inconnus.
La fréquence de la fibrose médullaire n'a pas été augmentée lors d'une étude chez des patients sous hémodialyse traités par époétine alfa pendant 3 ans, par rapport à un groupe témoin apparié de patients sous dialyse qui n'ont pas été traités par érythropoïétine).
Chez l'animal, il a été démontré que l'époétine alfa, à une dose hebdomadaire d'environ 20 fois supérieure à la dose hebdomadaire conseillée chez l'homme, diminuait le poids foetal, retardait l'ossification et augmentait la mortalité fœ tale.
Ces modifications seraient secondaires à la diminution de la prise de poids chez la mère.
L’ érythropoïétine n’ a pas révélé de modification des tests de mutagénicité des cultures de cellules de bactérie et de mammifère et in vivo dans le test du micronucleus chez la souris.
Aucune étude de carcinogénicité à long terme n’ a été réalisée.
Il existe des rapports contradictoires dans la littérature en ce qui concerne le rôle potentiel des érythropoïétines comme proliférateur de tumeur.
Ces rapports sont basés sur des conclusions in vitro d'échantillons de tumeur humaine, mais sont d'une signification incertaine en clinique.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Phosphate monosodique dihydraté Phosphate disodique dihydraté Chlorure de sodium Chlorure de calcium dihydraté Polysorbate 20 Glycine Leucine Isoleucine Thréonine Acide glutamique Phénylalanine Eau pour préparations injectables Hydroxyde de sodium (pour ajustement du pH) Acide chlorhydrique (pour ajustement du pH)
6.2 Incompatibilités
En l’ absence d’ études de compatibilité, ce médicament ne doit pas être mélangé avec d’ autres
104 médicaments.
2 ans
6.4 Précautions particulières de conservation
À conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Pour l'usage en ambulatoire, le patient peut conserver le produit en dehors du réfrigérateur et à température ambiante (ne dépassant pas +25°C) durant une période unique pouvant aller jusqu'à 3 jours.
Conserver la seringue préremplie dans l’ emballage extérieur à l’ abri de la lumière.
6.5 Nature et contenu de l’ emballage extérieur
Seringue préremplie en verre de type I munie d’ une aiguille fixe d’ injection en acier et d’ un bouchon piston téflonné.
Chaque seringue préremplie contient 0,8 ml de solution injectable.
Chaque boîte contient 1 seringue préremplie ou 6 seringues préremplies.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et de manipulation
Précautions particulières de manipulation de Silapo:
1.
Après avoir retiré une seringue du blister, la solution doit être vérifieé pour s'assurer qu’ elle est claire, incolore et presque exempte de particules visibles.
2.
Le capuchon protecteur est retiré de l’ aiguille de la seringue et l’ air est expulsé de la seringue et de l’ aiguille en tenant la seringue verticalement et en poussant légèrement sur le piston.
3.
La seringue est désormais prête à l’ emploi.
Silapo ne doit pas être utilisé si: • le scellage est cassé ou si le blister est endommagé de quelque façon que ce soit • le liquide est coloré ou vous pouvez voir des particules en suspension • le liquide a coulé de la seringue préremplie ou si de la condensation est visible dans le blister scellé • il a été accidentellement congelé
Ce médicament est à usage unique exclusivement.
Ne pas agiter.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
STADA Arzneimittel AG Stadastrasse 2-18 D-61118 Bad Vilbel Allemagne
105 8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 07/ 432/ 013 EU/ 1/ 07/ 432/ 014
9.
DATE DE PREMIERE AUTORISATION / DE RENOUVELLEMENT DE L’ AUTORISATION
18/ 12/ 2007
10.
DATE DE MISE À JOUR DU TEXTE
106 1.
DÉNOMINATION DU MÉDICAMENT
Silapo 10 000 UI/ 1,0 ml solution injectable en seringue préremplie
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
1 seringue préremplie de 1,0 ml de solution injectable contient 10 000 unités internationales (UI) d’ époétine zêta* (érythropoïétine humaine recombinante).
La solution contient 10 000 UI d’ époétine zêta par ml.
*Produit par la technique de l'ADN recombinant dans une lignée cellulaire d’ ovaire de hamster chinois (CHO).
Excipients:
Chaque seringue préremplie contient 0,50 mg de phénylalanine.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable en seringue préremplie.
Solution claire et incolore.
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
l’ adulte et l’ enfant: • Traitement de l’ anémie associée à l’ insuffisance rénale chronique chez les enfants et les patients adultes hémodialysés et chez les patients adultes en dialyse péritonéale (voir rubrique 4.4). • Traitement de l’ anémie sévère d’ origine rénale accompagnée de symptômes cliniques chez les patients adultes insuffisants rénaux non encore dialysés (voir rubrique 4.4). − Traitement de l’ anémie et réduction des besoins transfusionnels chez les patients adultes recevant une chimiothérapie pour des tumeurs solides, un lymphome malin ou un myélome multiple, et à risque de transfusion tel qu’ évalué par l’ état général du patient (par ex. statut cardiovasculaire, anémie préexistante au début de la chimiothérapie). − Silapo peut être utilisé pour augmenter la production de sang autologue des patients inclus dans un programme pré-transfusion.
Son utilisation pour cette indication doit être pesée contre le risque observé d'événements thromboemboliques.
Le traitement ne doit être administré qu’ aux patients souffrant d'anémie modérée (absence de carence en fer), si les procédures d’ économie de sang ne sont pas disponibles ou insuffisantes lorsque l’ intervention chirurgicale majeure programmée requiert un volume élevé de sang (4 unités ou plus de sang pour les femmes et 5 unités ou plus pour les hommes).
4.2 Posologie et mode d’ administration
Le traitement par Silapo doit être initié sous le contrôle de médecins expérimentés dans le traitement de malades avec les indications ci-dessus.
Silapo doit être administré par voie intraveineuse chez les patients insuffisants rénaux chroniques (voir rubrique 4.4)
Le taux d'hémoglobine cible est de 10 à 12 g/ dl (6,2 – 7,5 mmol/ l) sauf pour les enfants, pour lesquels le taux d'hémoglobine doit être compris entre 9,5 et 11 g/ dl (5,9 – 6,8 mmol/ l).
La limite supérieure de la concentration en hémoglobine ne doit pas être dépassée.
Les symptômes et séquelles de l’ anémie peuvent varier selon l’ âge, le sexe et l’ impact global de la maladie; une évaluation par le médecin de l’ état de santé et de l’ évolution clinique de chaque patient est nécessaire.
Silapo doit être administré par voie intraveineuse afin que le taux d’ hémoglobine n’ augmente pas au-delà de 12 g/ dl (7,5 mmol/ l).
En raison de la variabilité intra-patient, il peut arriver occasionnellement que des taux d’ hémoglobine supérieurs ou inférieurs au taux souhaité soient observés.
Cette variabilité du taux d’ hémoglobine doit être gérée en ajustant la dose de façon à le maintenir dans une marge cible de 10 g/ dl (6,2 mmol/ l) à 12 g/ dl (7,5 mmol/ l).
Un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité sur une période prolongée; les recommandations relatives à l’ adaptation posologique appropriée lorsque le taux d’ hémoglobine observé est supérieur à 12 g/ dl (7,5 mmol/ l) sont décrites ci-dessous.
Toute augmentation du taux d’ hémoglobine de plus de 2 g/ dl (1,25 mmol/ l) sur une période de quatre semaines doit être évitée.
Si elle se produit, une adaptation posologique appropriée doit être instaurée.
Les patients doivent faire l’ objet d’ une surveillance étroite afin de s’ assurer que la dose la plus faible approuvée de Silapo est utilisée pour permettre un contrôle satisfaisant des symptômes de l’ anémie.
Chez les patients souffrant d’ insuffisance rénale chronique et présentant des signes cliniques d'ischémie myocardique ou d'insuffisance cardiaque congestive, la concentration en hémoglobine pendant la phase d’ entretien ne doit pas dépasser la limite supérieure de la concentration d’ hémoglobine cible.
Patients adultes sous hémodialyse Le traitement se divise en deux phases:
1.
Phase de correction:
50 UI/ kg 3 fois par semaine, par voie intraveineuse.
Lorsqu’ un ajustement de dose est nécessaire, il doit être effectué par étapes d’ au moins quatre semaines.
À chaque étape, l’ augmentation ou la réduction de dose doit être de 25 UI/ kg 3 fois par semaine.
2.
Un ajustement de dose est nécessaire pour maintenir les valeurs d’ hémoglobine (Hb) au niveau souhaité:
Hb comprise entre 10 et 12 g/ dl (6,2-7,5 mmol/ l).
La dose hebdomadaire totale recommandée est comprise entre 75 et 300 UI/ kg, par voie intraveineuse.
Les données cliniques disponibles suggèrent que les patients dont le taux d’ hémoglobine est très faible (< 6 g/ dl ou < 3,75 mmol/l) peuvent nécessiter des doses d’entretien plus élevées que ceux dont l’anémie initiale est moins sévère (Hb > 8 g/ dl ou > 5 mmol/ l).
Patients pédiatriques sous hémodialyse Le traitement se divise en deux phases:
1.
Phase de correction 50 UI/ kg, 3 fois par semaine par voie intraveineuse.
Lorsqu’ un ajustement de dose est nécessaire, il doit s’ effectuer par paliers de 25 UI/ kg, 3 fois par semaine, à intervalles d’ au moins 4 semaines jusqu’ à obtention du taux souhaité.
2.
Un ajustement de dose est nécessaire pour maintenir les valeurs d’ hémoglobine (Hb) au niveau souhaité:
Hb comprise entre 9,5 et 11 g/ dl (5,9-6,8 mmol/ l).
108 En règle générale, les enfants et les adolescents de moins de 30 kg requièrent des doses d’ entretien plus élevées que les enfants et les adolescents de plus de 30 kg et les adultes.
Les doses d’ entretien suivantes ont été observées dans des essais cliniques après 6 mois de traitement.
Dose (UI/ kg administrées 3x par semaine)
Poids (kg) < 10 10- 30 > 30
Moyenne 100 75 33
Dose d’ entretien habituelle 75-150 60-150 30-100
Les données cliniques disponibles suggèrent que les patients dont le taux d’ hémoglobine est très faible (< 6,8 g/ dl ou < 4,25 mmol/l) peuvent nécessiter des doses d’entretien plus élevées que ceux dont le taux d’hémoglobine initial est plus élevé (Hb > 6,8 g/ dl ou > 4,25 mmol/ l).
Patients adultes sous dialyse péritonéale Le traitement se divise en deux phases:
1.
Phase de correction:
Dose d’ attaque de 50 UI/ kg 2 fois par semaine, par voie intraveineuse.
2.
Un ajustement de dose est nécessaire pour maintenir les valeurs d’ hémoglobine (Hb) au niveau souhaité:
(Hb comprise entre 10 et 12 g/ dl (6,2-7,5 mmol/ l).
Dose d’ entretien compris entre 25 et 50 UI/ kg, 2 fois par semaine à raison de 2 injections égales.
− Patients adultes insuffisants rénaux non encore dialysés
Le traitement se divise en deux phases:
1.
Phase de correction:
Dose d’ attaque de 50 UI/ kg 3 fois par semaine, par voie intraveineuse, suivie si nécessaire d’ une augmentation de dose par tranches de 25 UI/ kg (3 fois par semaine) jusqu’ à obtention du taux souhaité (ceci doit être effectué par étapes d’ au moins quatre semaines).
2.
Un ajustement de dose est nécessaire pour maintenir les valeurs d’ hémoglobine (Hb) au niveau souhaité:
Hb comprise entre 10 et 12 g/ dl (6,2-7,5 mmol/ l).
Dose d’ entretien compris entre 17 et 33 UI/ kg, 3 fois par semaine, par voie intraveineuse.
La dose maximale ne doit pas excéder 200 UI/ kg 3 fois par semaine.
− Traitement de l’ anémie induite par la chimiothérapie Silapo doit être administrée par voie sous-cutanée aux patients atteints d’ anémie (taux d’ hémoglobine ≤ 10 g/ dl [6,2 mmol/ l], par ex.).
Les symptômes et séquelles de l’ anémie peuvent varier selon l’ âge, le sexe et l’ impact global de la maladie; une évaluation par le médecin de l’ état de santé et de l’ évolution clinique de chaque patient est nécessaire.
En raison de la variabilité intra-patient, il peut arriver occasionnellement que des taux d’ hémoglobine supérieurs ou inférieurs au taux souhaité soient observés.
Cette variabilité du taux d’ hémoglobine doit être gérée en ajustant la dose de façon à le maintenir dans une marge cible de 10 g/ dl (6,2 mmol/ l) à 12 g/ dl (7,5 mmol/ l).
Un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité sur une période prolongée; les recommandations relatives à l’ adaptation posologique appropriée lorsque le taux d’ hémoglobine observé est supérieur à 12 g/ dl (7,5 mmol/ l) sont décrites ci-dessous.
Les patients doivent faire l’ objet d’ une surveillance étroite afin de s’ assurer que la dose la plus faible approuvée de Silapo est utilisée pour permettre un contrôle satisfaisant des symptômes de l’ anémie.
Le traitement par Silapo doit se poursuivre jusqu’ à un mois après la chimiothérapie.
109 La dose initiale est de 150 UI/ kg, administrée par voie sous-cutanée, 3 fois par semaine.
Sinon, Silapo peut être administré à raison d’ une dose initiale de 450 UI/ kg par voie sous-cutanée, une fois par semaine.
Si le taux d'hémoglobine a augmenté d'au moins 1 g/ dl (0,62 mmol/ l) ou que le taux de réticulocytes a augmenté à ≥ 40 000 cellules/ µl au-dessus des valeurs initiales au bout de 4 semaines de traitement, la dose doit rester de 150 UI/ kg 3 fois par semaine ou de 450 UI/ kg une fois par semaine.
Si la hausse du taux d’ hémoglobine est < 1 g/ dl (< 0,62 mmol/ l) et que le taux de réticulocytes a augmenté < 40 000 cellules/ µl au-dessus des valeurs initiales, il convient d’ augmenter la dose à 300 UI/ kg 3 fois par semaine.
Si après 4 semaines de traitement supplémentaires à raison de 300 UI/ kg 3 fois par semaine, le taux d'hémoglobine a augmenté ≥ 1 g/ dl (0,62 mmol/ l) ou que le taux de réticulocytes a augmenté à ≥ 40 000 cellules/ µl, la dose doit rester de 300 UI/ kg 3 fois par semaine.
Cependant, si le taux d’ hémoglobine a augmenté de < 1 g/ dl (< 0,62 mmol/ l) et que le taux de réticulocytes a augmenté < 40 000 cellules/ µl au-dessus des valeurs initiales, la réponse est peu probable et le traitement doit être arrêté.
Le schéma posologique recommandé est décrit ci-après.
110 150 UI/ kg 3 x/ semaine ou 450 UI/ kg 1 x/ semaine
pendant 4 semaines
Augmentation des réticulocytes ≥ 40 000/ µl ou augmentation Hb ≥ 1 g/ dl
Augmentation des réticulocytes < 40 000/ µl et augmentation Hb < 1 g/ dl
Hb cible 300 IU/ kg (10-12 g/ dl) 3 x/ semaine pendant 4 semaines
Augmentation des réticulocytes ≥ 40 000/ µl ou augmentation Hb ≥ 1 g/ dl
Augmentation des réticulocytes < 40 000/ µl et augmentation Hb < 1 g/ dl
Arrêt du traitement
Lorsque l’ objectif thérapeutique pour un patient donné est atteint, la dose devra être réduite de 25 à 50% afin de maintenir le taux d ’ hémoglobine à ce niveau.
Une titration appropriée de la dose devra être envisagée.
Ajustement de dose Si le taux d’ hémoglobine augmente de > 2 g/ dl (> 1,25 mmol/ l) par mois, la dose de Silapo doit être réduite d’ environ 25-50%.
Si le taux d’ hémoglobine dépasse 12 g/ dl (7,5 mmol/ l), interrompre le traitement jusqu’ à ce que le taux s’ abaisse à 12 g/ dl (7,5 mmol/ l) ou moins puis réinitier le traitement par Silapo par une dose de 25% inférieure à la dose précédente.
− Patients adultes chirurgicaux inclus dans des programmes de transfusion autologue
Silapo doit être administré par voie intraveineuse.
Dans le cas de transfusion sanguine, Silapo doit être administré après la fin du prélèvement de sang.
Les patients légèrement anémiques (hématocrites de 33-39%) nécessitant un pré-dépôt de ≥ 4 unités de sang doivent être traités par une dose de Silapo de 600 UI/ kg de poids 2 fois par semaine pendant 3 semaines avant l’ intervention.
111 Tous les patients traités par Silapo doivent recevoir un apport adéquat en fer (par ex.
200 mg de fer élémentaire par voie orale chaque jour) pendant toute la durée du traitement.
L'apport en fer doit être initié dès que possible, y compris quelques semaines avant l’ initiation de la transfusion autologue programmée, afin d’ obtenir des réserves en fer élevées avant d'initier le traitement par Silapo.
Mode d’ administration
a) Injection intraveineuse La dose doit être administrée au moins 1 à 5 minutes, selon la dose totale.
Chez les patients sous hémodialyse, l’ injection d’ un bolus peut être pratiquée pendant la séance de dialyse via un port veineux adapté sur la ligne de dialyse.
Sinon, l’ injection peut être pratiquée à l’ issue de la séance de dialyse via la tubulure d’ une aiguille à fistule, suivie de 10 ml de solution de chlorure de sodium 9 mg/ ml (0,9%) pour rincer la tubulure et garantir l’ injection satisfaisante du produit dans le flux sanguin.
Une injection plus lente est préférable chez les patients qui réagissent au traitement en souffrant de symptômes grippaux.
Silapo ne doit pas être administré par perfusion intraveineuse.
Silapo ne doit jamais être mélangé avec d’ autres médicaments/ produits médicaux (voir rubrique 6.2).
b) Injection sous-cutanée Un volume maximum de 1 ml ne doit généralement pas être dépassé à un site d’ injection.
En cas de volumes plus importants, il convient de choisir plus d’ un site pour l’ injection.
Les injections sont administrées dans les membres inférieurs ou la paroi abdominale antérieure.
Chez les patients insuffisants rénaux chroniques, Silapo ne doit pas être administré par voie sous- cutanée.
La voie intraveineuse doit être utilisée (voir rubrique 4.4 – Patients en insuffisance rénale chronique).
4.3 Contre-indications
− Hypersensibilité à la substance active ou à l’ un des excipients. − Les patients développant une érythroblastopénie ou aplasie érythrocytaire pure acquise (AEPA) et sous traitement par une érythropoïétine ne doivent pas recevoir Silapo ou une autre érythropoïétine (voir rubrique 4.4) − Hypertension non contrôlée − Dans l’ indication « augmentation de la production de sang autologue »: infarctus du myocarde ou attaque dans le mois précédant le traitement, angine de poitrine instable, risque accru de développer une thrombose veineuse profonde tel qu’ antécédent de maladie thromboembolique veineuse. − Patients qui pour quelle que raison que ce soir ne peuvent pas recevoir de prophylaxie adéquate par antithrombotiques.
4.4 Mises en garde spéciales et précautions d' emploi
Informations générales
Comme pour tous les patients recevant de l’ érythropoïétine, la pression artérielle est susceptible d’ augmenter pendant la durée du traitement par Silapo.
La tension artérielle doit être étroitement surveillée et contrôlée adéquatement chez tous les patients naïfs de traitement recevant de l’ époïétine ainsi que chez les patients déjà traités avant, à l’ initiation et tout au long du traitement par Silapo.
Il peut être nécessaire d’ ajouter ou d’ augmenter le traitement anti-hypertenseur.
Si la pression artérielle ne peut être bien contrôlée, le traitement par Silapo doit être arrêté.
112 Silapo doit également être utilisé avec prudence en présence d’ épilepsie et d’ insuffisance hépatique chronique.
Une hausse modérée du taux de plaquettes, dépendante de la dose, au-delà des limites normales peut être observée pendant le traitement par érythropoïétine.
Toutes les autres causes d'anémie (carence en fer, hémolyse, hémorragie, carences en vitamine B12 ou en acide folique) doivent être considérées et traitées avant l’ initiation et pendant le traitement par Silapo.
Dans la plupart des cas, les concentrations sériques en ferritine chutent simultanément à la hausse de la valeur d’ hématocrites.
Pour garantir une réponse optimale à l’ érythropoïétine, des réserves en fer adéquates doivent être assurées: − une supplémentation en fer, par ex.
200-300 mg/ jour par voie orale (100-200 mg/ jour chez les patients pédiatriques) est recommandée chez les patients insuffisants rénaux chroniques dont les valeurs de ferritine sont inférieures à 100 ng/ ml − une substitution en fer de 200-300 mg/ jour par voie orale est recommandée chez tous les patients cancéreux dont la saturation en transferrine est inférieure à 20%
Tous ces facteurs supplémentaires d’ anémie doivent également être considérés lors de la décision d’ augmenter la dose d’ érythropoïétine chez les patients cancéreux.
Les bonnes pratiques de gestion du sang doivent toujours être observées dans le cadre périchirurgical.
Ce médicament contient de la phénylalanine susceptible d’ être nocive pour les personnes souffrant de phénylcétonurie.
Ce médicament contient moins de 1 mmol de sodium (23 mg) par dose, c’ est-à-dire qu’ il ne contient pratiquement pas de sodium.
Patients en insuffisance rénale chronique
Les données d’ immunogénicité pour une utilisation sous-cutanée du Silapo chez les patients risquant de développer une érythroblastopénie (AEPA) causée par les anticorps, c’ est-à-dire les patients souffrant d’ anémie rénale, ne sont pas suffisantes.
Le médicament doit donc être administré par voie intraveineuse chez les patients souffrant d’ anémie rénale.
Chez les patients en insuffisance rénale chronique, le taux d’ hémoglobine à la dose d’ entretien ne doit pas dépasser la limite supérieure du taux d’ hémoglobine cible recommandée dans la rubrique 4.2.
Lors des essais cliniques, un risque accru de décès et d’ événements cardiovasculaires graves a été observé lorsque des agents stimulant l’ érythropoïèse (ESA) ont été administrés avec pour cible un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l).
Les essais cliniques contrôlés n’ ont pas montré d’ effets bénéfiques significatifs attribuables à l’ administration des époétines lorsque le taux d’ hémoglobine dépassait le niveau nécessaire au contrôle des symptômes de l’ anémie et pour éviter une transfusion sanguine.
Le taux d’ hémoglobine doit être mesuré régulièrement jusqu’ à ce qu’ un taux d’ Hb stable soit atteint, puis périodiquement par la suite.
La vitesse d’ augmentation de l’ hémoglobine doit être d’ environ 1 g/ dl (0,62 mmol/ l) par mois et ne doit pas excéder 2 g/ dl (1,25 mmol/ l) par mois pour minimiser le risque de développer ou d’ empirer l’ hypertension..
L’ absence de réponse au traitement par érythropoïétine doit mener à la recherche des facteurs causaux.
Ceux -ci incluent: carence en fer, acide folique ou en vitamine B12, intoxication à l’ aluminium, infections intercurrentes, épisodes inflammatoires ou traumatiques, perte de sang occulte, hémolyse et fibrose osseuse quelle que soit son origine.
Des cas d’ érythroblastopénie (AEPA) véhiculée par les anticorps ont très rarement été signalés chez 113 les patients insuffisants rénaux chroniques recevant de l’ érythropoïétine par voie sous-cutanée.
Chez les patients développant une perte soudaine d’ efficacité se traduisant par une baisse de l’ hémoglobine (1-2 g/ dl par mois) avec un fort besoin transfusionnel, le taux de réticulocytes doit être déterminé et les causes typiques de non-réponse (par ex. carence en fer, acide folique ou vitamine B12, intoxication à l’ aluminium, infection ou inflammation, hémorragie et hémolyse) doivent être recherchées.
Si aucune cause n’ est identifiée, un examen de la moelle osseuse doit être envisagé pour diagnostiquer l’ AEPA.
Si une AEPA est diagnostiquée, le traitement par Silapo doit être immédiatement arrêté et une analyse des anticorps anti-érythropoïétine doit être envisagée.
Le traitement ne doit pas être substitué par un autre produit médical, les anticorps anti-érythropoïétine interagissant avec les autres érythropoïétines.
Les autres causes d’ érythroblastopénie doivent être exclues, et un traitement approprié doit être institué.
Le contrôle régulier du taux de réticulocytes est recommandé pour détecter l’ occurrence possible de manque d’ efficacité chez les patients insuffisants rénaux chroniques.
Des cas isolés d’ hyperkaliémie ont été observés.
Chez les patients insuffisants rénaux chroniques, la correction de l’ anémie peut augmenter l’ appétit et l’ apport en potassium et en protéines.
Les prescriptions de dialyse doivent être ajustées régulièrement pour maintenir les taux d’ urée, de créatinine et de potassium dans les limites souhaitées.
La mesure des électrolytes sériques doit être réalisée chez les patients souffrant d’ insuffisance rénale chronique.
Si un taux sérique élevé (ou en hausse) de potassium est détecté, il convient de cesser l’ administration d’ érythropoïétine jusqu’ à ce que l’ hyperkaliémie soit corrigée.
Une augmentation de la dose d’ héparine pendant l’ hémodialyse est fréquemment nécessaire pendant le traitement par érythropoïétine en conséquence de la valeur d’ hématocrite accrue.
L’ occlusion du système de dialyse est possible si l’ héparinisation n’ est pas optimale.
Au vu des informations disponibles à ce jour, la correction de l’ anémie avec l’ érythropoïétine chez les patients adultes souffrant d’ insuffisance rénale et ne recevant pas de dialyse n’ accélère pas la vitesse de progression de l’ insuffisance rénale.
Patients cancéreux adultes avec anémie symptomatique recevant une chimiothérapie
Chez les patients recevant une chimiothérapie, le délai de 2-3 semaines entre l’ administration d’ érythropoïétine et l’ apparition de globules rouges induits par l'érythropoïétine doit être pris en compte lors de l'évaluation de l’ adéquation du traitement par Silapo (patient à risque d’ être transfusé).
Chez les patients cancéreux recevant une chimiothérapie: si la vitesse d’ augmentation du taux d’ hémoglobine dépasse 2 g/ dl (1,25 mmol/ l) par mois, ou si le taux d’ hémoglobine excède 12 g/ dl (7,5 mmol/ l), l’ ajustement de dose détaillé dans la section 4.2 doit être scrupuleusement suivi pour minimiser les facteurs de risque potentiels d’ événements thrombotiques (voir rubrique 4.2).
Une incidence accrue d’ événements vasculaires thrombotiques (EVT) a été observée chez les patients cancéreux recevant des agents érythropoïétiques (voir rubrique 4.8).
Ce risque doit être soigneusement évalué par rapport au bénéfice potentiel dérivé du traitement (par Silapo), en particulier chez les patients cancéreux présentant un risque accru d'événements vasculaires thrombotiques, tels que l’ obésité et les patients ayant des antécédents d'EVT (par ex. thrombose veineuse profonde ou embolie pulmonaire).
Patients chirurgicaux adultes inclus dans un programme pré-transfusion autologue
Toutes les mises en garde et précautions spéciales associées aux programmes pré-transfusion autologue, en particulier le remplacement volumique routinier, doivent être respectées.
114 Effet potentiel sur la croissance tumorale
Les époétines sont des facteurs de croissance qui stimulent principalement la production de globules rouges.
Des récepteurs de l’ érythropoïétine peuvent également être présents à la surface de certaines cellules tumorales.
À l’ instar de tous les facteurs de croissance, le risque que les époétines puissent agir comme facteur de croissance sur tout type de tumeur, n’ est pas à exclure.
Dans plusieurs études contrôlées, les époétines n’ ont pas montré d’ amélioration de la survie globale ou de diminution du risque de progression tumorale chez les patients souffrant d’ anémie associée au cancer.
Plusieurs études cliniques contrôlées dans lesquelles les époétines ont été administrées à des patients atteints de différents types de cancers, y compris de la tête et du cou, des poumons et du sein, ont montré une surmortalité inexpliquée.
Lors des essais cliniques contrôlés de l’ époétine alfa et d’ autres agents stimulant l’ érythropoïèse (ESA), les résultats suivants ont été mis en évidence: • réduction du délai jusqu’ à la progression tumorale chez des patients atteints de cancers de la tête et du cou traités par radiothérapie lorsque l’ administration visait un taux d’ hémoglobine supérieur à 14 g/ dl (8,7 mmol/ l); • raccourcissement de la durée de survie globale et augmentation des décès imputables à la progression de la maladie à 4 mois chez des patients atteints de cancers du sein métastatiques traités par chimiothérapie lorsque l’ administration visait un taux d’ hémoglobine de 12 à 14 g/ dl (7,5– 8,7 mmol/ l); • augmentation du risque de décès lorsque l’ administration visait un taux d’ hémoglobine de 12 g/ dl (7,5 mmol/ l) chez des patients atteints de tumeurs actives et ne recevant ni chimiothérapie ni radiothérapie.
L’ utilisation des ESA n’ est pas indiquée chez cette population de patients.
Compte tenu des résultats cités ci-dessus, la transfusion sanguine devrait être le traitement de choix dans la gestion de l’ anémie des patients cancéreux lors de certaines situations cliniques.
La décision d’ administrer des érythropoïétines recombinantes devra se baser sur une évaluation bénéfice-risque avec la participation du patient qui devra tenir compte des spécificités du contexte clinique.
Les facteurs à prendre en considération lors de cette évaluation devront inclure le type de la tumeur et son stade; le degré d’ anémie; l’ espérance de vie; l’ environnement dans lequel le patient est traité; et les préférences du patient (voir rubrique 5.1).
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Aucune preuve n’ indique que le traitement par érythropoïétine altère le métabolisme d’ autres médicaments.
Cependant, comme la ciclosporine est liée par les globules rouges, il existe un potentiel d’ interactions avec d’ autres médicaments.
Si l’ érythropoïétine est administrée en concomitance avec la ciclosporine, les concentrations sériques en ciclosporine doivent être contrôlées et la dose de ciclosporine doit être ajustée au fur et à mesure que les valeurs d'hématocrite augmentent.
Il n'existe aucune donnée indiquant une interaction entre le G-CSF ou le GM-CSF et l’ époétine alfa en ce qui concerne la différentiation ou la prolifération hématologique des échantillons de biopsies tumorales in vitro.
4.6 Grossesse et allaitement
Aucune étude adéquate n’ a été menée chez la femme enceinte.
Des études chez l’ animal ont indiqué une toxicité reproductive (voir rubrique 5.3).
Par conséquent, l’ érythropoïétine doit être généralement utilisée pendant la grossesse et l’ allaitement uniquement si le bénéfice potentiel l’ emporte sur le risque potentiel pour le fœ tus.
115 4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Silapo n’ a aucun effet ou qu’ un effet négligeable sur l’ aptitude à conduire des véhicules et à utiliser des machines.
4.8 Effets indésirables
Silapo est un médicament biologique.
Les données issues d’ études cliniques sur Silapo sont alignées sur le profil d’ innocuité d’ autres érythropoïétines autorisées.
Au vu des résultats des essais cliniques sur d’ autres érythropoïétines commercialisées, environ 8% des patients traités par érythropoïétine devraient souffrir de réactions indésirables.
Une crise hypertensive avec symptômes à type d'encéphalopathie peut survenir.
Des céphalées à type de migraines violentes et à début brutal peuvent en être un signal d'alarme.
Généralités Des rashes cutanés non spécifiques ont été décrits lors de l'utilisation d'époétine alfa.
Des symptômes grippaux tels que céphalées, douleurs articulaires, sensation de faiblesse, vertige et asthénie, peuvent survenir, en particulier en début de traitement.
Des cas de thrombocytose ont été observés mais la survenue de cette réaction est très rare (voir rubrique 4.4).
Des évènements thrombotiques/ vasculaires, tels qu’ ischémie myocardique, infarctus du myocarde, accidents vasculaires cérébraux (hémorragie cérébrale et infarctus cérébral), accidents ischémiques transitoires, thrombose veineuse profonde, thrombose artérielle, embolie pulmonaire, anévrysmes, thrombose rétinienne ou thrombose d’ un rein artificiel, ont été rapportés chez des patients recevant une érythropoïétine.
Des réactions d'hypersensibilité ont été rarement rapportées avec l’ époétine alfa, avec notamment des cas isolés d’ oedèmes de Quincke et de réactions anaphylactiques.
Des cas d’ érythroblastopénie avec anticorps ont été signalés après plusieurs mois ou années de traitement par l’ époétine alfa.
Chez la plupart des patients concernés, des anticorps anti- érythropoïétine ont été observés (voir rubriques 4.3 et 4.4).
La réaction indésirable la plus fréquente lors du traitement par époétine alfa est une augmentation dose-dépendante de la pression artérielle ou l'aggravation d'une hypertension pré-existante.
Cette augmentation de la pression artérielle peut faire l’ objet d’ un traitement médicamenteux.
De plus, une surveillance de la pression artérielle est conseillée, en particulier en début de traitement.
Les réactions suivantes sont également survenues de façon isolée chez certains patients normotendus ou hypotendus: crise hypertensive avec symptômes à type d'encéphalopathie (par ex., céphalée et confusion mentale) et crises tonico-cloniques généralisées, nécessitant un traitement médical immédiat et une prise en charge en soins intensifs.
Des céphalées à type de migraines violentes et à début brutal peuvent en être le signal d'alarme.
Une thrombose du shunt peut se produire, en particulier chez les patients ayant tendance à l'hypotension ou présentant des complications au niveau de leur fistule artérioveineuse (par ex., ténoses, anévrismes, etc.).
Une révision anticipée du shunt et une prophylaxie anti-thrombotique par administration d'acide acétylsalicylique, par exemple, est conseillée chez ces patients.
Une hypertension peut survenir chez les patients traités par époétine alfa.
De ce fait, le taux d'hémoglobine et la tension artérielle doivent être étroitement surveillés.
Une augmentation de l'incidence des événements vasculaires thrombotiques (voir rubriques 4.4 et 4.8, Générale ») a été observée chez les patients traités par une érythropoïétine.
Patients chirurgicaux inclus dans des programmes de transfusion autologue Quel que soit le traitement par érythropoïétine, des événements thrombotiques et vasculaires peuvent survenir chez les patients chirurgicaux présentant une maladie cardiovasculaire sous-jacente suite à une phlébotomie répétée.
Par conséquent, un remplacement du volume régulier doit être effectué chez ces patients.
4.9 Surdosage
La marge thérapeutique de l’ érythropoïétine est très vaste.
Le surdosage d’ érythropoïétine peut entraîner une exacerbation des effets pharmacologiques de l'hormone.
Une phlébotomie peut être pratiquée en cas de taux d’ hémoglobine excessivement élevés.
D’ autres soins de soutien doivent être dispensés si nécessaire.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Produits antianémiques, érythropoïétine Code ATC:
B03XA01
L’ érythropoïétine est une glycoprotéine qui stimule, en tant que facteurs de stimulation des mitoses et hormone de différenciation, la formation d’ érythrocytes de précurseurs du compartiment cellulaire.
Le poids moléculaire apparent de l’ érythropoïétine est de 32 000-40 000 daltons.
La section protéinique de la molécule représente environ 58% du poids moléculaire total et se compose de 165 acides aminés.
Les quatre chaînes glucidiques sont fixées via trois liaisons N-glycosidiques et une liaison O-glycosidique à la protéine.
L’ époétine zêta est identique en terme de séquence d’ acides aminés et similaire en terme de composition glucidique à l’ érythropoïétine humaine endogène humaine isolée dans l’ urine de patients anémiques.
L’ efficacité biologique de l’ érythropoïétine a été prouvée chez plusieurs modèles animaux in vivo (rats normaux et anémiques, souris polycythémiques).
Après administration d’ érythropoïétine, le nombre d’ érythrocytes, les taux d’ Hb et les taux de réticulocytes augmentent, ainsi que le taux d’ incorporation de 59Fe.
Les cultures cellulaires de cellules osseuses humaines pourraient permettre de démontrer que l’ érythropoïétine stimule spécifiquement l’ érythropoïèse et n’ affecte pas la leucopoïèse.
Aucune action cytotoxique de l’ érythropoïétine sur les cellules osseuses n’ a été détectée.
À l’ instar d'autres facteurs de croissance hématopoïétiques, l’ érythropoïétine a révélé des propriétés de stimulation in vitro sur les cellules endothéliales humaines.
721 patients cancéreux recevant une chimiothérapie sans cisplatine ont été inclus dans trois études contrôlées par placebo, 389 patients atteints de malignités hématologiques (221 myélomes multiples, 144 lymphomes non hodgkiniens et 24 autres malignités hématologiques) et 332 atteints de tumeurs
Dans deux études ouvertes de grande envergure, 2 697 patients cancéreux recevant une chimiothérapie sans cisplatine, 1 895 patients atteints de tumeurs solides (683 tumeurs du sein, 260 tumeurs pulmonaires, 174 tumeurs gynécologiques, 300 tumeurs gastro-intestinales et 478 autres tumeurs) et 802 patients atteints de malignités hématologiques.
Echelle générale d'évaluation fonctionnelle du traitement de l'anémie du cancer FACT-an, échelle de fatigue FACT-an, et échelle analogue linéaire du cancer (CLAS).
Deux autres études, randomisées, contrôlées par placebo, d'effectif plus réduit n'ont pas permis de montrer une amélioration significative des paramètres de qualité de vie sur les échelles EORTC-QLQ-C30 et CLAS respectivement.
L’ érythropoïétine est un facteur de croissance qui stimule principalement la production de globules rouges.
Des récepteurs de l’ érythropoïétine peuvent se manifester à la surface de différents types de cellules tumorales.
La survie et la progression tumorale ont été étudiées dans le cadre de cinq vastes essais cliniques contrôlés portant au total sur 2 833 patients, dont quatre essais en double aveugle contrôlés versus placebo et un essai ouvert.
Les études ont inclus des patients traités par chimiothérapie (deux études) où se sont basées sur des populations de patients chez lesquels l’ utilisation d’ agents stimulants l’ érythropoïèse n’ est pas indiquée: anémie touchant des patients cancéreux non traités par chimiothérapie et patients atteints de cancers de la tête et du cou traités par radiothérapie.
Dans deux des études, le taux d’ hémoglobine cible était de > 13 g/ dl; dans les trois autres études, il était de 12 à 14 g/ dl.
Dans l’ essai ouvert, aucune différence n’ a été notée en terme de survie globale entre les patients traités par l’ érythropoïétine humaine recombinante et les sujets témoins.
Dans les quatre essais contrôlés versus placebo, les rapports de risque pour la survie globale ont été compris entre 1,25 et 2,47 en faveur des groupes témoins.
Ces études ont fait apparaître de façon cohérente une différence statistiquement significative et inexpliquée de mortalité chez les patients atteints d’ anémie associée à divers cancers courants et recevant une érythropoïétine humaine recombinante par comparaison avec les sujets témoins.
Les différences d’ incidence des thromboses et complications associées entre les sujets recevant l’ érythropoïétine humaine recombinante et les sujets du groupe témoin ne suffisent pas à expliquer de façon satisfaisante les résultats des essais concernant la survie globale.
Une revue systématique a également été réalisée sur plus de 9 000 patients cancéreux participant à 57 essais cliniques.
La méta-analyse des données de survie globale a montré un rapport de risque estimé ponctuellement à 1,08 en faveur des sujets témoins (IC à 95%:
0,99– 1,18; 42 essais et 8 167 patients).
Un risque relatif accru d’ événements thrombo-emboliques (RR = 1,67; IC à 95%:
1,35– 2,06; 35 essais et 6 769 patients) a été observé chez les patients traités par une érythropoïétine humaine recombinante.
Il existe un risque accru d’ accident thromboembolique chez les patients cancéreux traités par une érythropoïétine humaine recombinante et l’ on ne saurait exclure la possibilité d’ un impact négatif sur la survie globale.
Il est difficile de savoir dans quelle mesure ces résultats peuvent s’ appliquer à l’ administration d’ une érythropoïétine humaine recombinante chez les patients cancéreux traités par chimiothérapie avec pour objectif un taux d’ hémoglobine inférieur à 13 g/ dl car les données passées en revue incluaient peu de patients réunissant ces caractéristiques.
5.2 Propriétés pharmacocinétiques
Voie intraveineuse Le dosage d’ érythropoïétine par administration intraveineuse répétée a montré une demi-vie de 4 heures environ chez le volontaire sain et légèrement plus longue chez l'insuffisant rénal, environ 5 heures.
Chez l'enfant, la demi-vie est d'environ 6 heures.
118 Voie sous-cutanée Après injection sous-cutanée, les taux sériques d'érythropoïétine sont largement inférieurs aux taux obtenus après injection intraveineuse; les taux augmentent lentement pour atteindre leur valeur maximale entre 12 et 18 heures après administration.
Le pic est toujours très inférieur au pic obtenu par voie intraveineuse (environ 1/ 20ème de la valeur).
Il n'y a pas d'accumulation du produit: les taux demeurent identiques, qu'ils soient mesurés 24 heures après la première injection ou 24 heures après la dernière injection.
La demi-vie est difficile à évaluer pour la voie sous-cutanée mais elle est estimée à environ 24 heures.
La biodisponibilité de l’ époétine alfa injectable par voie sous-cutanée est très inférieure à celle du produit par voie veineuse: environ 20%.
5.3 Données de sécurité précliniques
Lors de certaines études précliniques de toxicologie chez le chien et le rat, mais pas chez le singe, le traitement par époétine alfa a été associé à une fibrose infra-clinique de la moelle osseuse (la fibrose de la moelle osseuse est une complication connue de l'insuffisance rénale chronique chez l'homme et serait liée à une hyper-parathyroïdie secondaire ou à des facteurs encore inconnus.
La fréquence de la fibrose médullaire n'a pas été augmentée lors d'une étude chez des patients sous hémodialyse traités par époétine alfa pendant 3 ans, par rapport à un groupe témoin apparié de patients sous dialyse qui n'ont pas été traités par érythropoïétine).
Chez l'animal, il a été démontré que l'époétine alfa, à une dose hebdomadaire d'environ 20 fois supérieure à la dose hebdomadaire conseillée chez l'homme, diminuait le poids foetal, retardait l'ossification et augmentait la mortalité fœ tale.
Ces modifications seraient secondaires à la diminution de la prise de poids chez la mère.
L’ érythropoïétine n’ a pas révélé de modification des tests de mutagénicité des cultures de cellules de bactérie et de mammifère et in vivo dans le test du micronucleus chez la souris.
Aucune étude de carcinogénicité à long terme n’ a été réalisée.
Il existe des rapports contradictoires dans la littérature en ce qui concerne le rôle potentiel des érythropoïétines comme proliférateur de tumeur.
Ces rapports sont basés sur des conclusions in vitro d'échantillons de tumeur humaine, mais sont d'une signification incertaine en clinique.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Phosphate monosodique dihydraté Phosphate disodique dihydraté Chlorure de sodium Chlorure de calcium dihydraté Polysorbate 20 Glycine Leucine Isoleucine Thréonine Acide glutamique Phénylalanine Eau pour préparations injectables Hydroxyde de sodium (pour ajustement du pH) Acide chlorhydrique (pour ajustement du pH)
6.2 Incompatibilités
En l’ absence d’ études de compatibilité, ce médicament ne doit pas être mélangé avec d’ autres
119 médicaments.
2 ans
6.4 Précautions particulières de conservation
À conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Pour l'usage en ambulatoire, le patient peut conserver le produit en dehors du réfrigérateur et à température ambiante (ne dépassant pas +25°C) durant une période unique pouvant aller jusqu'à 3 jours.
Conserver la seringue préremplie dans l’ emballage extérieur à l’ abri de la lumière.
6.5 Nature et contenu de l’ emballage extérieur
Seringue préremplie en verre de type I munie d’ une aiguille fixe d’ injection en acier et d’ un bouchon piston téflonné.
Chaque seringue préremplie contient 1,0 ml de solution injectable.
Chaque boîte contient 1 seringue préremplie ou 6 seringues préremplies.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et de manipulation
Précautions particulières de manipulation de Silapo:
1.
Après avoir retiré une seringue du blister, la solution doit être vérifieé pour s'assurer qu’ elle est claire, incolore et presque exempte de particules visibles.
2.
Le capuchon protecteur est retiré de l’ aiguille de la seringue et l’ air est expulsé de la seringue et de l’ aiguille en tenant la seringue verticalement et en poussant légèrement sur le piston.
3.
La seringue est désormais prête à l’ emploi.
Silapo ne doit pas être utilisé si: • le scellage est cassé ou si le blister est endommagé de quelque façon que ce soit • le liquide est coloré ou vous pouvez voir des particules en suspension • le liquide a coulé de la seringue préremplie ou si de la condensation est visible dans le blister scellé • il a été accidentellement congelé
Ce médicament est à usage unique exclusivement.
Ne pas agiter.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
STADA Arzneimittel AG Stadastrasse 2-18 D-61118 Bad Vilbel Allemagne
120 8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 07/ 432/ 015 EU/ 1/ 07/ 432/ 016
9.
DATE DE PREMIERE AUTORISATION / DE RENOUVELLEMENT DE L’ AUTORISATION
18/ 12/ 2007
10.
DATE DE MISE À JOUR DU TEXTE
121 1.
DÉNOMINATION DU MÉDICAMENT
Silapo 20 000 UI/ 0,5 ml solution injectable en seringue préremplie
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
1 seringue préremplie de 0,5 ml de solution injectable contient 20 000 unités internationales (UI) d’ époétine zêta* (érythropoïétine humaine recombinante).
La solution contient 40 000 UI d’ époétine zêta par ml.
*Produit par la technique de l'ADN recombinant dans une lignée cellulaire d’ ovaire de hamster chinois (CHO).
Excipients:
Chaque seringue préremplie contient 0,25 mg de phénylalanine.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable en seringue préremplie.
Solution claire et incolore.
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
l’ adulte et l’ enfant: • Traitement de l’ anémie associée à l’ insuffisance rénale chronique chez les enfants et les patients adultes hémodialysés et chez les patients adultes en dialyse péritonéale (voir rubrique 4.4). • Traitement de l’ anémie sévère d’ origine rénale accompagnée de symptômes cliniques chez les patients adultes insuffisants rénaux non encore dialysés (voir rubrique 4.4). − Traitement de l’ anémie et réduction des besoins transfusionnels chez les patients adultes recevant une chimiothérapie pour des tumeurs solides, un lymphome malin ou un myélome multiple, et à risque de transfusion tel qu’ évalué par l’ état général du patient (par ex. statut cardiovasculaire, anémie préexistante au début de la chimiothérapie). − Silapo peut être utilisé pour augmenter la production de sang autologue des patients inclus dans un programme pré-transfusion.
Son utilisation pour cette indication doit être pesée contre le risque observé d'événements thromboemboliques.
Le traitement ne doit être administré qu’ aux patients souffrant d'anémie modérée (absence de carence en fer), si les procédures d’ économie de sang ne sont pas disponibles ou insuffisantes lorsque l’ intervention chirurgicale majeure programmée requiert un volume élevé de sang (4 unités ou plus de sang pour les femmes et 5 unités ou plus pour les hommes).
4.2 Posologie et mode d’ administration
Le traitement par Silapo doit être initié sous le contrôle de médecins expérimentés dans le traitement de malades avec les indications ci-dessus.
Silapo doit être administré par voie intraveineuse chez les patients insuffisants rénaux chroniques (voir rubrique 4.4)
Le taux d'hémoglobine cible est de 10 à 12 g/ dl (6,2 – 7,5 mmol/ l) sauf pour les enfants, pour lesquels le taux d'hémoglobine doit être compris entre 9,5 et 11 g/ dl (5,9 – 6,8 mmol/ l).
La limite supérieure de la concentration en hémoglobine ne doit pas être dépassée.
Les symptômes et séquelles de l’ anémie peuvent varier selon l’ âge, le sexe et l’ impact global de la maladie; une évaluation par le médecin de l’ état de santé et de l’ évolution clinique de chaque patient est nécessaire.
Silapo doit être administré par voie intraveineuse afin que le taux d’ hémoglobine n’ augmente pas au-delà de 12 g/ dl (7,5 mmol/ l).
En raison de la variabilité intra-patient, il peut arriver occasionnellement que des taux d’ hémoglobine supérieurs ou inférieurs au taux souhaité soient observés.
Cette variabilité du taux d’ hémoglobine doit être gérée en ajustant la dose de façon à le maintenir dans une marge cible de 10 g/ dl (6,2 mmol/ l) à 12 g/ dl (7,5 mmol/ l).
Un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité sur une période prolongée; les recommandations relatives à l’ adaptation posologique appropriée lorsque le taux d’ hémoglobine observé est supérieur à 12 g/ dl (7,5 mmol/ l) sont décrites ci-dessous.
Toute augmentation du taux d’ hémoglobine de plus de 2 g/ dl (1,25 mmol/ l) sur une période de quatre semaines doit être évitée.
Si elle se produit, une adaptation posologique appropriée doit être instaurée.
Les patients doivent faire l’ objet d’ une surveillance étroite afin de s’ assurer que la dose la plus faible approuvée de Silapo est utilisée pour permettre un contrôle satisfaisant des symptômes de l’ anémie.
Chez les patients souffrant d’ insuffisance rénale chronique et présentant des signes cliniques d'ischémie myocardique ou d'insuffisance cardiaque congestive, la concentration en hémoglobine pendant la phase d’ entretien ne doit pas dépasser la limite supérieure de la concentration d’ hémoglobine cible.
Patients adultes sous hémodialyse Le traitement se divise en deux phases:
1.
Phase de correction:
50 UI/ kg 3 fois par semaine, par voie intraveineuse.
Lorsqu’ un ajustement de dose est nécessaire, il doit être effectué par étapes d’ au moins quatre semaines.
À chaque étape, l’ augmentation ou la réduction de dose doit être de 25 UI/ kg 3 fois par semaine.
2.
Un ajustement de dose est nécessaire pour maintenir les valeurs d’ hémoglobine (Hb) au niveau souhaité:
Hb comprise entre 10 et 12 g/ dl (6,2-7,5 mmol/ l).
La dose hebdomadaire totale recommandée est comprise entre 75 et 300 UI/ kg, par voie intraveineuse.
Les données cliniques disponibles suggèrent que les patients dont le taux d’ hémoglobine est très faible (< 6 g/ dl ou < 3,75 mmol/l) peuvent nécessiter des doses d’entretien plus élevées que ceux dont l’anémie initiale est moins sévère (Hb > 8 g/ dl ou > 5 mmol/ l).
Patients pédiatriques sous hémodialyse Le traitement se divise en deux phases:
1.
Phase de correction 50 UI/ kg, 3 fois par semaine par voie intraveineuse.
Lorsqu’ un ajustement de dose est nécessaire, il doit s’ effectuer par paliers de 25 UI/ kg, 3 fois par semaine, à intervalles d’ au moins 4 semaines jusqu’ à obtention du taux souhaité.
2.
Un ajustement de dose est nécessaire pour maintenir les valeurs d’ hémoglobine (Hb) au niveau souhaité:
Hb comprise entre 9,5 et 11 g/ dl (5,9-6,8 mmol/ l).
123 En règle générale, les enfants et les adolescents de moins de 30 kg requièrent des doses d’ entretien plus élevées que les enfants et les adolescents de plus de 30 kg et les adultes.
Les doses d’ entretien suivantes ont été observées dans des essais cliniques après 6 mois de traitement.
Dose (UI/ kg administrées 3x par semaine)
Poids (kg) < 10 10- 30 > 30
Moyenne 100 75 33
Dose d’ entretien habituelle 75-150 60-150 30-100
Les données cliniques disponibles suggèrent que les patients dont le taux d’ hémoglobine est très faible (< 6,8 g/ dl ou < 4,25 mmol/l) peuvent nécessiter des doses d’entretien plus élevées que ceux dont le taux d’hémoglobine initial est plus élevé (Hb > 6,8 g/ dl ou > 4,25 mmol/ l).
Patients adultes sous dialyse péritonéale Le traitement se divise en deux phases:
1.
Phase de correction:
Dose d’ attaque de 50 UI/ kg 2 fois par semaine, par voie intraveineuse.
2.
Un ajustement de dose est nécessaire pour maintenir les valeurs d’ hémoglobine (Hb) au niveau souhaité:
(Hb comprise entre 10 et 12 g/ dl (6,2-7,5 mmol/ l).
Dose d’ entretien compris entre 25 et 50 UI/ kg, 2 fois par semaine à raison de 2 injections égales.
− Patients adultes insuffisants rénaux non encore dialysés
Le traitement se divise en deux phases:
1.
Phase de correction:
Dose d’ attaque de 50 UI/ kg 3 fois par semaine, par voie intraveineuse, suivie si nécessaire d’ une augmentation de dose par tranches de 25 UI/ kg (3 fois par semaine) jusqu’ à obtention du taux souhaité (ceci doit être effectué par étapes d’ au moins quatre semaines).
2.
Un ajustement de dose est nécessaire pour maintenir les valeurs d’ hémoglobine (Hb) au niveau souhaité:
Hb comprise entre 10 et 12 g/ dl (6,2-7,5 mmol/ l).
Dose d’ entretien compris entre 17 et 33 UI/ kg, 3 fois par semaine, par voie intraveineuse.
La dose maximale ne doit pas excéder 200 UI/ kg 3 fois par semaine.
− Traitement de l’ anémie induite par la chimiothérapie Silapo doit être administrée par voie sous-cutanée aux patients atteints d’ anémie (taux d’ hémoglobine ≤ 10 g/ dl [6,2 mmol/ l], par ex.).
Les symptômes et séquelles de l’ anémie peuvent varier selon l’ âge, le sexe et l’ impact global de la maladie; une évaluation par le médecin de l’ état de santé et de l’ évolution clinique de chaque patient est nécessaire.
En raison de la variabilité intra-patient, il peut arriver occasionnellement que des taux d’ hémoglobine supérieurs ou inférieurs au taux souhaité soient observés.
Cette variabilité du taux d’ hémoglobine doit être gérée en ajustant la dose de façon à le maintenir dans une marge cible de 10 g/ dl (6,2 mmol/ l) à 12 g/ dl (7,5 mmol/ l).
Un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité sur une période prolongée; les recommandations relatives à l’ adaptation posologique appropriée lorsque le taux d’ hémoglobine observé est supérieur à 12 g/ dl (7,5 mmol/ l) sont décrites ci-dessous.
Les patients doivent faire l’ objet d’ une surveillance étroite afin de s’ assurer que la dose la plus faible approuvée de Silapo est utilisée pour permettre un contrôle satisfaisant des symptômes de l’ anémie.
Le traitement par Silapo doit se poursuivre jusqu’ à un mois après la chimiothérapie.
124 La dose initiale est de 150 UI/ kg, administrée par voie sous-cutanée, 3 fois par semaine.
Sinon, Silapo peut être administré à raison d’ une dose initiale de 450 UI/ kg par voie sous-cutanée, une fois par semaine.
Si le taux d'hémoglobine a augmenté d'au moins 1 g/ dl (0,62 mmol/ l) ou que le taux de réticulocytes a augmenté à ≥ 40 000 cellules/ µl au-dessus des valeurs initiales au bout de 4 semaines de traitement, la dose doit rester de 150 UI/ kg 3 fois par semaine ou de 450 UI/ kg une fois par semaine.
Si la hausse du taux d’ hémoglobine est < 1 g/ dl (< 0,62 mmol/ l) et que le taux de réticulocytes a augmenté < 40 000 cellules/ µl au-dessus des valeurs initiales, il convient d’ augmenter la dose à 300 UI/ kg 3 fois par semaine.
Si après 4 semaines de traitement supplémentaires à raison de 300 UI/ kg 3 fois par semaine, le taux d'hémoglobine a augmenté ≥ 1 g/ dl (0,62 mmol/ l) ou que le taux de réticulocytes a augmenté à ≥ 40 000 cellules/ µl, la dose doit rester de 300 UI/ kg 3 fois par semaine.
Cependant, si le taux d’ hémoglobine a augmenté de < 1 g/ dl (< 0,62 mmol/ l) et que le taux de réticulocytes a augmenté < 40 000 cellules/ µl au-dessus des valeurs initiales, la réponse est peu probable et le traitement doit être arrêté.
Le schéma posologique recommandé est décrit ci-après.
125 150 UI/ kg 3 x/ semaine ou 450 UI/ kg 1 x/ semaine
pendant 4 semaines
Augmentation des réticulocytes ≥ 40 000/ µl ou augmentation Hb ≥ 1 g/ dl
Augmentation des réticulocytes < 40 000/ µl et augmentation Hb < 1 g/ dl
Hb cible 300 IU/ kg (10-12 g/ dl) 3 x/ semaine pendant 4 semaines
Augmentation des réticulocytes ≥ 40 000/ µl ou augmentation Hb ≥ 1 g/ dl
Augmentation des réticulocytes < 40 000/ µl et augmentation Hb < 1 g/ dl
Arrêt du traitement
Lorsque l’ objectif thérapeutique pour un patient donné est atteint, la dose devra être réduite de 25 à 50% afin de maintenir le taux d ’ hémoglobine à ce niveau.
Une titration appropriée de la dose devra être envisagée.
Ajustement de dose Si le taux d’ hémoglobine augmente de > 2 g/ dl (> 1,25 mmol/ l) par mois, la dose de Silapo doit être réduite d’ environ 25-50%.
Si le taux d’ hémoglobine dépasse 12 g/ dl (7,5 mmol/ l), interrompre le traitement jusqu’ à ce que le taux s’ abaisse à 12 g/ dl (7,5 mmol/ l) ou moins puis réinitier le traitement par Silapo par une dose de 25% inférieure à la dose précédente.
− Patients adultes chirurgicaux inclus dans des programmes de transfusion autologue
Silapo doit être administré par voie intraveineuse.
Dans le cas de transfusion sanguine, Silapo doit être administré après la fin du prélèvement de sang.
Les patients légèrement anémiques (hématocrites de 33-39%) nécessitant un pré-dépôt de ≥ 4 unités de sang doivent être traités par une dose de Silapo de 600 UI/ kg de poids 2 fois par semaine pendant 3 semaines avant l’ intervention.
126 Tous les patients traités par Silapo doivent recevoir un apport adéquat en fer (par ex.
200 mg de fer élémentaire par voie orale chaque jour) pendant toute la durée du traitement.
L'apport en fer doit être initié dès que possible, y compris quelques semaines avant l’ initiation de la transfusion autologue programmée, afin d’ obtenir des réserves en fer élevées avant d'initier le traitement par Silapo.
Mode d’ administration
a) Injection intraveineuse La dose doit être administrée au moins 1 à 5 minutes, selon la dose totale.
Chez les patients sous hémodialyse, l’ injection d’ un bolus peut être pratiquée pendant la séance de dialyse via un port veineux adapté sur la ligne de dialyse.
Sinon, l’ injection peut être pratiquée à l’ issue de la séance de dialyse via la tubulure d’ une aiguille à fistule, suivie de 10 ml de solution de chlorure de sodium 9 mg/ ml (0,9%) pour rincer la tubulure et garantir l’ injection satisfaisante du produit dans le flux sanguin.
Une injection plus lente est préférable chez les patients qui réagissent au traitement en souffrant de symptômes grippaux.
Silapo ne doit pas être administré par perfusion intraveineuse.
Silapo ne doit jamais être mélangé avec d’ autres médicaments/ produits médicaux (voir rubrique 6.2).
b) Injection sous-cutanée Un volume maximum de 1 ml ne doit généralement pas être dépassé à un site d’ injection.
En cas de volumes plus importants, il convient de choisir plus d’ un site pour l’ injection.
Les injections sont administrées dans les membres inférieurs ou la paroi abdominale antérieure.
Chez les patients insuffisants rénaux chroniques, Silapo ne doit pas être administré par voie sous- cutanée.
La voie intraveineuse doit être utilisée (voir rubrique 4.4 – Patients en insuffisance rénale chronique).
4.3 Contre-indications
− Hypersensibilité à la substance active ou à l’ un des excipients. − Les patients développant une érythroblastopénie ou aplasie érythrocytaire pure acquise (AEPA) et sous traitement par une érythropoïétine ne doivent pas recevoir Silapo ou une autre érythropoïétine (voir rubrique 4.4) − Hypertension non contrôlée − Dans l’ indication « augmentation de la production de sang autologue »: infarctus du myocarde ou attaque dans le mois précédant le traitement, angine de poitrine instable, risque accru de développer une thrombose veineuse profonde tel qu’ antécédent de maladie thromboembolique veineuse. − Patients qui pour quelle que raison que ce soir ne peuvent pas recevoir de prophylaxie adéquate par antithrombotiques.
4.4 Mises en garde spéciales et précautions d' emploi
Informations générales
Comme pour tous les patients recevant de l’ érythropoïétine, la pression artérielle est susceptible d’ augmenter pendant la durée du traitement par Silapo.
La tension artérielle doit être étroitement surveillée et contrôlée adéquatement chez tous les patients naïfs de traitement recevant de l’ époïétine ainsi que chez les patients déjà traités avant, à l’ initiation et tout au long du traitement par Silapo.
Il peut être nécessaire d’ ajouter ou d’ augmenter le traitement anti-hypertenseur.
Si la pression artérielle ne peut être bien contrôlée, le traitement par Silapo doit être arrêté.
127 Silapo doit également être utilisé avec prudence en présence d’ épilepsie et d’ insuffisance hépatique chronique.
Une hausse modérée du taux de plaquettes, dépendante de la dose, au-delà des limites normales peut être observée pendant le traitement par érythropoïétine.
Toutes les autres causes d'anémie (carence en fer, hémolyse, hémorragie, carences en vitamine B12 ou en acide folique) doivent être considérées et traitées avant l’ initiation et pendant le traitement par Silapo.
Dans la plupart des cas, les concentrations sériques en ferritine chutent simultanément à la hausse de la valeur d’ hématocrites.
Pour garantir une réponse optimale à l’ érythropoïétine, des réserves en fer adéquates doivent être assurées: − une supplémentation en fer, par ex.
200-300 mg/ jour par voie orale (100-200 mg/ jour chez les patients pédiatriques) est recommandée chez les patients insuffisants rénaux chroniques dont les valeurs de ferritine sont inférieures à 100 ng/ ml − une substitution en fer de 200-300 mg/ jour par voie orale est recommandée chez tous les patients cancéreux dont la saturation en transferrine est inférieure à 20%
Tous ces facteurs supplémentaires d’ anémie doivent également être considérés lors de la décision d’ augmenter la dose d’ érythropoïétine chez les patients cancéreux.
Les bonnes pratiques de gestion du sang doivent toujours être observées dans le cadre périchirurgical.
Ce médicament contient de la phénylalanine susceptible d’ être nocive pour les personnes souffrant de phénylcétonurie.
Ce médicament contient moins de 1 mmol de sodium (23 mg) par dose, c’ est-à-dire qu’ il ne contient pratiquement pas de sodium.
Patients en insuffisance rénale chronique
Les données d’ immunogénicité pour une utilisation sous-cutanée du Silapo chez les patients risquant de développer une érythroblastopénie (AEPA) causée par les anticorps, c’ est-à-dire les patients souffrant d’ anémie rénale, ne sont pas suffisantes.
Le médicament doit donc être administré par voie intraveineuse chez les patients souffrant d’ anémie rénale.
Chez les patients en insuffisance rénale chronique, le taux d’ hémoglobine à la dose d’ entretien ne doit pas dépasser la limite supérieure du taux d’ hémoglobine cible recommandée dans la rubrique 4.2.
Lors des essais cliniques, un risque accru de décès et d’ événements cardiovasculaires graves a été observé lorsque des agents stimulant l’ érythropoïèse (ESA) ont été administrés avec pour cible un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l).
Les essais cliniques contrôlés n’ ont pas montré d’ effets bénéfiques significatifs attribuables à l’ administration des époétines lorsque le taux d’ hémoglobine dépassait le niveau nécessaire au contrôle des symptômes de l’ anémie et pour éviter une transfusion sanguine.
Le taux d’ hémoglobine doit être mesuré régulièrement jusqu’ à ce qu’ un taux d’ Hb stable soit atteint, puis périodiquement par la suite.
La vitesse d’ augmentation de l’ hémoglobine doit être d’ environ 1 g/ dl (0,62 mmol/ l) par mois et ne doit pas excéder 2 g/ dl (1,25 mmol/ l) par mois pour minimiser le risque de développer ou d’ empirer l’ hypertension..
L’ absence de réponse au traitement par érythropoïétine doit mener à la recherche des facteurs causaux.
Ceux -ci incluent: carence en fer, acide folique ou en vitamine B12, intoxication à l’ aluminium, infections intercurrentes, épisodes inflammatoires ou traumatiques, perte de sang occulte, hémolyse et fibrose osseuse quelle que soit son origine.
Des cas d’ érythroblastopénie (AEPA) véhiculée par les anticorps ont très rarement été signalés chez 128 les patients insuffisants rénaux chroniques recevant de l’ érythropoïétine par voie sous-cutanée.
Chez les patients développant une perte soudaine d’ efficacité se traduisant par une baisse de l’ hémoglobine (1-2 g/ dl par mois) avec un fort besoin transfusionnel, le taux de réticulocytes doit être déterminé et les causes typiques de non-réponse (par ex. carence en fer, acide folique ou vitamine B12, intoxication à l’ aluminium, infection ou inflammation, hémorragie et hémolyse) doivent être recherchées.
Si aucune cause n’ est identifiée, un examen de la moelle osseuse doit être envisagé pour diagnostiquer l’ AEPA.
Si une AEPA est diagnostiquée, le traitement par Silapo doit être immédiatement arrêté et une analyse des anticorps anti-érythropoïétine doit être envisagée.
Le traitement ne doit pas être substitué par un autre produit médical, les anticorps anti-érythropoïétine interagissant avec les autres érythropoïétines.
Les autres causes d’ érythroblastopénie doivent être exclues, et un traitement approprié doit être institué.
Le contrôle régulier du taux de réticulocytes est recommandé pour détecter l’ occurrence possible de manque d’ efficacité chez les patients insuffisants rénaux chroniques.
Des cas isolés d’ hyperkaliémie ont été observés.
Chez les patients insuffisants rénaux chroniques, la correction de l’ anémie peut augmenter l’ appétit et l’ apport en potassium et en protéines.
Les prescriptions de dialyse doivent être ajustées régulièrement pour maintenir les taux d’ urée, de créatinine et de potassium dans les limites souhaitées.
La mesure des électrolytes sériques doit être réalisée chez les patients souffrant d’ insuffisance rénale chronique.
Si un taux sérique élevé (ou en hausse) de potassium est détecté, il convient de cesser l’ administration d’ érythropoïétine jusqu’ à ce que l’ hyperkaliémie soit corrigée.
Une augmentation de la dose d’ héparine pendant l’ hémodialyse est fréquemment nécessaire pendant le traitement par érythropoïétine en conséquence de la valeur d’ hématocrite accrue.
L’ occlusion du système de dialyse est possible si l’ héparinisation n’ est pas optimale.
Au vu des informations disponibles à ce jour, la correction de l’ anémie avec l’ érythropoïétine chez les patients adultes souffrant d’ insuffisance rénale et ne recevant pas de dialyse n’ accélère pas la vitesse de progression de l’ insuffisance rénale.
Patients cancéreux adultes avec anémie symptomatique recevant une chimiothérapie
Chez les patients recevant une chimiothérapie, le délai de 2-3 semaines entre l’ administration d’ érythropoïétine et l’ apparition de globules rouges induits par l'érythropoïétine doit être pris en compte lors de l'évaluation de l’ adéquation du traitement par Silapo (patient à risque d’ être transfusé).
Chez les patients cancéreux recevant une chimiothérapie: si la vitesse d’ augmentation du taux d’ hémoglobine dépasse 2 g/ dl (1,25 mmol/ l) par mois, ou si le taux d’ hémoglobine excède 12 g/ dl (7,5 mmol/ l), l’ ajustement de dose détaillé dans la section 4.2 doit être scrupuleusement suivi pour minimiser les facteurs de risque potentiels d’ événements thrombotiques (voir rubrique 4.2).
Une incidence accrue d’ événements vasculaires thrombotiques (EVT) a été observée chez les patients cancéreux recevant des agents érythropoïétiques (voir rubrique 4.8).
Ce risque doit être soigneusement évalué par rapport au bénéfice potentiel dérivé du traitement (par Silapo), en particulier chez les patients cancéreux présentant un risque accru d'événements vasculaires thrombotiques, tels que l’ obésité et les patients ayant des antécédents d'EVT (par ex. thrombose veineuse profonde ou embolie pulmonaire).
Patients chirurgicaux adultes inclus dans un programme pré-transfusion autologue
Toutes les mises en garde et précautions spéciales associées aux programmes pré-transfusion autologue, en particulier le remplacement volumique routinier, doivent être respectées.
129 Effet potentiel sur la croissance tumorale
Les époétines sont des facteurs de croissance qui stimulent principalement la production de globules rouges.
Des récepteurs de l’ érythropoïétine peuvent également être présents à la surface de certaines cellules tumorales.
À l’ instar de tous les facteurs de croissance, le risque que les époétines puissent agir comme facteur de croissance sur tout type de tumeur, n’ est pas à exclure.
Dans plusieurs études contrôlées, les époétines n’ ont pas montré d’ amélioration de la survie globale ou de diminution du risque de progression tumorale chez les patients souffrant d’ anémie associée au cancer.
Plusieurs études cliniques contrôlées dans lesquelles les époétines ont été administrées à des patients atteints de différents types de cancers, y compris de la tête et du cou, des poumons et du sein, ont montré une surmortalité inexpliquée.
Lors des essais cliniques contrôlés de l’ époétine alfa et d’ autres agents stimulant l’ érythropoïèse (ESA), les résultats suivants ont été mis en évidence: • réduction du délai jusqu’ à la progression tumorale chez des patients atteints de cancers de la tête et du cou traités par radiothérapie lorsque l’ administration visait un taux d’ hémoglobine supérieur à 14 g/ dl (8,7 mmol/ l); • raccourcissement de la durée de survie globale et augmentation des décès imputables à la progression de la maladie à 4 mois chez des patients atteints de cancers du sein métastatiques traités par chimiothérapie lorsque l’ administration visait un taux d’ hémoglobine de 12 à 14 g/ dl (7,5– 8,7 mmol/ l); • augmentation du risque de décès lorsque l’ administration visait un taux d’ hémoglobine de 12 g/ dl (7,5 mmol/ l) chez des patients atteints de tumeurs actives et ne recevant ni chimiothérapie ni radiothérapie.
L’ utilisation des ESA n’ est pas indiquée chez cette population de patients.
Compte tenu des résultats cités ci-dessus, la transfusion sanguine devrait être le traitement de choix dans la gestion de l’ anémie des patients cancéreux lors de certaines situations cliniques.
La décision d’ administrer des érythropoïétines recombinantes devra se baser sur une évaluation bénéfice-risque avec la participation du patient qui devra tenir compte des spécificités du contexte clinique.
Les facteurs à prendre en considération lors de cette évaluation devront inclure le type de la tumeur et son stade; le degré d’ anémie; l’ espérance de vie; l’ environnement dans lequel le patient est traité; et les préférences du patient (voir rubrique 5.1).
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Aucune preuve n’ indique que le traitement par érythropoïétine altère le métabolisme d’ autres médicaments.
Cependant, comme la ciclosporine est liée par les globules rouges, il existe un potentiel d’ interactions avec d’ autres médicaments.
Si l’ érythropoïétine est administrée en concomitance avec la ciclosporine, les concentrations sériques en ciclosporine doivent être contrôlées et la dose de ciclosporine doit être ajustée au fur et à mesure que les valeurs d'hématocrite augmentent.
Il n'existe aucune donnée indiquant une interaction entre le G-CSF ou le GM-CSF et l’ époétine alfa en ce qui concerne la différentiation ou la prolifération hématologique des échantillons de biopsies tumorales in vitro.
4.6 Grossesse et allaitement
Aucune étude adéquate n’ a été menée chez la femme enceinte.
Des études chez l’ animal ont indiqué une toxicité reproductive (voir rubrique 5.3).
Par conséquent, l’ érythropoïétine doit être généralement utilisée pendant la grossesse et l’ allaitement uniquement si le bénéfice potentiel l’ emporte sur le risque potentiel pour le fœ tus.
130 4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Silapo n’ a aucun effet ou qu’ un effet négligeable sur l’ aptitude à conduire des véhicules et à utiliser des machines.
4.8 Effets indésirables
Silapo est un médicament biologique.
Les données issues d’ études cliniques sur Silapo sont alignées sur le profil d’ innocuité d’ autres érythropoïétines autorisées.
Au vu des résultats des essais cliniques sur d’ autres érythropoïétines commercialisées, environ 8% des patients traités par érythropoïétine devraient souffrir de réactions indésirables.
Une crise hypertensive avec symptômes à type d'encéphalopathie peut survenir.
Des céphalées à type de migraines violentes et à début brutal peuvent en être un signal d'alarme.
Généralités Des rashes cutanés non spécifiques ont été décrits lors de l'utilisation d'époétine alfa.
Des symptômes grippaux tels que céphalées, douleurs articulaires, sensation de faiblesse, vertige et asthénie, peuvent survenir, en particulier en début de traitement.
Des cas de thrombocytose ont été observés mais la survenue de cette réaction est très rare (voir rubrique 4.4).
Des évènements thrombotiques/ vasculaires, tels qu’ ischémie myocardique, infarctus du myocarde, accidents vasculaires cérébraux (hémorragie cérébrale et infarctus cérébral), accidents ischémiques transitoires, thrombose veineuse profonde, thrombose artérielle, embolie pulmonaire, anévrysmes, thrombose rétinienne ou thrombose d’ un rein artificiel, ont été rapportés chez des patients recevant une érythropoïétine.
Des réactions d'hypersensibilité ont été rarement rapportées avec l’ époétine alfa, avec notamment des cas isolés d’ oedèmes de Quincke et de réactions anaphylactiques.
Des cas d’ érythroblastopénie avec anticorps ont été signalés après plusieurs mois ou années de traitement par l’ époétine alfa.
Chez la plupart des patients concernés, des anticorps anti- érythropoïétine ont été observés (voir rubriques 4.3 et 4.4).
La réaction indésirable la plus fréquente lors du traitement par époétine alfa est une augmentation dose-dépendante de la pression artérielle ou l'aggravation d'une hypertension pré-existante.
Cette augmentation de la pression artérielle peut faire l’ objet d’ un traitement médicamenteux.
De plus, une surveillance de la pression artérielle est conseillée, en particulier en début de traitement.
Les réactions suivantes sont également survenues de façon isolée chez certains patients normotendus ou hypotendus: crise hypertensive avec symptômes à type d'encéphalopathie (par ex., céphalée et confusion mentale) et crises tonico-cloniques généralisées, nécessitant un traitement médical immédiat et une prise en charge en soins intensifs.
Des céphalées à type de migraines violentes et à début brutal peuvent en être le signal d'alarme.
Une thrombose du shunt peut se produire, en particulier chez les patients ayant tendance à l'hypotension ou présentant des complications au niveau de leur fistule artérioveineuse (par ex., ténoses, anévrismes, etc.).
Une révision anticipée du shunt et une prophylaxie anti-thrombotique par administration d'acide acétylsalicylique, par exemple, est conseillée chez ces patients.
Une hypertension peut survenir chez les patients traités par époétine alfa.
De ce fait, le taux d'hémoglobine et la tension artérielle doivent être étroitement surveillés.
Une augmentation de l'incidence des événements vasculaires thrombotiques (voir rubriques 4.4 et 4.8, Générale ») a été observée chez les patients traités par une érythropoïétine.
Patients chirurgicaux inclus dans des programmes de transfusion autologue Quel que soit le traitement par érythropoïétine, des événements thrombotiques et vasculaires peuvent survenir chez les patients chirurgicaux présentant une maladie cardiovasculaire sous-jacente suite à une phlébotomie répétée.
Par conséquent, un remplacement du volume régulier doit être effectué chez ces patients.
4.9 Surdosage
La marge thérapeutique de l’ érythropoïétine est très vaste.
Le surdosage d’ érythropoïétine peut entraîner une exacerbation des effets pharmacologiques de l'hormone.
Une phlébotomie peut être pratiquée en cas de taux d’ hémoglobine excessivement élevés.
D’ autres soins de soutien doivent être dispensés si nécessaire.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Produits antianémiques, érythropoïétine Code ATC:
B03XA01
L’ érythropoïétine est une glycoprotéine qui stimule, en tant que facteurs de stimulation des mitoses et hormone de différenciation, la formation d’ érythrocytes de précurseurs du compartiment cellulaire.
Le poids moléculaire apparent de l’ érythropoïétine est de 32 000-40 000 daltons.
La section protéinique de la molécule représente environ 58% du poids moléculaire total et se compose de 165 acides aminés.
Les quatre chaînes glucidiques sont fixées via trois liaisons N-glycosidiques et une liaison O-glycosidique à la protéine.
L’ époétine zêta est identique en terme de séquence d’ acides aminés et similaire en terme de composition glucidique à l’ érythropoïétine humaine endogène humaine isolée dans l’ urine de patients anémiques.
L’ efficacité biologique de l’ érythropoïétine a été prouvée chez plusieurs modèles animaux in vivo (rats normaux et anémiques, souris polycythémiques).
Après administration d’ érythropoïétine, le nombre d’ érythrocytes, les taux d’ Hb et les taux de réticulocytes augmentent, ainsi que le taux d’ incorporation de 59Fe.
Les cultures cellulaires de cellules osseuses humaines pourraient permettre de démontrer que l’ érythropoïétine stimule spécifiquement l’ érythropoïèse et n’ affecte pas la leucopoïèse.
Aucune action cytotoxique de l’ érythropoïétine sur les cellules osseuses n’ a été détectée.
À l’ instar d'autres facteurs de croissance hématopoïétiques, l’ érythropoïétine a révélé des propriétés de stimulation in vitro sur les cellules endothéliales humaines.
721 patients cancéreux recevant une chimiothérapie sans cisplatine ont été inclus dans trois études contrôlées par placebo, 389 patients atteints de malignités hématologiques (221 myélomes multiples, 144 lymphomes non hodgkiniens et 24 autres malignités hématologiques) et 332 atteints de tumeurs
Dans deux études ouvertes de grande envergure, 2 697 patients cancéreux recevant une chimiothérapie sans cisplatine, 1 895 patients atteints de tumeurs solides (683 tumeurs du sein, 260 tumeurs pulmonaires, 174 tumeurs gynécologiques, 300 tumeurs gastro-intestinales et 478 autres tumeurs) et 802 patients atteints de malignités hématologiques.
Echelle générale d'évaluation fonctionnelle du traitement de l'anémie du cancer FACT-an, échelle de fatigue FACT-an, et échelle analogue linéaire du cancer (CLAS).
Deux autres études, randomisées, contrôlées par placebo, d'effectif plus réduit n'ont pas permis de montrer une amélioration significative des paramètres de qualité de vie sur les échelles EORTC-QLQ-C30 et CLAS respectivement.
L’ érythropoïétine est un facteur de croissance qui stimule principalement la production de globules rouges.
Des récepteurs de l’ érythropoïétine peuvent se manifester à la surface de différents types de cellules tumorales.
La survie et la progression tumorale ont été étudiées dans le cadre de cinq vastes essais cliniques contrôlés portant au total sur 2 833 patients, dont quatre essais en double aveugle contrôlés versus placebo et un essai ouvert.
Les études ont inclus des patients traités par chimiothérapie (deux études) où se sont basées sur des populations de patients chez lesquels l’ utilisation d’ agents stimulants l’ érythropoïèse n’ est pas indiquée: anémie touchant des patients cancéreux non traités par chimiothérapie et patients atteints de cancers de la tête et du cou traités par radiothérapie.
Dans deux des études, le taux d’ hémoglobine cible était de > 13 g/ dl; dans les trois autres études, il était de 12 à 14 g/ dl.
Dans l’ essai ouvert, aucune différence n’ a été notée en terme de survie globale entre les patients traités par l’ érythropoïétine humaine recombinante et les sujets témoins.
Dans les quatre essais contrôlés versus placebo, les rapports de risque pour la survie globale ont été compris entre 1,25 et 2,47 en faveur des groupes témoins.
Ces études ont fait apparaître de façon cohérente une différence statistiquement significative et inexpliquée de mortalité chez les patients atteints d’ anémie associée à divers cancers courants et recevant une érythropoïétine humaine recombinante par comparaison avec les sujets témoins.
Les différences d’ incidence des thromboses et complications associées entre les sujets recevant l’ érythropoïétine humaine recombinante et les sujets du groupe témoin ne suffisent pas à expliquer de façon satisfaisante les résultats des essais concernant la survie globale.
Une revue systématique a également été réalisée sur plus de 9 000 patients cancéreux participant à 57 essais cliniques.
La méta-analyse des données de survie globale a montré un rapport de risque estimé ponctuellement à 1,08 en faveur des sujets témoins (IC à 95%:
0,99– 1,18; 42 essais et 8 167 patients).
Un risque relatif accru d’ événements thrombo-emboliques (RR = 1,67; IC à 95%:
1,35– 2,06; 35 essais et 6 769 patients) a été observé chez les patients traités par une érythropoïétine humaine recombinante.
Il existe un risque accru d’ accident thromboembolique chez les patients cancéreux traités par une érythropoïétine humaine recombinante et l’ on ne saurait exclure la possibilité d’ un impact négatif sur la survie globale.
Il est difficile de savoir dans quelle mesure ces résultats peuvent s’ appliquer à l’ administration d’ une érythropoïétine humaine recombinante chez les patients cancéreux traités par chimiothérapie avec pour objectif un taux d’ hémoglobine inférieur à 13 g/ dl car les données passées en revue incluaient peu de patients réunissant ces caractéristiques.
5.2 Propriétés pharmacocinétiques
Voie intraveineuse Le dosage d’ érythropoïétine par administration intraveineuse répétée a montré une demi-vie de 4 heures environ chez le volontaire sain et légèrement plus longue chez l'insuffisant rénal, environ 5 heures.
Chez l'enfant, la demi-vie est d'environ 6 heures.
133 Voie sous-cutanée Après injection sous-cutanée, les taux sériques d'érythropoïétine sont largement inférieurs aux taux obtenus après injection intraveineuse; les taux augmentent lentement pour atteindre leur valeur maximale entre 12 et 18 heures après administration.
Le pic est toujours très inférieur au pic obtenu par voie intraveineuse (environ 1/ 20ème de la valeur).
Il n'y a pas d'accumulation du produit: les taux demeurent identiques, qu'ils soient mesurés 24 heures après la première injection ou 24 heures après la dernière injection.
La demi-vie est difficile à évaluer pour la voie sous-cutanée mais elle est estimée à environ 24 heures.
La biodisponibilité de l’ époétine alfa injectable par voie sous-cutanée est très inférieure à celle du produit par voie veineuse: environ 20%.
5.3 Données de sécurité précliniques
Lors de certaines études précliniques de toxicologie chez le chien et le rat, mais pas chez le singe, le traitement par époétine alfa a été associé à une fibrose infra-clinique de la moelle osseuse (la fibrose de la moelle osseuse est une complication connue de l'insuffisance rénale chronique chez l'homme et serait liée à une hyper-parathyroïdie secondaire ou à des facteurs encore inconnus.
La fréquence de la fibrose médullaire n'a pas été augmentée lors d'une étude chez des patients sous hémodialyse traités par époétine alfa pendant 3 ans, par rapport à un groupe témoin apparié de patients sous dialyse qui n'ont pas été traités par érythropoïétine).
Chez l'animal, il a été démontré que l'époétine alfa, à une dose hebdomadaire d'environ 20 fois supérieure à la dose hebdomadaire conseillée chez l'homme, diminuait le poids foetal, retardait l'ossification et augmentait la mortalité fœ tale.
Ces modifications seraient secondaires à la diminution de la prise de poids chez la mère.
L’ érythropoïétine n’ a pas révélé de modification des tests de mutagénicité des cultures de cellules de bactérie et de mammifère et in vivo dans le test du micronucleus chez la souris.
Aucune étude de carcinogénicité à long terme n’ a été réalisée.
Il existe des rapports contradictoires dans la littérature en ce qui concerne le rôle potentiel des érythropoïétines comme proliférateur de tumeur.
Ces rapports sont basés sur des conclusions in vitro d'échantillons de tumeur humaine, mais sont d'une signification incertaine en clinique.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Phosphate monosodique dihydraté Phosphate disodique dihydraté Chlorure de sodium Chlorure de calcium dihydraté Polysorbate 20 Glycine Leucine Isoleucine Thréonine Acide glutamique Phénylalanine Eau pour préparations injectables Hydroxyde de sodium (pour ajustement du pH) Acide chlorhydrique (pour ajustement du pH)
6.2 Incompatibilités
En l’ absence d’ études de compatibilité, ce médicament ne doit pas être mélangé avec d’ autres
134 médicaments.
2 ans
6.4 Précautions particulières de conservation
À conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Pour l'usage en ambulatoire, le patient peut conserver le produit en dehors du réfrigérateur et à température ambiante (ne dépassant pas +25°C) durant une période unique pouvant aller jusqu'à 3 jours.
Conserver la seringue préremplie dans l’ emballage extérieur à l’ abri de la lumière.
6.5 Nature et contenu de l’ emballage extérieur
Seringue préremplie en verre de type I munie d’ une aiguille fixe d’ injection en acier et d’ un bouchon piston téflonné.
Chaque seringue préremplie contient 0,5 ml de solution injectable.
Chaque boîte contient 1 seringue préremplie ou 4 seringues préremplies.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et de manipulation
Précautions particulières de manipulation de Silapo:
1.
Après avoir retiré une seringue du blister, la solution doit être vérifieé pour s'assurer qu’ elle est claire, incolore et presque exempte de particules visibles.
2.
Le capuchon protecteur est retiré de l’ aiguille de la seringue et l’ air est expulsé de la seringue et de l’ aiguille en tenant la seringue verticalement et en poussant légèrement sur le piston.
3.
La seringue est désormais prête à l’ emploi.
Silapo ne doit pas être utilisé si: • le scellage est cassé ou si le blister est endommagé de quelque façon que ce soit • le liquide est coloré ou vous pouvez voir des particules en suspension • le liquide a coulé de la seringue préremplie ou si de la condensation est visible dans le blister scellé • il a été accidentellement congelé
Ce médicament est à usage unique exclusivement.
Ne pas agiter.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
STADA Arzneimittel AG Stadastrasse 2-18 D-61118 Bad Vilbel Allemagne
135 8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 07/ 432/ 017 EU/ 1/ 07/ 432/ 020
9.
DATE DE PREMIERE AUTORISATION / DE RENOUVELLEMENT DE L’ AUTORISATION
18/ 12/ 2007
10.
DATE DE MISE À JOUR DU TEXTE
136 1.
DÉNOMINATION DU MÉDICAMENT
Silapo 30 000 UI/ 0,75 ml solution injectable en seringue préremplie
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
1 seringue préremplie de 0,75 ml de solution injectable contient 30 000 unités internationales (UI) d’ époétine zêta* (érythropoïétine humaine recombinante).
La solution contient 40 000 UI d’ époétine zêta par ml.
*Produit par la technique de l'ADN recombinant dans une lignée cellulaire d’ ovaire de hamster chinois (CHO).
Excipients:
Chaque seringue préremplie contient 0,38 mg de phénylalanine.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable en seringue préremplie.
Solution claire et incolore.
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
l’ adulte et l’ enfant: • Traitement de l’ anémie associée à l’ insuffisance rénale chronique chez les enfants et les patients adultes hémodialysés et chez les patients adultes en dialyse péritonéale (voir rubrique 4.4). • Traitement de l’ anémie sévère d’ origine rénale accompagnée de symptômes cliniques chez les patients adultes insuffisants rénaux non encore dialysés (voir rubrique 4.4). − Traitement de l’ anémie et réduction des besoins transfusionnels chez les patients adultes recevant une chimiothérapie pour des tumeurs solides, un lymphome malin ou un myélome multiple, et à risque de transfusion tel qu’ évalué par l’ état général du patient (par ex. statut cardiovasculaire, anémie préexistante au début de la chimiothérapie). − Silapo peut être utilisé pour augmenter la production de sang autologue des patients inclus dans un programme pré-transfusion.
Son utilisation pour cette indication doit être pesée contre le risque observé d'événements thromboemboliques.
Le traitement ne doit être administré qu’ aux patients souffrant d'anémie modérée (absence de carence en fer), si les procédures d’ économie de sang ne sont pas disponibles ou insuffisantes lorsque l’ intervention chirurgicale majeure programmée requiert un volume élevé de sang (4 unités ou plus de sang pour les femmes et 5 unités ou plus pour les hommes).
4.2 Posologie et mode d’ administration
Le traitement par Silapo doit être initié sous le contrôle de médecins expérimentés dans le traitement de malades avec les indications ci-dessus.
Silapo doit être administré par voie intraveineuse chez les patients insuffisants rénaux chroniques (voir rubrique 4.4)
Le taux d'hémoglobine cible est de 10 à 12 g/ dl (6,2 – 7,5 mmol/ l) sauf pour les enfants, pour lesquels le taux d'hémoglobine doit être compris entre 9,5 et 11 g/ dl (5,9 – 6,8 mmol/ l).
La limite supérieure de la concentration en hémoglobine ne doit pas être dépassée.
Les symptômes et séquelles de l’ anémie peuvent varier selon l’ âge, le sexe et l’ impact global de la maladie; une évaluation par le médecin de l’ état de santé et de l’ évolution clinique de chaque patient est nécessaire.
Silapo doit être administré par voie intraveineuse afin que le taux d’ hémoglobine n’ augmente pas au-delà de 12 g/ dl (7,5 mmol/ l).
En raison de la variabilité intra-patient, il peut arriver occasionnellement que des taux d’ hémoglobine supérieurs ou inférieurs au taux souhaité soient observés.
Cette variabilité du taux d’ hémoglobine doit être gérée en ajustant la dose de façon à le maintenir dans une marge cible de 10 g/ dl (6,2 mmol/ l) à 12 g/ dl (7,5 mmol/ l).
Un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité sur une période prolongée; les recommandations relatives à l’ adaptation posologique appropriée lorsque le taux d’ hémoglobine observé est supérieur à 12 g/ dl (7,5 mmol/ l) sont décrites ci-dessous.
Toute augmentation du taux d’ hémoglobine de plus de 2 g/ dl (1,25 mmol/ l) sur une période de quatre semaines doit être évitée.
Si elle se produit, une adaptation posologique appropriée doit être instaurée.
Les patients doivent faire l’ objet d’ une surveillance étroite afin de s’ assurer que la dose la plus faible approuvée de Silapo est utilisée pour permettre un contrôle satisfaisant des symptômes de l’ anémie.
Chez les patients souffrant d’ insuffisance rénale chronique et présentant des signes cliniques d'ischémie myocardique ou d'insuffisance cardiaque congestive, la concentration en hémoglobine pendant la phase d’ entretien ne doit pas dépasser la limite supérieure de la concentration d’ hémoglobine cible.
Patients adultes sous hémodialyse Le traitement se divise en deux phases:
1.
Phase de correction:
50 UI/ kg 3 fois par semaine, par voie intraveineuse.
Lorsqu’ un ajustement de dose est nécessaire, il doit être effectué par étapes d’ au moins quatre semaines.
À chaque étape, l’ augmentation ou la réduction de dose doit être de 25 UI/ kg 3 fois par semaine.
2.
Un ajustement de dose est nécessaire pour maintenir les valeurs d’ hémoglobine (Hb) au niveau souhaité:
Hb comprise entre 10 et 12 g/ dl (6,2-7,5 mmol/ l).
La dose hebdomadaire totale recommandée est comprise entre 75 et 300 UI/ kg, par voie intraveineuse.
Les données cliniques disponibles suggèrent que les patients dont le taux d’ hémoglobine est très faible (< 6 g/ dl ou < 3,75 mmol/l) peuvent nécessiter des doses d’entretien plus élevées que ceux dont l’anémie initiale est moins sévère (Hb > 8 g/ dl ou > 5 mmol/ l).
Patients pédiatriques sous hémodialyse Le traitement se divise en deux phases:
1.
Phase de correction 50 UI/ kg, 3 fois par semaine par voie intraveineuse.
Lorsqu’ un ajustement de dose est nécessaire, il doit s’ effectuer par paliers de 25 UI/ kg, 3 fois par semaine, à intervalles d’ au moins 4 semaines jusqu’ à obtention du taux souhaité.
2.
Un ajustement de dose est nécessaire pour maintenir les valeurs d’ hémoglobine (Hb) au niveau souhaité:
Hb comprise entre 9,5 et 11 g/ dl (5,9-6,8 mmol/ l).
138 En règle générale, les enfants et les adolescents de moins de 30 kg requièrent des doses d’ entretien plus élevées que les enfants et les adolescents de plus de 30 kg et les adultes.
Les doses d’ entretien suivantes ont été observées dans des essais cliniques après 6 mois de traitement.
Dose (UI/ kg administrées 3x par semaine)
Poids (kg) < 10 10- 30 > 30
Moyenne 100 75 33
Dose d’ entretien habituelle 75-150 60-150 30-100
Les données cliniques disponibles suggèrent que les patients dont le taux d’ hémoglobine est très faible (< 6,8 g/ dl ou < 4,25 mmol/l) peuvent nécessiter des doses d’entretien plus élevées que ceux dont le taux d’hémoglobine initial est plus élevé (Hb > 6,8 g/ dl ou > 4,25 mmol/ l).
Patients adultes sous dialyse péritonéale Le traitement se divise en deux phases:
1.
Phase de correction:
Dose d’ attaque de 50 UI/ kg 2 fois par semaine, par voie intraveineuse.
2.
Un ajustement de dose est nécessaire pour maintenir les valeurs d’ hémoglobine (Hb) au niveau souhaité:
(Hb comprise entre 10 et 12 g/ dl (6,2-7,5 mmol/ l).
Dose d’ entretien compris entre 25 et 50 UI/ kg, 2 fois par semaine à raison de 2 injections égales.
− Patients adultes insuffisants rénaux non encore dialysés
Le traitement se divise en deux phases:
1.
Phase de correction:
Dose d’ attaque de 50 UI/ kg 3 fois par semaine, par voie intraveineuse, suivie si nécessaire d’ une augmentation de dose par tranches de 25 UI/ kg (3 fois par semaine) jusqu’ à obtention du taux souhaité (ceci doit être effectué par étapes d’ au moins quatre semaines).
2.
Un ajustement de dose est nécessaire pour maintenir les valeurs d’ hémoglobine (Hb) au niveau souhaité:
Hb comprise entre 10 et 12 g/ dl (6,2-7,5 mmol/ l).
Dose d’ entretien compris entre 17 et 33 UI/ kg, 3 fois par semaine, par voie intraveineuse.
La dose maximale ne doit pas excéder 200 UI/ kg 3 fois par semaine.
− Traitement de l’ anémie induite par la chimiothérapie Silapo doit être administrée par voie sous-cutanée aux patients atteints d’ anémie (taux d’ hémoglobine ≤ 10 g/ dl [6,2 mmol/ l], par ex.).
Les symptômes et séquelles de l’ anémie peuvent varier selon l’ âge, le sexe et l’ impact global de la maladie; une évaluation par le médecin de l’ état de santé et de l’ évolution clinique de chaque patient est nécessaire.
En raison de la variabilité intra-patient, il peut arriver occasionnellement que des taux d’ hémoglobine supérieurs ou inférieurs au taux souhaité soient observés.
Cette variabilité du taux d’ hémoglobine doit être gérée en ajustant la dose de façon à le maintenir dans une marge cible de 10 g/ dl (6,2 mmol/ l) à 12 g/ dl (7,5 mmol/ l).
Un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité sur une période prolongée; les recommandations relatives à l’ adaptation posologique appropriée lorsque le taux d’ hémoglobine observé est supérieur à 12 g/ dl (7,5 mmol/ l) sont décrites ci-dessous.
Les patients doivent faire l’ objet d’ une surveillance étroite afin de s’ assurer que la dose la plus faible approuvée de Silapo est utilisée pour permettre un contrôle satisfaisant des symptômes de l’ anémie.
Le traitement par Silapo doit se poursuivre jusqu’ à un mois après la chimiothérapie.
139 La dose initiale est de 150 UI/ kg, administrée par voie sous-cutanée, 3 fois par semaine.
Sinon, Silapo peut être administré à raison d’ une dose initiale de 450 UI/ kg par voie sous-cutanée, une fois par semaine.
Si le taux d'hémoglobine a augmenté d'au moins 1 g/ dl (0,62 mmol/ l) ou que le taux de réticulocytes a augmenté à ≥ 40 000 cellules/ µl au-dessus des valeurs initiales au bout de 4 semaines de traitement, la dose doit rester de 150 UI/ kg 3 fois par semaine ou de 450 UI/ kg une fois par semaine.
Si la hausse du taux d’ hémoglobine est < 1 g/ dl (< 0,62 mmol/ l) et que le taux de réticulocytes a augmenté < 40 000 cellules/ µl au-dessus des valeurs initiales, il convient d’ augmenter la dose à 300 UI/ kg 3 fois par semaine.
Si après 4 semaines de traitement supplémentaires à raison de 300 UI/ kg 3 fois par semaine, le taux d'hémoglobine a augmenté ≥ 1 g/ dl (0,62 mmol/ l) ou que le taux de réticulocytes a augmenté à ≥ 40 000 cellules/ µl, la dose doit rester de 300 UI/ kg 3 fois par semaine.
Cependant, si le taux d’ hémoglobine a augmenté de < 1 g/ dl (< 0,62 mmol/ l) et que le taux de réticulocytes a augmenté < 40 000 cellules/ µl au-dessus des valeurs initiales, la réponse est peu probable et le traitement doit être arrêté.
Le schéma posologique recommandé est décrit ci-après.
140 150 UI/ kg 3 x/ semaine ou 450 UI/ kg 1 x/ semaine
pendant 4 semaines
Augmentation des réticulocytes ≥ 40 000/ µl ou augmentation Hb ≥ 1 g/ dl
Augmentation des réticulocytes < 40 000/ µl et augmentation Hb < 1 g/ dl
Hb cible 300 IU/ kg (10-12 g/ dl) 3 x/ semaine pendant 4 semaines
Augmentation des réticulocytes ≥ 40 000/ µl ou augmentation Hb ≥ 1 g/ dl
Augmentation des réticulocytes < 40 000/ µl et augmentation Hb < 1 g/ dl
Arrêt du traitement
Lorsque l’ objectif thérapeutique pour un patient donné est atteint, la dose devra être réduite de 25 à 50% afin de maintenir le taux d ’ hémoglobine à ce niveau.
Une titration appropriée de la dose devra être envisagée.
Ajustement de dose Si le taux d’ hémoglobine augmente de > 2 g/ dl (> 1,25 mmol/ l) par mois, la dose de Silapo doit être réduite d’ environ 25-50%.
Si le taux d’ hémoglobine dépasse 12 g/ dl (7,5 mmol/ l), interrompre le traitement jusqu’ à ce que le taux s’ abaisse à 12 g/ dl (7,5 mmol/ l) ou moins puis réinitier le traitement par Silapo par une dose de 25% inférieure à la dose précédente.
− Patients adultes chirurgicaux inclus dans des programmes de transfusion autologue
Silapo doit être administré par voie intraveineuse.
Dans le cas de transfusion sanguine, Silapo doit être administré après la fin du prélèvement de sang.
Les patients légèrement anémiques (hématocrites de 33-39%) nécessitant un pré-dépôt de ≥ 4 unités de sang doivent être traités par une dose de Silapo de 600 UI/ kg de poids 2 fois par semaine pendant 3 semaines avant l’ intervention.
141 Tous les patients traités par Silapo doivent recevoir un apport adéquat en fer (par ex.
200 mg de fer élémentaire par voie orale chaque jour) pendant toute la durée du traitement.
L'apport en fer doit être initié dès que possible, y compris quelques semaines avant l’ initiation de la transfusion autologue programmée, afin d’ obtenir des réserves en fer élevées avant d'initier le traitement par Silapo.
Mode d’ administration
a) Injection intraveineuse La dose doit être administrée au moins 1 à 5 minutes, selon la dose totale.
Chez les patients sous hémodialyse, l’ injection d’ un bolus peut être pratiquée pendant la séance de dialyse via un port veineux adapté sur la ligne de dialyse.
Sinon, l’ injection peut être pratiquée à l’ issue de la séance de dialyse via la tubulure d’ une aiguille à fistule, suivie de 10 ml de solution de chlorure de sodium 9 mg/ ml (0,9%) pour rincer la tubulure et garantir l’ injection satisfaisante du produit dans le flux sanguin.
Une injection plus lente est préférable chez les patients qui réagissent au traitement en souffrant de symptômes grippaux.
Silapo ne doit pas être administré par perfusion intraveineuse.
Silapo ne doit jamais être mélangé avec d’ autres médicaments/ produits médicaux (voir rubrique 6.2).
b) Injection sous-cutanée Un volume maximum de 1 ml ne doit généralement pas être dépassé à un site d’ injection.
En cas de volumes plus importants, il convient de choisir plus d’ un site pour l’ injection.
Les injections sont administrées dans les membres inférieurs ou la paroi abdominale antérieure.
Chez les patients insuffisants rénaux chroniques, Silapo ne doit pas être administré par voie sous- cutanée.
La voie intraveineuse doit être utilisée (voir rubrique 4.4 – Patients en insuffisance rénale chronique).
4.3 Contre-indications
− Hypersensibilité à la substance active ou à l’ un des excipients. − Les patients développant une érythroblastopénie ou aplasie érythrocytaire pure acquise (AEPA) et sous traitement par une érythropoïétine ne doivent pas recevoir Silapo ou une autre érythropoïétine (voir rubrique 4.4) − Hypertension non contrôlée − Dans l’ indication « augmentation de la production de sang autologue »: infarctus du myocarde ou attaque dans le mois précédant le traitement, angine de poitrine instable, risque accru de développer une thrombose veineuse profonde tel qu’ antécédent de maladie thromboembolique veineuse. − Patients qui pour quelle que raison que ce soir ne peuvent pas recevoir de prophylaxie adéquate par antithrombotiques.
4.4 Mises en garde spéciales et précautions d' emploi
Informations générales
Comme pour tous les patients recevant de l’ érythropoïétine, la pression artérielle est susceptible d’ augmenter pendant la durée du traitement par Silapo.
La tension artérielle doit être étroitement surveillée et contrôlée adéquatement chez tous les patients naïfs de traitement recevant de l’ époïétine ainsi que chez les patients déjà traités avant, à l’ initiation et tout au long du traitement par Silapo.
Il peut être nécessaire d’ ajouter ou d’ augmenter le traitement anti-hypertenseur.
Si la pression artérielle ne peut être bien contrôlée, le traitement par Silapo doit être arrêté.
142 Silapo doit également être utilisé avec prudence en présence d’ épilepsie et d’ insuffisance hépatique chronique.
Une hausse modérée du taux de plaquettes, dépendante de la dose, au-delà des limites normales peut être observée pendant le traitement par érythropoïétine.
Toutes les autres causes d'anémie (carence en fer, hémolyse, hémorragie, carences en vitamine B12 ou en acide folique) doivent être considérées et traitées avant l’ initiation et pendant le traitement par Silapo.
Dans la plupart des cas, les concentrations sériques en ferritine chutent simultanément à la hausse de la valeur d’ hématocrites.
Pour garantir une réponse optimale à l’ érythropoïétine, des réserves en fer adéquates doivent être assurées: − une supplémentation en fer, par ex.
200-300 mg/ jour par voie orale (100-200 mg/ jour chez les patients pédiatriques) est recommandée chez les patients insuffisants rénaux chroniques dont les valeurs de ferritine sont inférieures à 100 ng/ ml − une substitution en fer de 200-300 mg/ jour par voie orale est recommandée chez tous les patients cancéreux dont la saturation en transferrine est inférieure à 20%
Tous ces facteurs supplémentaires d’ anémie doivent également être considérés lors de la décision d’ augmenter la dose d’ érythropoïétine chez les patients cancéreux.
Les bonnes pratiques de gestion du sang doivent toujours être observées dans le cadre périchirurgical.
Ce médicament contient de la phénylalanine susceptible d’ être nocive pour les personnes souffrant de phénylcétonurie.
Ce médicament contient moins de 1 mmol de sodium (23 mg) par dose, c’ est-à-dire qu’ il ne contient pratiquement pas de sodium.
Patients en insuffisance rénale chronique
Les données d’ immunogénicité pour une utilisation sous-cutanée du Silapo chez les patients risquant de développer une érythroblastopénie (AEPA) causée par les anticorps, c’ est-à-dire les patients souffrant d’ anémie rénale, ne sont pas suffisantes.
Le médicament doit donc être administré par voie intraveineuse chez les patients souffrant d’ anémie rénale.
Chez les patients en insuffisance rénale chronique, le taux d’ hémoglobine à la dose d’ entretien ne doit pas dépasser la limite supérieure du taux d’ hémoglobine cible recommandée dans la rubrique 4.2.
Lors des essais cliniques, un risque accru de décès et d’ événements cardiovasculaires graves a été observé lorsque des agents stimulant l’ érythropoïèse (ESA) ont été administrés avec pour cible un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l).
Les essais cliniques contrôlés n’ ont pas montré d’ effets bénéfiques significatifs attribuables à l’ administration des époétines lorsque le taux d’ hémoglobine dépassait le niveau nécessaire au contrôle des symptômes de l’ anémie et pour éviter une transfusion sanguine.
Le taux d’ hémoglobine doit être mesuré régulièrement jusqu’ à ce qu’ un taux d’ Hb stable soit atteint, puis périodiquement par la suite.
La vitesse d’ augmentation de l’ hémoglobine doit être d’ environ 1 g/ dl (0,62 mmol/ l) par mois et ne doit pas excéder 2 g/ dl (1,25 mmol/ l) par mois pour minimiser le risque de développer ou d’ empirer l’ hypertension..
L’ absence de réponse au traitement par érythropoïétine doit mener à la recherche des facteurs causaux.
Ceux -ci incluent: carence en fer, acide folique ou en vitamine B12, intoxication à l’ aluminium, infections intercurrentes, épisodes inflammatoires ou traumatiques, perte de sang occulte, hémolyse et fibrose osseuse quelle que soit son origine.
Des cas d’ érythroblastopénie (AEPA) véhiculée par les anticorps ont très rarement été signalés chez 143 les patients insuffisants rénaux chroniques recevant de l’ érythropoïétine par voie sous-cutanée.
Chez les patients développant une perte soudaine d’ efficacité se traduisant par une baisse de l’ hémoglobine (1-2 g/ dl par mois) avec un fort besoin transfusionnel, le taux de réticulocytes doit être déterminé et les causes typiques de non-réponse (par ex. carence en fer, acide folique ou vitamine B12, intoxication à l’ aluminium, infection ou inflammation, hémorragie et hémolyse) doivent être recherchées.
Si aucune cause n’ est identifiée, un examen de la moelle osseuse doit être envisagé pour diagnostiquer l’ AEPA.
Si une AEPA est diagnostiquée, le traitement par Silapo doit être immédiatement arrêté et une analyse des anticorps anti-érythropoïétine doit être envisagée.
Le traitement ne doit pas être substitué par un autre produit médical, les anticorps anti-érythropoïétine interagissant avec les autres érythropoïétines.
Les autres causes d’ érythroblastopénie doivent être exclues, et un traitement approprié doit être institué.
Le contrôle régulier du taux de réticulocytes est recommandé pour détecter l’ occurrence possible de manque d’ efficacité chez les patients insuffisants rénaux chroniques.
Des cas isolés d’ hyperkaliémie ont été observés.
Chez les patients insuffisants rénaux chroniques, la correction de l’ anémie peut augmenter l’ appétit et l’ apport en potassium et en protéines.
Les prescriptions de dialyse doivent être ajustées régulièrement pour maintenir les taux d’ urée, de créatinine et de potassium dans les limites souhaitées.
La mesure des électrolytes sériques doit être réalisée chez les patients souffrant d’ insuffisance rénale chronique.
Si un taux sérique élevé (ou en hausse) de potassium est détecté, il convient de cesser l’ administration d’ érythropoïétine jusqu’ à ce que l’ hyperkaliémie soit corrigée.
Une augmentation de la dose d’ héparine pendant l’ hémodialyse est fréquemment nécessaire pendant le traitement par érythropoïétine en conséquence de la valeur d’ hématocrite accrue.
L’ occlusion du système de dialyse est possible si l’ héparinisation n’ est pas optimale.
Au vu des informations disponibles à ce jour, la correction de l’ anémie avec l’ érythropoïétine chez les patients adultes souffrant d’ insuffisance rénale et ne recevant pas de dialyse n’ accélère pas la vitesse de progression de l’ insuffisance rénale.
Patients cancéreux adultes avec anémie symptomatique recevant une chimiothérapie
Chez les patients recevant une chimiothérapie, le délai de 2-3 semaines entre l’ administration d’ érythropoïétine et l’ apparition de globules rouges induits par l'érythropoïétine doit être pris en compte lors de l'évaluation de l’ adéquation du traitement par Silapo (patient à risque d’ être transfusé).
Chez les patients cancéreux recevant une chimiothérapie: si la vitesse d’ augmentation du taux d’ hémoglobine dépasse 2 g/ dl (1,25 mmol/ l) par mois, ou si le taux d’ hémoglobine excède 12 g/ dl (7,5 mmol/ l), l’ ajustement de dose détaillé dans la section 4.2 doit être scrupuleusement suivi pour minimiser les facteurs de risque potentiels d’ événements thrombotiques (voir rubrique 4.2).
Une incidence accrue d’ événements vasculaires thrombotiques (EVT) a été observée chez les patients cancéreux recevant des agents érythropoïétiques (voir rubrique 4.8).
Ce risque doit être soigneusement évalué par rapport au bénéfice potentiel dérivé du traitement (par Silapo), en particulier chez les patients cancéreux présentant un risque accru d'événements vasculaires thrombotiques, tels que l’ obésité et les patients ayant des antécédents d'EVT (par ex. thrombose veineuse profonde ou embolie pulmonaire).
Patients chirurgicaux adultes inclus dans un programme pré-transfusion autologue
Toutes les mises en garde et précautions spéciales associées aux programmes pré-transfusion autologue, en particulier le remplacement volumique routinier, doivent être respectées.
144 Effet potentiel sur la croissance tumorale
Les époétines sont des facteurs de croissance qui stimulent principalement la production de globules rouges.
Des récepteurs de l’ érythropoïétine peuvent également être présents à la surface de certaines cellules tumorales.
À l’ instar de tous les facteurs de croissance, le risque que les époétines puissent agir comme facteur de croissance sur tout type de tumeur, n’ est pas à exclure.
Dans plusieurs études contrôlées, les époétines n’ ont pas montré d’ amélioration de la survie globale ou de diminution du risque de progression tumorale chez les patients souffrant d’ anémie associée au cancer.
Plusieurs études cliniques contrôlées dans lesquelles les époétines ont été administrées à des patients atteints de différents types de cancers, y compris de la tête et du cou, des poumons et du sein, ont montré une surmortalité inexpliquée.
Lors des essais cliniques contrôlés de l’ époétine alfa et d’ autres agents stimulant l’ érythropoïèse (ESA), les résultats suivants ont été mis en évidence: • réduction du délai jusqu’ à la progression tumorale chez des patients atteints de cancers de la tête et du cou traités par radiothérapie lorsque l’ administration visait un taux d’ hémoglobine supérieur à 14 g/ dl (8,7 mmol/ l); • raccourcissement de la durée de survie globale et augmentation des décès imputables à la progression de la maladie à 4 mois chez des patients atteints de cancers du sein métastatiques traités par chimiothérapie lorsque l’ administration visait un taux d’ hémoglobine de 12 à 14 g/ dl (7,5– 8,7 mmol/ l); • augmentation du risque de décès lorsque l’ administration visait un taux d’ hémoglobine de 12 g/ dl (7,5 mmol/ l) chez des patients atteints de tumeurs actives et ne recevant ni chimiothérapie ni radiothérapie.
L’ utilisation des ESA n’ est pas indiquée chez cette population de patients.
Compte tenu des résultats cités ci-dessus, la transfusion sanguine devrait être le traitement de choix dans la gestion de l’ anémie des patients cancéreux lors de certaines situations cliniques.
La décision d’ administrer des érythropoïétines recombinantes devra se baser sur une évaluation bénéfice-risque avec la participation du patient qui devra tenir compte des spécificités du contexte clinique.
Les facteurs à prendre en considération lors de cette évaluation devront inclure le type de la tumeur et son stade; le degré d’ anémie; l’ espérance de vie; l’ environnement dans lequel le patient est traité; et les préférences du patient (voir rubrique 5.1).
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Aucune preuve n’ indique que le traitement par érythropoïétine altère le métabolisme d’ autres médicaments.
Cependant, comme la ciclosporine est liée par les globules rouges, il existe un potentiel d’ interactions avec d’ autres médicaments.
Si l’ érythropoïétine est administrée en concomitance avec la ciclosporine, les concentrations sériques en ciclosporine doivent être contrôlées et la dose de ciclosporine doit être ajustée au fur et à mesure que les valeurs d'hématocrite augmentent.
Il n'existe aucune donnée indiquant une interaction entre le G-CSF ou le GM-CSF et l’ époétine alfa en ce qui concerne la différentiation ou la prolifération hématologique des échantillons de biopsies tumorales in vitro.
4.6 Grossesse et allaitement
Aucune étude adéquate n’ a été menée chez la femme enceinte.
Des études chez l’ animal ont indiqué une toxicité reproductive (voir rubrique 5.3).
Par conséquent, l’ érythropoïétine doit être généralement utilisée pendant la grossesse et l’ allaitement uniquement si le bénéfice potentiel l’ emporte sur le risque potentiel pour le fœ tus.
145 4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Silapo n’ a aucun effet ou qu’ un effet négligeable sur l’ aptitude à conduire des véhicules et à utiliser des machines.
4.8 Effets indésirables
Silapo est un médicament biologique.
Les données issues d’ études cliniques sur Silapo sont alignées sur le profil d’ innocuité d’ autres érythropoïétines autorisées.
Au vu des résultats des essais cliniques sur d’ autres érythropoïétines commercialisées, environ 8% des patients traités par érythropoïétine devraient souffrir de réactions indésirables.
Une crise hypertensive avec symptômes à type d'encéphalopathie peut survenir.
Des céphalées à type de migraines violentes et à début brutal peuvent en être un signal d'alarme.
Généralités Des rashes cutanés non spécifiques ont été décrits lors de l'utilisation d'époétine alfa.
Des symptômes grippaux tels que céphalées, douleurs articulaires, sensation de faiblesse, vertige et asthénie, peuvent survenir, en particulier en début de traitement.
Des cas de thrombocytose ont été observés mais la survenue de cette réaction est très rare (voir rubrique 4.4).
Des évènements thrombotiques/ vasculaires, tels qu’ ischémie myocardique, infarctus du myocarde, accidents vasculaires cérébraux (hémorragie cérébrale et infarctus cérébral), accidents ischémiques transitoires, thrombose veineuse profonde, thrombose artérielle, embolie pulmonaire, anévrysmes, thrombose rétinienne ou thrombose d’ un rein artificiel, ont été rapportés chez des patients recevant une érythropoïétine.
Des réactions d'hypersensibilité ont été rarement rapportées avec l’ époétine alfa, avec notamment des cas isolés d’ oedèmes de Quincke et de réactions anaphylactiques.
Des cas d’ érythroblastopénie avec anticorps ont été signalés après plusieurs mois ou années de traitement par l’ époétine alfa.
Chez la plupart des patients concernés, des anticorps anti- érythropoïétine ont été observés (voir rubriques 4.3 et 4.4).
La réaction indésirable la plus fréquente lors du traitement par époétine alfa est une augmentation dose-dépendante de la pression artérielle ou l'aggravation d'une hypertension pré-existante.
Cette augmentation de la pression artérielle peut faire l’ objet d’ un traitement médicamenteux.
De plus, une surveillance de la pression artérielle est conseillée, en particulier en début de traitement.
Les réactions suivantes sont également survenues de façon isolée chez certains patients normotendus ou hypotendus: crise hypertensive avec symptômes à type d'encéphalopathie (par ex., céphalée et confusion mentale) et crises tonico-cloniques généralisées, nécessitant un traitement médical immédiat et une prise en charge en soins intensifs.
Des céphalées à type de migraines violentes et à début brutal peuvent en être le signal d'alarme.
Une thrombose du shunt peut se produire, en particulier chez les patients ayant tendance à l'hypotension ou présentant des complications au niveau de leur fistule artérioveineuse (par ex., ténoses, anévrismes, etc.).
Une révision anticipée du shunt et une prophylaxie anti-thrombotique par administration d'acide acétylsalicylique, par exemple, est conseillée chez ces patients.
Une hypertension peut survenir chez les patients traités par époétine alfa.
De ce fait, le taux d'hémoglobine et la tension artérielle doivent être étroitement surveillés.
Une augmentation de l'incidence des événements vasculaires thrombotiques (voir rubriques 4.4 et 4.8, Générale ») a été observée chez les patients traités par une érythropoïétine.
Patients chirurgicaux inclus dans des programmes de transfusion autologue Quel que soit le traitement par érythropoïétine, des événements thrombotiques et vasculaires peuvent survenir chez les patients chirurgicaux présentant une maladie cardiovasculaire sous-jacente suite à une phlébotomie répétée.
Par conséquent, un remplacement du volume régulier doit être effectué chez ces patients.
4.9 Surdosage
La marge thérapeutique de l’ érythropoïétine est très vaste.
Le surdosage d’ érythropoïétine peut entraîner une exacerbation des effets pharmacologiques de l'hormone.
Une phlébotomie peut être pratiquée en cas de taux d’ hémoglobine excessivement élevés.
D’ autres soins de soutien doivent être dispensés si nécessaire.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Produits antianémiques, érythropoïétine Code ATC:
B03XA01
L’ érythropoïétine est une glycoprotéine qui stimule, en tant que facteurs de stimulation des mitoses et hormone de différenciation, la formation d’ érythrocytes de précurseurs du compartiment cellulaire.
Le poids moléculaire apparent de l’ érythropoïétine est de 32 000-40 000 daltons.
La section protéinique de la molécule représente environ 58% du poids moléculaire total et se compose de 165 acides aminés.
Les quatre chaînes glucidiques sont fixées via trois liaisons N-glycosidiques et une liaison O-glycosidique à la protéine.
L’ époétine zêta est identique en terme de séquence d’ acides aminés et similaire en terme de composition glucidique à l’ érythropoïétine humaine endogène humaine isolée dans l’ urine de patients anémiques.
L’ efficacité biologique de l’ érythropoïétine a été prouvée chez plusieurs modèles animaux in vivo (rats normaux et anémiques, souris polycythémiques).
Après administration d’ érythropoïétine, le nombre d’ érythrocytes, les taux d’ Hb et les taux de réticulocytes augmentent, ainsi que le taux d’ incorporation de 59Fe.
Les cultures cellulaires de cellules osseuses humaines pourraient permettre de démontrer que l’ érythropoïétine stimule spécifiquement l’ érythropoïèse et n’ affecte pas la leucopoïèse.
Aucune action cytotoxique de l’ érythropoïétine sur les cellules osseuses n’ a été détectée.
À l’ instar d'autres facteurs de croissance hématopoïétiques, l’ érythropoïétine a révélé des propriétés de stimulation in vitro sur les cellules endothéliales humaines.
721 patients cancéreux recevant une chimiothérapie sans cisplatine ont été inclus dans trois études contrôlées par placebo, 389 patients atteints de malignités hématologiques (221 myélomes multiples, 144 lymphomes non hodgkiniens et 24 autres malignités hématologiques) et 332 atteints de tumeurs
Dans deux études ouvertes de grande envergure, 2 697 patients cancéreux recevant une chimiothérapie sans cisplatine, 1 895 patients atteints de tumeurs solides (683 tumeurs du sein, 260 tumeurs pulmonaires, 174 tumeurs gynécologiques, 300 tumeurs gastro-intestinales et 478 autres tumeurs) et 802 patients atteints de malignités hématologiques.
Echelle générale d'évaluation fonctionnelle du traitement de l'anémie du cancer FACT-an, échelle de fatigue FACT-an, et échelle analogue linéaire du cancer (CLAS).
Deux autres études, randomisées, contrôlées par placebo, d'effectif plus réduit n'ont pas permis de montrer une amélioration significative des paramètres de qualité de vie sur les échelles EORTC-QLQ-C30 et CLAS respectivement.
L’ érythropoïétine est un facteur de croissance qui stimule principalement la production de globules rouges.
Des récepteurs de l’ érythropoïétine peuvent se manifester à la surface de différents types de cellules tumorales.
La survie et la progression tumorale ont été étudiées dans le cadre de cinq vastes essais cliniques contrôlés portant au total sur 2 833 patients, dont quatre essais en double aveugle contrôlés versus placebo et un essai ouvert.
Les études ont inclus des patients traités par chimiothérapie (deux études) où se sont basées sur des populations de patients chez lesquels l’ utilisation d’ agents stimulants l’ érythropoïèse n’ est pas indiquée: anémie touchant des patients cancéreux non traités par chimiothérapie et patients atteints de cancers de la tête et du cou traités par radiothérapie.
Dans deux des études, le taux d’ hémoglobine cible était de > 13 g/ dl; dans les trois autres études, il était de 12 à 14 g/ dl.
Dans l’ essai ouvert, aucune différence n’ a été notée en terme de survie globale entre les patients traités par l’ érythropoïétine humaine recombinante et les sujets témoins.
Dans les quatre essais contrôlés versus placebo, les rapports de risque pour la survie globale ont été compris entre 1,25 et 2,47 en faveur des groupes témoins.
Ces études ont fait apparaître de façon cohérente une différence statistiquement significative et inexpliquée de mortalité chez les patients atteints d’ anémie associée à divers cancers courants et recevant une érythropoïétine humaine recombinante par comparaison avec les sujets témoins.
Les différences d’ incidence des thromboses et complications associées entre les sujets recevant l’ érythropoïétine humaine recombinante et les sujets du groupe témoin ne suffisent pas à expliquer de façon satisfaisante les résultats des essais concernant la survie globale.
Une revue systématique a également été réalisée sur plus de 9 000 patients cancéreux participant à 57 essais cliniques.
La méta-analyse des données de survie globale a montré un rapport de risque estimé ponctuellement à 1,08 en faveur des sujets témoins (IC à 95%:
0,99– 1,18; 42 essais et 8 167 patients).
Un risque relatif accru d’ événements thrombo-emboliques (RR = 1,67; IC à 95%:
1,35– 2,06; 35 essais et 6 769 patients) a été observé chez les patients traités par une érythropoïétine humaine recombinante.
Il existe un risque accru d’ accident thromboembolique chez les patients cancéreux traités par une érythropoïétine humaine recombinante et l’ on ne saurait exclure la possibilité d’ un impact négatif sur la survie globale.
Il est difficile de savoir dans quelle mesure ces résultats peuvent s’ appliquer à l’ administration d’ une érythropoïétine humaine recombinante chez les patients cancéreux traités par chimiothérapie avec pour objectif un taux d’ hémoglobine inférieur à 13 g/ dl car les données passées en revue incluaient peu de patients réunissant ces caractéristiques.
5.2 Propriétés pharmacocinétiques
Voie intraveineuse Le dosage d’ érythropoïétine par administration intraveineuse répétée a montré une demi-vie de 4 heures environ chez le volontaire sain et légèrement plus longue chez l'insuffisant rénal, environ 5 heures.
Chez l'enfant, la demi-vie est d'environ 6 heures.
148 Voie sous-cutanée Après injection sous-cutanée, les taux sériques d'érythropoïétine sont largement inférieurs aux taux obtenus après injection intraveineuse; les taux augmentent lentement pour atteindre leur valeur maximale entre 12 et 18 heures après administration.
Le pic est toujours très inférieur au pic obtenu par voie intraveineuse (environ 1/ 20ème de la valeur).
Il n'y a pas d'accumulation du produit: les taux demeurent identiques, qu'ils soient mesurés 24 heures après la première injection ou 24 heures après la dernière injection.
La demi-vie est difficile à évaluer pour la voie sous-cutanée mais elle est estimée à environ 24 heures.
La biodisponibilité de l’ époétine alfa injectable par voie sous-cutanée est très inférieure à celle du produit par voie veineuse: environ 20%.
5.3 Données de sécurité précliniques
Lors de certaines études précliniques de toxicologie chez le chien et le rat, mais pas chez le singe, le traitement par époétine alfa a été associé à une fibrose infra-clinique de la moelle osseuse (la fibrose de la moelle osseuse est une complication connue de l'insuffisance rénale chronique chez l'homme et serait liée à une hyper-parathyroïdie secondaire ou à des facteurs encore inconnus.
La fréquence de la fibrose médullaire n'a pas été augmentée lors d'une étude chez des patients sous hémodialyse traités par époétine alfa pendant 3 ans, par rapport à un groupe témoin apparié de patients sous dialyse qui n'ont pas été traités par érythropoïétine).
Chez l'animal, il a été démontré que l'époétine alfa, à une dose hebdomadaire d'environ 20 fois supérieure à la dose hebdomadaire conseillée chez l'homme, diminuait le poids foetal, retardait l'ossification et augmentait la mortalité fœ tale.
Ces modifications seraient secondaires à la diminution de la prise de poids chez la mère.
L’ érythropoïétine n’ a pas révélé de modification des tests de mutagénicité des cultures de cellules de bactérie et de mammifère et in vivo dans le test du micronucleus chez la souris.
Aucune étude de carcinogénicité à long terme n’ a été réalisée.
Il existe des rapports contradictoires dans la littérature en ce qui concerne le rôle potentiel des érythropoïétines comme proliférateur de tumeur.
Ces rapports sont basés sur des conclusions in vitro d'échantillons de tumeur humaine, mais sont d'une signification incertaine en clinique.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Phosphate monosodique dihydraté Phosphate disodique dihydraté Chlorure de sodium Chlorure de calcium dihydraté Polysorbate 20 Glycine Leucine Isoleucine Thréonine Acide glutamique Phénylalanine Eau pour préparations injectables Hydroxyde de sodium (pour ajustement du pH) Acide chlorhydrique (pour ajustement du pH)
6.2 Incompatibilités
En l’ absence d’ études de compatibilité, ce médicament ne doit pas être mélangé avec d’ autres
149 médicaments.
2 ans
6.4 Précautions particulières de conservation
À conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Pour l'usage en ambulatoire, le patient peut conserver le produit en dehors du réfrigérateur et à température ambiante (ne dépassant pas +25°C) durant une période unique pouvant aller jusqu'à 3 jours.
Conserver la seringue préremplie dans l’ emballage extérieur à l’ abri de la lumière.
6.5 Nature et contenu de l’ emballage extérieur
Seringue préremplie en verre de type I munie d’ une aiguille fixe d’ injection en acier et d’ un bouchon piston téflonné.
Chaque seringue préremplie contient 0,75 ml de solution injectable.
Chaque boîte contient 1 seringue préremplie ou 4 seringues préremplies.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et de manipulation
Précautions particulières de manipulation de Silapo:
1.
Après avoir retiré une seringue du blister, la solution doit être vérifieé pour s'assurer qu’ elle est claire, incolore et presque exempte de particules visibles.
2.
Le capuchon protecteur est retiré de l’ aiguille de la seringue et l’ air est expulsé de la seringue et de l’ aiguille en tenant la seringue verticalement et en poussant légèrement sur le piston.
3.
La seringue est désormais prête à l’ emploi.
Silapo ne doit pas être utilisé si: • le scellage est cassé ou si le blister est endommagé de quelque façon que ce soit • le liquide est coloré ou vous pouvez voir des particules en suspension • le liquide a coulé de la seringue préremplie ou si de la condensation est visible dans le blister scellé • il a été accidentellement congelé
Ce médicament est à usage unique exclusivement.
Ne pas agiter.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
STADA Arzneimittel AG Stadastrasse 2-18 D-61118 Bad Vilbel Allemagne
150 8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 07/ 432/ 018 EU/ 1/ 07/ 432/ 021
9.
DATE DE PREMIERE AUTORISATION / DE RENOUVELLEMENT DE L’ AUTORISATION
18/ 12/ 2007
10.
DATE DE MISE À JOUR DU TEXTE
151 1.
DÉNOMINATION DU MÉDICAMENT
Silapo 40 000 UI/ 1,0 ml solution injectable en seringue préremplie
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
1 seringue préremplie de 1,0 ml de solution injectable contient 40 000 unités internationales (UI) d’ époétine zêta* (érythropoïétine humaine recombinante).
La solution contient 40 000 UI d’ époétine zêta par ml.
*Produit par la technique de l'ADN recombinant dans une lignée cellulaire d’ ovaire de hamster chinois (CHO).
Excipients:
Chaque seringue préremplie contient 0,50 mg de phénylalanine.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable en seringue préremplie.
Solution claire et incolore.
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
l’ adulte et l’ enfant: • Traitement de l’ anémie associée à l’ insuffisance rénale chronique chez les enfants et les patients adultes hémodialysés et chez les patients adultes en dialyse péritonéale (voir rubrique 4.4). • Traitement de l’ anémie sévère d’ origine rénale accompagnée de symptômes cliniques chez les patients adultes insuffisants rénaux non encore dialysés (voir rubrique 4.4). − Traitement de l’ anémie et réduction des besoins transfusionnels chez les patients adultes recevant une chimiothérapie pour des tumeurs solides, un lymphome malin ou un myélome multiple, et à risque de transfusion tel qu’ évalué par l’ état général du patient (par ex. statut cardiovasculaire, anémie préexistante au début de la chimiothérapie). − Silapo peut être utilisé pour augmenter la production de sang autologue des patients inclus dans un programme pré-transfusion.
Son utilisation pour cette indication doit être pesée contre le risque observé d'événements thromboemboliques.
Le traitement ne doit être administré qu’ aux patients souffrant d'anémie modérée (absence de carence en fer), si les procédures d’ économie de sang ne sont pas disponibles ou insuffisantes lorsque l’ intervention chirurgicale majeure programmée requiert un volume élevé de sang (4 unités ou plus de sang pour les femmes et 5 unités ou plus pour les hommes).
4.2 Posologie et mode d’ administration
Le traitement par Silapo doit être initié sous le contrôle de médecins expérimentés dans le traitement de malades avec les indications ci-dessus.
Silapo doit être administré par voie intraveineuse chez les patients insuffisants rénaux chroniques (voir rubrique 4.4)
Le taux d'hémoglobine cible est de 10 à 12 g/ dl (6,2 – 7,5 mmol/ l) sauf pour les enfants, pour lesquels le taux d'hémoglobine doit être compris entre 9,5 et 11 g/ dl (5,9 – 6,8 mmol/ l).
La limite supérieure de la concentration en hémoglobine ne doit pas être dépassée.
Les symptômes et séquelles de l’ anémie peuvent varier selon l’ âge, le sexe et l’ impact global de la maladie; une évaluation par le médecin de l’ état de santé et de l’ évolution clinique de chaque patient est nécessaire.
Silapo doit être administré par voie intraveineuse afin que le taux d’ hémoglobine n’ augmente pas au-delà de 12 g/ dl (7,5 mmol/ l).
En raison de la variabilité intra-patient, il peut arriver occasionnellement que des taux d’ hémoglobine supérieurs ou inférieurs au taux souhaité soient observés.
Cette variabilité du taux d’ hémoglobine doit être gérée en ajustant la dose de façon à le maintenir dans une marge cible de 10 g/ dl (6,2 mmol/ l) à 12 g/ dl (7,5 mmol/ l).
Un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité sur une période prolongée; les recommandations relatives à l’ adaptation posologique appropriée lorsque le taux d’ hémoglobine observé est supérieur à 12 g/ dl (7,5 mmol/ l) sont décrites ci-dessous.
Toute augmentation du taux d’ hémoglobine de plus de 2 g/ dl (1,25 mmol/ l) sur une période de quatre semaines doit être évitée.
Si elle se produit, une adaptation posologique appropriée doit être instaurée.
Les patients doivent faire l’ objet d’ une surveillance étroite afin de s’ assurer que la dose la plus faible approuvée de Silapo est utilisée pour permettre un contrôle satisfaisant des symptômes de l’ anémie.
Chez les patients souffrant d’ insuffisance rénale chronique et présentant des signes cliniques d'ischémie myocardique ou d'insuffisance cardiaque congestive, la concentration en hémoglobine pendant la phase d’ entretien ne doit pas dépasser la limite supérieure de la concentration d’ hémoglobine cible.
Patients adultes sous hémodialyse Le traitement se divise en deux phases:
1.
Phase de correction:
50 UI/ kg 3 fois par semaine, par voie intraveineuse.
Lorsqu’ un ajustement de dose est nécessaire, il doit être effectué par étapes d’ au moins quatre semaines.
À chaque étape, l’ augmentation ou la réduction de dose doit être de 25 UI/ kg 3 fois par semaine.
2.
Un ajustement de dose est nécessaire pour maintenir les valeurs d’ hémoglobine (Hb) au niveau souhaité:
Hb comprise entre 10 et 12 g/ dl (6,2-7,5 mmol/ l).
La dose hebdomadaire totale recommandée est comprise entre 75 et 300 UI/ kg, par voie intraveineuse.
Les données cliniques disponibles suggèrent que les patients dont le taux d’ hémoglobine est très faible (< 6 g/ dl ou < 3,75 mmol/l) peuvent nécessiter des doses d’entretien plus élevées que ceux dont l’anémie initiale est moins sévère (Hb > 8 g/ dl ou > 5 mmol/ l).
Patients pédiatriques sous hémodialyse Le traitement se divise en deux phases:
1.
Phase de correction 50 UI/ kg, 3 fois par semaine par voie intraveineuse.
Lorsqu’ un ajustement de dose est nécessaire, il doit s’ effectuer par paliers de 25 UI/ kg, 3 fois par semaine, à intervalles d’ au moins 4 semaines jusqu’ à obtention du taux souhaité.
2.
Un ajustement de dose est nécessaire pour maintenir les valeurs d’ hémoglobine (Hb) au niveau souhaité:
Hb comprise entre 9,5 et 11 g/ dl (5,9-6,8 mmol/ l).
153 En règle générale, les enfants et les adolescents de moins de 30 kg requièrent des doses d’ entretien plus élevées que les enfants et les adolescents de plus de 30 kg et les adultes.
Les doses d’ entretien suivantes ont été observées dans des essais cliniques après 6 mois de traitement.
Dose (UI/ kg administrées 3x par semaine)
Poids (kg) < 10 10- 30 > 30
Moyenne 100 75 33
Dose d’ entretien habituelle 75-150 60-150 30-100
Les données cliniques disponibles suggèrent que les patients dont le taux d’ hémoglobine est très faible (< 6,8 g/ dl ou < 4,25 mmol/l) peuvent nécessiter des doses d’entretien plus élevées que ceux dont le taux d’hémoglobine initial est plus élevé (Hb > 6,8 g/ dl ou > 4,25 mmol/ l).
Patients adultes sous dialyse péritonéale Le traitement se divise en deux phases:
1.
Phase de correction:
Dose d’ attaque de 50 UI/ kg 2 fois par semaine, par voie intraveineuse.
2.
Un ajustement de dose est nécessaire pour maintenir les valeurs d’ hémoglobine (Hb) au niveau souhaité:
(Hb comprise entre 10 et 12 g/ dl (6,2-7,5 mmol/ l).
Dose d’ entretien compris entre 25 et 50 UI/ kg, 2 fois par semaine à raison de 2 injections égales.
− Patients adultes insuffisants rénaux non encore dialysés
Le traitement se divise en deux phases:
1.
Phase de correction:
Dose d’ attaque de 50 UI/ kg 3 fois par semaine, par voie intraveineuse, suivie si nécessaire d’ une augmentation de dose par tranches de 25 UI/ kg (3 fois par semaine) jusqu’ à obtention du taux souhaité (ceci doit être effectué par étapes d’ au moins quatre semaines).
2.
Un ajustement de dose est nécessaire pour maintenir les valeurs d’ hémoglobine (Hb) au niveau souhaité:
Hb comprise entre 10 et 12 g/ dl (6,2-7,5 mmol/ l).
Dose d’ entretien compris entre 17 et 33 UI/ kg, 3 fois par semaine, par voie intraveineuse.
La dose maximale ne doit pas excéder 200 UI/ kg 3 fois par semaine.
− Traitement de l’ anémie induite par la chimiothérapie Silapo doit être administrée par voie sous-cutanée aux patients atteints d’ anémie (taux d’ hémoglobine ≤ 10 g/ dl [6,2 mmol/ l], par ex.).
Les symptômes et séquelles de l’ anémie peuvent varier selon l’ âge, le sexe et l’ impact global de la maladie; une évaluation par le médecin de l’ état de santé et de l’ évolution clinique de chaque patient est nécessaire.
En raison de la variabilité intra-patient, il peut arriver occasionnellement que des taux d’ hémoglobine supérieurs ou inférieurs au taux souhaité soient observés.
Cette variabilité du taux d’ hémoglobine doit être gérée en ajustant la dose de façon à le maintenir dans une marge cible de 10 g/ dl (6,2 mmol/ l) à 12 g/ dl (7,5 mmol/ l).
Un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l) doit être évité sur une période prolongée; les recommandations relatives à l’ adaptation posologique appropriée lorsque le taux d’ hémoglobine observé est supérieur à 12 g/ dl (7,5 mmol/ l) sont décrites ci-dessous.
Les patients doivent faire l’ objet d’ une surveillance étroite afin de s’ assurer que la dose la plus faible approuvée de Silapo est utilisée pour permettre un contrôle satisfaisant des symptômes de l’ anémie.
Le traitement par Silapo doit se poursuivre jusqu’ à un mois après la chimiothérapie.
154 La dose initiale est de 150 UI/ kg, administrée par voie sous-cutanée, 3 fois par semaine.
Sinon, Silapo peut être administré à raison d’ une dose initiale de 450 UI/ kg par voie sous-cutanée, une fois par semaine.
Si le taux d'hémoglobine a augmenté d'au moins 1 g/ dl (0,62 mmol/ l) ou que le taux de réticulocytes a augmenté à ≥ 40 000 cellules/ µl au-dessus des valeurs initiales au bout de 4 semaines de traitement, la dose doit rester de 150 UI/ kg 3 fois par semaine ou de 450 UI/ kg une fois par semaine.
Si la hausse du taux d’ hémoglobine est < 1 g/ dl (< 0,62 mmol/ l) et que le taux de réticulocytes a augmenté < 40 000 cellules/ µl au-dessus des valeurs initiales, il convient d’ augmenter la dose à 300 UI/ kg 3 fois par semaine.
Si après 4 semaines de traitement supplémentaires à raison de 300 UI/ kg 3 fois par semaine, le taux d'hémoglobine a augmenté ≥ 1 g/ dl (0,62 mmol/ l) ou que le taux de réticulocytes a augmenté à ≥ 40 000 cellules/ µl, la dose doit rester de 300 UI/ kg 3 fois par semaine.
Cependant, si le taux d’ hémoglobine a augmenté de < 1 g/ dl (< 0,62 mmol/ l) et que le taux de réticulocytes a augmenté < 40 000 cellules/ µl au-dessus des valeurs initiales, la réponse est peu probable et le traitement doit être arrêté.
Le schéma posologique recommandé est décrit ci-après.
155 150 UI/ kg 3 x/ semaine ou 450 UI/ kg 1 x/ semaine
pendant 4 semaines
Augmentation des réticulocytes ≥ 40 000/ µl ou augmentation Hb ≥ 1 g/ dl
Augmentation des réticulocytes < 40 000/ µl et augmentation Hb < 1 g/ dl
Hb cible 300 IU/ kg (10-12 g/ dl) 3 x/ semaine pendant 4 semaines
Augmentation des réticulocytes ≥ 40 000/ µl ou augmentation Hb ≥ 1 g/ dl
Augmentation des réticulocytes < 40 000/ µl et augmentation Hb < 1 g/ dl
Arrêt du traitement
Lorsque l’ objectif thérapeutique pour un patient donné est atteint, la dose devra être réduite de 25 à 50% afin de maintenir le taux d ’ hémoglobine à ce niveau.
Une titration appropriée de la dose devra être envisagée.
Ajustement de dose Si le taux d’ hémoglobine augmente de > 2 g/ dl (> 1,25 mmol/ l) par mois, la dose de Silapo doit être réduite d’ environ 25-50%.
Si le taux d’ hémoglobine dépasse 12 g/ dl (7,5 mmol/ l), interrompre le traitement jusqu’ à ce que le taux s’ abaisse à 12 g/ dl (7,5 mmol/ l) ou moins puis réinitier le traitement par Silapo par une dose de 25% inférieure à la dose précédente.
− Patients adultes chirurgicaux inclus dans des programmes de transfusion autologue
Silapo doit être administré par voie intraveineuse.
Dans le cas de transfusion sanguine, Silapo doit être administré après la fin du prélèvement de sang.
Les patients légèrement anémiques (hématocrites de 33-39%) nécessitant un pré-dépôt de ≥ 4 unités de sang doivent être traités par une dose de Silapo de 600 UI/ kg de poids 2 fois par semaine pendant 3 semaines avant l’ intervention.
156 Tous les patients traités par Silapo doivent recevoir un apport adéquat en fer (par ex.
200 mg de fer élémentaire par voie orale chaque jour) pendant toute la durée du traitement.
L'apport en fer doit être initié dès que possible, y compris quelques semaines avant l’ initiation de la transfusion autologue programmée, afin d’ obtenir des réserves en fer élevées avant d'initier le traitement par Silapo.
Mode d’ administration
a) Injection intraveineuse La dose doit être administrée au moins 1 à 5 minutes, selon la dose totale.
Chez les patients sous hémodialyse, l’ injection d’ un bolus peut être pratiquée pendant la séance de dialyse via un port veineux adapté sur la ligne de dialyse.
Sinon, l’ injection peut être pratiquée à l’ issue de la séance de dialyse via la tubulure d’ une aiguille à fistule, suivie de 10 ml de solution de chlorure de sodium 9 mg/ ml (0,9%) pour rincer la tubulure et garantir l’ injection satisfaisante du produit dans le flux sanguin.
Une injection plus lente est préférable chez les patients qui réagissent au traitement en souffrant de symptômes grippaux.
Silapo ne doit pas être administré par perfusion intraveineuse.
Silapo ne doit jamais être mélangé avec d’ autres médicaments/ produits médicaux (voir rubrique 6.2).
b) Injection sous-cutanée Un volume maximum de 1 ml ne doit généralement pas être dépassé à un site d’ injection.
En cas de volumes plus importants, il convient de choisir plus d’ un site pour l’ injection.
Les injections sont administrées dans les membres inférieurs ou la paroi abdominale antérieure.
Chez les patients insuffisants rénaux chroniques, Silapo ne doit pas être administré par voie sous- cutanée.
La voie intraveineuse doit être utilisée (voir rubrique 4.4 – Patients en insuffisance rénale chronique).
4.3 Contre-indications
− Hypersensibilité à la substance active ou à l’ un des excipients. − Les patients développant une érythroblastopénie ou aplasie érythrocytaire pure acquise (AEPA) et sous traitement par une érythropoïétine ne doivent pas recevoir Silapo ou une autre érythropoïétine (voir rubrique 4.4) − Hypertension non contrôlée − Dans l’ indication « augmentation de la production de sang autologue »: infarctus du myocarde ou attaque dans le mois précédant le traitement, angine de poitrine instable, risque accru de développer une thrombose veineuse profonde tel qu’ antécédent de maladie thromboembolique veineuse. − Patients qui pour quelle que raison que ce soir ne peuvent pas recevoir de prophylaxie adéquate par antithrombotiques.
4.4 Mises en garde spéciales et précautions d' emploi
Informations générales
Comme pour tous les patients recevant de l’ érythropoïétine, la pression artérielle est susceptible d’ augmenter pendant la durée du traitement par Silapo.
La tension artérielle doit être étroitement surveillée et contrôlée adéquatement chez tous les patients naïfs de traitement recevant de l’ époïétine ainsi que chez les patients déjà traités avant, à l’ initiation et tout au long du traitement par Silapo.
Il peut être nécessaire d’ ajouter ou d’ augmenter le traitement anti-hypertenseur.
Si la pression artérielle ne peut être bien contrôlée, le traitement par Silapo doit être arrêté.
157 Silapo doit également être utilisé avec prudence en présence d’ épilepsie et d’ insuffisance hépatique chronique.
Une hausse modérée du taux de plaquettes, dépendante de la dose, au-delà des limites normales peut être observée pendant le traitement par érythropoïétine.
Toutes les autres causes d'anémie (carence en fer, hémolyse, hémorragie, carences en vitamine B12 ou en acide folique) doivent être considérées et traitées avant l’ initiation et pendant le traitement par Silapo.
Dans la plupart des cas, les concentrations sériques en ferritine chutent simultanément à la hausse de la valeur d’ hématocrites.
Pour garantir une réponse optimale à l’ érythropoïétine, des réserves en fer adéquates doivent être assurées: − une supplémentation en fer, par ex.
200-300 mg/ jour par voie orale (100-200 mg/ jour chez les patients pédiatriques) est recommandée chez les patients insuffisants rénaux chroniques dont les valeurs de ferritine sont inférieures à 100 ng/ ml − une substitution en fer de 200-300 mg/ jour par voie orale est recommandée chez tous les patients cancéreux dont la saturation en transferrine est inférieure à 20%
Tous ces facteurs supplémentaires d’ anémie doivent également être considérés lors de la décision d’ augmenter la dose d’ érythropoïétine chez les patients cancéreux.
Les bonnes pratiques de gestion du sang doivent toujours être observées dans le cadre périchirurgical.
Ce médicament contient de la phénylalanine susceptible d’ être nocive pour les personnes souffrant de phénylcétonurie.
Ce médicament contient moins de 1 mmol de sodium (23 mg) par dose, c’ est-à-dire qu’ il ne contient pratiquement pas de sodium.
Patients en insuffisance rénale chronique
Les données d’ immunogénicité pour une utilisation sous-cutanée du Silapo chez les patients risquant de développer une érythroblastopénie (AEPA) causée par les anticorps, c’ est-à-dire les patients souffrant d’ anémie rénale, ne sont pas suffisantes.
Le médicament doit donc être administré par voie intraveineuse chez les patients souffrant d’ anémie rénale.
Chez les patients en insuffisance rénale chronique, le taux d’ hémoglobine à la dose d’ entretien ne doit pas dépasser la limite supérieure du taux d’ hémoglobine cible recommandée dans la rubrique 4.2.
Lors des essais cliniques, un risque accru de décès et d’ événements cardiovasculaires graves a été observé lorsque des agents stimulant l’ érythropoïèse (ESA) ont été administrés avec pour cible un taux d’ hémoglobine supérieur à 12 g/ dl (7,5 mmol/ l).
Les essais cliniques contrôlés n’ ont pas montré d’ effets bénéfiques significatifs attribuables à l’ administration des époétines lorsque le taux d’ hémoglobine dépassait le niveau nécessaire au contrôle des symptômes de l’ anémie et pour éviter une transfusion sanguine.
Le taux d’ hémoglobine doit être mesuré régulièrement jusqu’ à ce qu’ un taux d’ Hb stable soit atteint, puis périodiquement par la suite.
La vitesse d’ augmentation de l’ hémoglobine doit être d’ environ 1 g/ dl (0,62 mmol/ l) par mois et ne doit pas excéder 2 g/ dl (1,25 mmol/ l) par mois pour minimiser le risque de développer ou d’ empirer l’ hypertension..
L’ absence de réponse au traitement par érythropoïétine doit mener à la recherche des facteurs causaux.
Ceux -ci incluent: carence en fer, acide folique ou en vitamine B12, intoxication à l’ aluminium, infections intercurrentes, épisodes inflammatoires ou traumatiques, perte de sang occulte, hémolyse et fibrose osseuse quelle que soit son origine.
Des cas d’ érythroblastopénie (AEPA) véhiculée par les anticorps ont très rarement été signalés chez 158 les patients insuffisants rénaux chroniques recevant de l’ érythropoïétine par voie sous-cutanée.
Chez les patients développant une perte soudaine d’ efficacité se traduisant par une baisse de l’ hémoglobine (1-2 g/ dl par mois) avec un fort besoin transfusionnel, le taux de réticulocytes doit être déterminé et les causes typiques de non-réponse (par ex. carence en fer, acide folique ou vitamine B12, intoxication à l’ aluminium, infection ou inflammation, hémorragie et hémolyse) doivent être recherchées.
Si aucune cause n’ est identifiée, un examen de la moelle osseuse doit être envisagé pour diagnostiquer l’ AEPA.
Si une AEPA est diagnostiquée, le traitement par Silapo doit être immédiatement arrêté et une analyse des anticorps anti-érythropoïétine doit être envisagée.
Le traitement ne doit pas être substitué par un autre produit médical, les anticorps anti-érythropoïétine interagissant avec les autres érythropoïétines.
Les autres causes d’ érythroblastopénie doivent être exclues, et un traitement approprié doit être institué.
Le contrôle régulier du taux de réticulocytes est recommandé pour détecter l’ occurrence possible de manque d’ efficacité chez les patients insuffisants rénaux chroniques.
Des cas isolés d’ hyperkaliémie ont été observés.
Chez les patients insuffisants rénaux chroniques, la correction de l’ anémie peut augmenter l’ appétit et l’ apport en potassium et en protéines.
Les prescriptions de dialyse doivent être ajustées régulièrement pour maintenir les taux d’ urée, de créatinine et de potassium dans les limites souhaitées.
La mesure des électrolytes sériques doit être réalisée chez les patients souffrant d’ insuffisance rénale chronique.
Si un taux sérique élevé (ou en hausse) de potassium est détecté, il convient de cesser l’ administration d’ érythropoïétine jusqu’ à ce que l’ hyperkaliémie soit corrigée.
Une augmentation de la dose d’ héparine pendant l’ hémodialyse est fréquemment nécessaire pendant le traitement par érythropoïétine en conséquence de la valeur d’ hématocrite accrue.
L’ occlusion du système de dialyse est possible si l’ héparinisation n’ est pas optimale.
Au vu des informations disponibles à ce jour, la correction de l’ anémie avec l’ érythropoïétine chez les patients adultes souffrant d’ insuffisance rénale et ne recevant pas de dialyse n’ accélère pas la vitesse de progression de l’ insuffisance rénale.
Patients cancéreux adultes avec anémie symptomatique recevant une chimiothérapie
Chez les patients recevant une chimiothérapie, le délai de 2-3 semaines entre l’ administration d’ érythropoïétine et l’ apparition de globules rouges induits par l'érythropoïétine doit être pris en compte lors de l'évaluation de l’ adéquation du traitement par Silapo (patient à risque d’ être transfusé).
Chez les patients cancéreux recevant une chimiothérapie: si la vitesse d’ augmentation du taux d’ hémoglobine dépasse 2 g/ dl (1,25 mmol/ l) par mois, ou si le taux d’ hémoglobine excède 12 g/ dl (7,5 mmol/ l), l’ ajustement de dose détaillé dans la section 4.2 doit être scrupuleusement suivi pour minimiser les facteurs de risque potentiels d’ événements thrombotiques (voir rubrique 4.2).
Une incidence accrue d’ événements vasculaires thrombotiques (EVT) a été observée chez les patients cancéreux recevant des agents érythropoïétiques (voir rubrique 4.8).
Ce risque doit être soigneusement évalué par rapport au bénéfice potentiel dérivé du traitement (par Silapo), en particulier chez les patients cancéreux présentant un risque accru d'événements vasculaires thrombotiques, tels que l’ obésité et les patients ayant des antécédents d'EVT (par ex. thrombose veineuse profonde ou embolie pulmonaire).
Patients chirurgicaux adultes inclus dans un programme pré-transfusion autologue
Toutes les mises en garde et précautions spéciales associées aux programmes pré-transfusion autologue, en particulier le remplacement volumique routinier, doivent être respectées.
159 Effet potentiel sur la croissance tumorale
Les époétines sont des facteurs de croissance qui stimulent principalement la production de globules rouges.
Des récepteurs de l’ érythropoïétine peuvent également être présents à la surface de certaines cellules tumorales.
À l’ instar de tous les facteurs de croissance, le risque que les époétines puissent agir comme facteur de croissance sur tout type de tumeur, n’ est pas à exclure.
Dans plusieurs études contrôlées, les époétines n’ ont pas montré d’ amélioration de la survie globale ou de diminution du risque de progression tumorale chez les patients souffrant d’ anémie associée au cancer.
Plusieurs études cliniques contrôlées dans lesquelles les époétines ont été administrées à des patients atteints de différents types de cancers, y compris de la tête et du cou, des poumons et du sein, ont montré une surmortalité inexpliquée.
Lors des essais cliniques contrôlés de l’ époétine alfa et d’ autres agents stimulant l’ érythropoïèse (ESA), les résultats suivants ont été mis en évidence: • réduction du délai jusqu’ à la progression tumorale chez des patients atteints de cancers de la tête et du cou traités par radiothérapie lorsque l’ administration visait un taux d’ hémoglobine supérieur à 14 g/ dl (8,7 mmol/ l); • raccourcissement de la durée de survie globale et augmentation des décès imputables à la progression de la maladie à 4 mois chez des patients atteints de cancers du sein métastatiques traités par chimiothérapie lorsque l’ administration visait un taux d’ hémoglobine de 12 à 14 g/ dl (7,5– 8,7 mmol/ l); • augmentation du risque de décès lorsque l’ administration visait un taux d’ hémoglobine de 12 g/ dl (7,5 mmol/ l) chez des patients atteints de tumeurs actives et ne recevant ni chimiothérapie ni radiothérapie.
L’ utilisation des ESA n’ est pas indiquée chez cette population de patients.
Compte tenu des résultats cités ci-dessus, la transfusion sanguine devrait être le traitement de choix dans la gestion de l’ anémie des patients cancéreux lors de certaines situations cliniques.
La décision d’ administrer des érythropoïétines recombinantes devra se baser sur une évaluation bénéfice-risque avec la participation du patient qui devra tenir compte des spécificités du contexte clinique.
Les facteurs à prendre en considération lors de cette évaluation devront inclure le type de la tumeur et son stade; le degré d’ anémie; l’ espérance de vie; l’ environnement dans lequel le patient est traité; et les préférences du patient (voir rubrique 5.1).
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Aucune preuve n’ indique que le traitement par érythropoïétine altère le métabolisme d’ autres médicaments.
Cependant, comme la ciclosporine est liée par les globules rouges, il existe un potentiel d’ interactions avec d’ autres médicaments.
Si l’ érythropoïétine est administrée en concomitance avec la ciclosporine, les concentrations sériques en ciclosporine doivent être contrôlées et la dose de ciclosporine doit être ajustée au fur et à mesure que les valeurs d'hématocrite augmentent.
Il n'existe aucune donnée indiquant une interaction entre le G-CSF ou le GM-CSF et l’ époétine alfa en ce qui concerne la différentiation ou la prolifération hématologique des échantillons de biopsies tumorales in vitro.
4.6 Grossesse et allaitement
Aucune étude adéquate n’ a été menée chez la femme enceinte.
Des études chez l’ animal ont indiqué une toxicité reproductive (voir rubrique 5.3).
Par conséquent, l’ érythropoïétine doit être généralement utilisée pendant la grossesse et l’ allaitement uniquement si le bénéfice potentiel l’ emporte sur le risque potentiel pour le fœ tus.
160 4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Silapo n’ a aucun effet ou qu’ un effet négligeable sur l’ aptitude à conduire des véhicules et à utiliser des machines.
4.8 Effets indésirables
Silapo est un médicament biologique.
Les données issues d’ études cliniques sur Silapo sont alignées sur le profil d’ innocuité d’ autres érythropoïétines autorisées.
Au vu des résultats des essais cliniques sur d’ autres érythropoïétines commercialisées, environ 8% des patients traités par érythropoïétine devraient souffrir de réactions indésirables.
Une crise hypertensive avec symptômes à type d'encéphalopathie peut survenir.
Des céphalées à type de migraines violentes et à début brutal peuvent en être un signal d'alarme.
Généralités Des rashes cutanés non spécifiques ont été décrits lors de l'utilisation d'époétine alfa.
Des symptômes grippaux tels que céphalées, douleurs articulaires, sensation de faiblesse, vertige et asthénie, peuvent survenir, en particulier en début de traitement.
Des cas de thrombocytose ont été observés mais la survenue de cette réaction est très rare (voir rubrique 4.4).
Des évènements thrombotiques/ vasculaires, tels qu’ ischémie myocardique, infarctus du myocarde, accidents vasculaires cérébraux (hémorragie cérébrale et infarctus cérébral), accidents ischémiques transitoires, thrombose veineuse profonde, thrombose artérielle, embolie pulmonaire, anévrysmes, thrombose rétinienne ou thrombose d’ un rein artificiel, ont été rapportés chez des patients recevant une érythropoïétine.
Des réactions d'hypersensibilité ont été rarement rapportées avec l’ époétine alfa, avec notamment des cas isolés d’ oedèmes de Quincke et de réactions anaphylactiques.
Des cas d’ érythroblastopénie avec anticorps ont été signalés après plusieurs mois ou années de traitement par l’ époétine alfa.
Chez la plupart des patients concernés, des anticorps anti- érythropoïétine ont été observés (voir rubriques 4.3 et 4.4).
La réaction indésirable la plus fréquente lors du traitement par époétine alfa est une augmentation dose-dépendante de la pression artérielle ou l'aggravation d'une hypertension pré-existante.
Cette augmentation de la pression artérielle peut faire l’ objet d’ un traitement médicamenteux.
De plus, une surveillance de la pression artérielle est conseillée, en particulier en début de traitement.
Les réactions suivantes sont également survenues de façon isolée chez certains patients normotendus ou hypotendus: crise hypertensive avec symptômes à type d'encéphalopathie (par ex., céphalée et confusion mentale) et crises tonico-cloniques généralisées, nécessitant un traitement médical immédiat et une prise en charge en soins intensifs.
Des céphalées à type de migraines violentes et à début brutal peuvent en être le signal d'alarme.
Une thrombose du shunt peut se produire, en particulier chez les patients ayant tendance à l'hypotension ou présentant des complications au niveau de leur fistule artérioveineuse (par ex., ténoses, anévrismes, etc.).
Une révision anticipée du shunt et une prophylaxie anti-thrombotique par administration d'acide acétylsalicylique, par exemple, est conseillée chez ces patients.
Une hypertension peut survenir chez les patients traités par époétine alfa.
De ce fait, le taux d'hémoglobine et la tension artérielle doivent être étroitement surveillés.
Une augmentation de l'incidence des événements vasculaires thrombotiques (voir rubriques 4.4 et 4.8, Générale ») a été observée chez les patients traités par une érythropoïétine.
Patients chirurgicaux inclus dans des programmes de transfusion autologue Quel que soit le traitement par érythropoïétine, des événements thrombotiques et vasculaires peuvent survenir chez les patients chirurgicaux présentant une maladie cardiovasculaire sous-jacente suite à une phlébotomie répétée.
Par conséquent, un remplacement du volume régulier doit être effectué chez ces patients.
4.9 Surdosage
La marge thérapeutique de l’ érythropoïétine est très vaste.
Le surdosage d’ érythropoïétine peut entraîner une exacerbation des effets pharmacologiques de l'hormone.
Une phlébotomie peut être pratiquée en cas de taux d’ hémoglobine excessivement élevés.
D’ autres soins de soutien doivent être dispensés si nécessaire.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Produits antianémiques, érythropoïétine Code ATC:
B03XA01
L’ érythropoïétine est une glycoprotéine qui stimule, en tant que facteurs de stimulation des mitoses et hormone de différenciation, la formation d’ érythrocytes de précurseurs du compartiment cellulaire.
Le poids moléculaire apparent de l’ érythropoïétine est de 32 000-40 000 daltons.
La section protéinique de la molécule représente environ 58% du poids moléculaire total et se compose de 165 acides aminés.
Les quatre chaînes glucidiques sont fixées via trois liaisons N-glycosidiques et une liaison O-glycosidique à la protéine.
L’ époétine zêta est identique en terme de séquence d’ acides aminés et similaire en terme de composition glucidique à l’ érythropoïétine humaine endogène humaine isolée dans l’ urine de patients anémiques.
L’ efficacité biologique de l’ érythropoïétine a été prouvée chez plusieurs modèles animaux in vivo (rats normaux et anémiques, souris polycythémiques).
Après administration d’ érythropoïétine, le nombre d’ érythrocytes, les taux d’ Hb et les taux de réticulocytes augmentent, ainsi que le taux d’ incorporation de 59Fe.
Les cultures cellulaires de cellules osseuses humaines pourraient permettre de démontrer que l’ érythropoïétine stimule spécifiquement l’ érythropoïèse et n’ affecte pas la leucopoïèse.
Aucune action cytotoxique de l’ érythropoïétine sur les cellules osseuses n’ a été détectée.
À l’ instar d'autres facteurs de croissance hématopoïétiques, l’ érythropoïétine a révélé des propriétés de stimulation in vitro sur les cellules endothéliales humaines.
721 patients cancéreux recevant une chimiothérapie sans cisplatine ont été inclus dans trois études contrôlées par placebo, 389 patients atteints de malignités hématologiques (221 myélomes multiples, 144 lymphomes non hodgkiniens et 24 autres malignités hématologiques) et 332 atteints de tumeurs
Dans deux études ouvertes de grande envergure, 2 697 patients cancéreux recevant une chimiothérapie sans cisplatine, 1 895 patients atteints de tumeurs solides (683 tumeurs du sein, 260 tumeurs pulmonaires, 174 tumeurs gynécologiques, 300 tumeurs gastro-intestinales et 478 autres tumeurs) et 802 patients atteints de malignités hématologiques.
Echelle générale d'évaluation fonctionnelle du traitement de l'anémie du cancer FACT-an, échelle de fatigue FACT-an, et échelle analogue linéaire du cancer (CLAS).
Deux autres études, randomisées, contrôlées par placebo, d'effectif plus réduit n'ont pas permis de montrer une amélioration significative des paramètres de qualité de vie sur les échelles EORTC-QLQ-C30 et CLAS respectivement.
L’ érythropoïétine est un facteur de croissance qui stimule principalement la production de globules rouges.
Des récepteurs de l’ érythropoïétine peuvent se manifester à la surface de différents types de cellules tumorales.
La survie et la progression tumorale ont été étudiées dans le cadre de cinq vastes essais cliniques contrôlés portant au total sur 2 833 patients, dont quatre essais en double aveugle contrôlés versus placebo et un essai ouvert.
Les études ont inclus des patients traités par chimiothérapie (deux études) où se sont basées sur des populations de patients chez lesquels l’ utilisation d’ agents stimulants l’ érythropoïèse n’ est pas indiquée: anémie touchant des patients cancéreux non traités par chimiothérapie et patients atteints de cancers de la tête et du cou traités par radiothérapie.
Dans deux des études, le taux d’ hémoglobine cible était de > 13 g/ dl; dans les trois autres études, il était de 12 à 14 g/ dl.
Dans l’ essai ouvert, aucune différence n’ a été notée en terme de survie globale entre les patients traités par l’ érythropoïétine humaine recombinante et les sujets témoins.
Dans les quatre essais contrôlés versus placebo, les rapports de risque pour la survie globale ont été compris entre 1,25 et 2,47 en faveur des groupes témoins.
Ces études ont fait apparaître de façon cohérente une différence statistiquement significative et inexpliquée de mortalité chez les patients atteints d’ anémie associée à divers cancers courants et recevant une érythropoïétine humaine recombinante par comparaison avec les sujets témoins.
Les différences d’ incidence des thromboses et complications associées entre les sujets recevant l’ érythropoïétine humaine recombinante et les sujets du groupe témoin ne suffisent pas à expliquer de façon satisfaisante les résultats des essais concernant la survie globale.
Une revue systématique a également été réalisée sur plus de 9 000 patients cancéreux participant à 57 essais cliniques.
La méta-analyse des données de survie globale a montré un rapport de risque estimé ponctuellement à 1,08 en faveur des sujets témoins (IC à 95%:
0,99– 1,18; 42 essais et 8 167 patients).
Un risque relatif accru d’ événements thrombo-emboliques (RR = 1,67; IC à 95%:
1,35– 2,06; 35 essais et 6 769 patients) a été observé chez les patients traités par une érythropoïétine humaine recombinante.
Il existe un risque accru d’ accident thromboembolique chez les patients cancéreux traités par une érythropoïétine humaine recombinante et l’ on ne saurait exclure la possibilité d’ un impact négatif sur la survie globale.
Il est difficile de savoir dans quelle mesure ces résultats peuvent s’ appliquer à l’ administration d’ une érythropoïétine humaine recombinante chez les patients cancéreux traités par chimiothérapie avec pour objectif un taux d’ hémoglobine inférieur à 13 g/ dl car les données passées en revue incluaient peu de patients réunissant ces caractéristiques.
5.2 Propriétés pharmacocinétiques
Voie intraveineuse Le dosage d’ érythropoïétine par administration intraveineuse répétée a montré une demi-vie de 4 heures environ chez le volontaire sain et légèrement plus longue chez l'insuffisant rénal, environ 5 heures.
Chez l'enfant, la demi-vie est d'environ 6 heures.
163 Voie sous-cutanée Après injection sous-cutanée, les taux sériques d'érythropoïétine sont largement inférieurs aux taux obtenus après injection intraveineuse; les taux augmentent lentement pour atteindre leur valeur maximale entre 12 et 18 heures après administration.
Le pic est toujours très inférieur au pic obtenu par voie intraveineuse (environ 1/ 20ème de la valeur).
Il n'y a pas d'accumulation du produit: les taux demeurent identiques, qu'ils soient mesurés 24 heures après la première injection ou 24 heures après la dernière injection.
La demi-vie est difficile à évaluer pour la voie sous-cutanée mais elle est estimée à environ 24 heures.
La biodisponibilité de l’ époétine alfa injectable par voie sous-cutanée est très inférieure à celle du produit par voie veineuse: environ 20%.
5.3 Données de sécurité précliniques
Lors de certaines études précliniques de toxicologie chez le chien et le rat, mais pas chez le singe, le traitement par époétine alfa a été associé à une fibrose infra-clinique de la moelle osseuse (la fibrose de la moelle osseuse est une complication connue de l'insuffisance rénale chronique chez l'homme et serait liée à une hyper-parathyroïdie secondaire ou à des facteurs encore inconnus.
La fréquence de la fibrose médullaire n'a pas été augmentée lors d'une étude chez des patients sous hémodialyse traités par époétine alfa pendant 3 ans, par rapport à un groupe témoin apparié de patients sous dialyse qui n'ont pas été traités par érythropoïétine).
Chez l'animal, il a été démontré que l'époétine alfa, à une dose hebdomadaire d'environ 20 fois supérieure à la dose hebdomadaire conseillée chez l'homme, diminuait le poids foetal, retardait l'ossification et augmentait la mortalité fœ tale.
Ces modifications seraient secondaires à la diminution de la prise de poids chez la mère.
L’ érythropoïétine n’ a pas révélé de modification des tests de mutagénicité des cultures de cellules de bactérie et de mammifère et in vivo dans le test du micronucleus chez la souris.
Aucune étude de carcinogénicité à long terme n’ a été réalisée.
Il existe des rapports contradictoires dans la littérature en ce qui concerne le rôle potentiel des érythropoïétines comme proliférateur de tumeur.
Ces rapports sont basés sur des conclusions in vitro d'échantillons de tumeur humaine, mais sont d'une signification incertaine en clinique.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Phosphate monosodique dihydraté Phosphate disodique dihydraté Chlorure de sodium Chlorure de calcium dihydraté Polysorbate 20 Glycine Leucine Isoleucine Thréonine Acide glutamique Phénylalanine Eau pour préparations injectables Hydroxyde de sodium (pour ajustement du pH) Acide chlorhydrique (pour ajustement du pH)
6.2 Incompatibilités
En l’ absence d’ études de compatibilité, ce médicament ne doit pas être mélangé avec d’ autres
164 médicaments.
2 ans
6.4 Précautions particulières de conservation
À conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Pour l'usage en ambulatoire, le patient peut conserver le produit en dehors du réfrigérateur et à température ambiante (ne dépassant pas +25°C) durant une période unique pouvant aller jusqu'à 3 jours.
Conserver la seringue préremplie dans l’ emballage extérieur à l’ abri de la lumière.
6.5 Nature et contenu de l’ emballage extérieur
Seringue préremplie en verre de type I munie d’ une aiguille fixe d’ injection en acier et d’ un bouchon piston téflonné.
Chaque seringue préremplie contient 1,0 ml de solution injectable.
Chaque boîte contient 1 seringue préremplie ou 4 seringues préremplies.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et de manipulation
Précautions particulières de manipulation de Silapo:
1.
Après avoir retiré une seringue du blister, la solution doit être vérifieé pour s'assurer qu’ elle est claire, incolore et presque exempte de particules visibles.
2.
Le capuchon protecteur est retiré de l’ aiguille de la seringue et l’ air est expulsé de la seringue et de l’ aiguille en tenant la seringue verticalement et en poussant légèrement sur le piston.
3.
La seringue est désormais prête à l’ emploi.
Silapo ne doit pas être utilisé si: • le scellage est cassé ou si le blister est endommagé de quelque façon que ce soit • le liquide est coloré ou vous pouvez voir des particules en suspension • le liquide a coulé de la seringue préremplie ou si de la condensation est visible dans le blister scellé • il a été accidentellement congelé
Ce médicament est à usage unique exclusivement.
Ne pas agiter.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
STADA Arzneimittel AG Stadastrasse 2-18 D-61118 Bad Vilbel Allemagne
165 8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 07/ 432/ 019 EU/ 1/ 07/ 432/ 022
9.
DATE DE PREMIERE AUTORISATION / DE RENOUVELLEMENT DE L’ AUTORISATION
18/ 12/ 2007
10.
DATE DE MISE À JOUR DU TEXTE
166 ANNEXE II
A.
FABRICANT DE LA SUBSTANCE ACTIVE D’ ORIGINE BIOLOGIQUE ET TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
167 A.
FABRICANT DE LA SUBSTANCE ACTIVE D'ORIGINE BIOLOGIQUE ET TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
Nom et adresse du fabricant de la substance d’ origine biologique
Norbitec GmbH Pinnauallee 4 D-25436 Uetersen Allemagne
Nom et adresse du fabricant responsable de la libération des lots
STADA Arzneimittel AG Stadastrasse 2-18 D-61118 Bad Vilbel Allemagne
B.
CONDITIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ
• CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION IMPOSÉES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
Médicament soumis à prescription médicale restreinte (voir Annexe I:
Résumé des Caractéristiques du Produit, rubrique 4.2).
• CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SÛRE ET EFFICACE DU MÉDICAMENT
Avant le lancement, et comme décidé en accord avec les autorités compétentes des états membres, le titulaire de l’ AMM devra fournir les éléments suivants aux professionnels de santé des centres de dialyse et aux pharmaciens détaillants: • Livret pédagogique • Résumé des caractéristiques du produit (RCP), notice et étiquetage.
Le livret pédagogique devra contenir les informations clés suivantes: • L’ utilisation d’ époétine alfa peut entraîner une immunogénicité pouvant, dans de rares cas, aboutir à une érythroblastopénie. • Avec les autres produits à base d’ époétine, le risque d’ immunogénicité en cas d’ insuffisance rénale chronique est accru en cas d’ administration par voie sous-cutanée (SC). • Les données concernant Silapo sont insuffisantes pour établir l’ ampleur de l’ augmentation du risque d’ immunogénicité lors de l’ administration par voie sous-cutanée. • L’ administration par voie SC n’ est donc pas recommandée chez les patients en insuffisance rénale chronique. • Toute perte d’ efficacité ou tout autre symptôme d’ apparition d’ une immunogénicité doit faire l’ objet d’ une investigation. • Toute suspicion d’ érythroblastopénie ou apparition d’ une immunogénicité doit être signalée au titulaire de l’ AMM.
• AUTRES CONDITIONS
Système de pharmacovigilance Le titulaire de l’ AMM doit s’ assurer que le système de pharmacovigilance, tel que décrit dans la version 02, présentée dans le Module 1.8.1. de la demande d’ autorisation de mise sur le marché, est en place et opérationnel avant et pendant la commercialisation du produit.
168 Conformément aux recommandations du CHMP sur les systèmes de gestion des risques pour les produits médicamenteux à usage humain, le PGR actualisé doit être soumis en même temps que le rapport périodique de pharmacovigilance (PSUR, Periodic Safety Update Report) suivant.
Par ailleurs, un PGR actualisé doit être soumis: • si de nouvelles informations reçues sont susceptibles d’ avoir des conséquences sur le profil de sécurité d’ emploi (Safety Specification), le plan de pharmacovigilance ou les activités de minimisation des risques; • dans les 60 jours si une étape clé est franchie (pharmacovigilance ou minimisation des risques); • sur demande de l’ EMEA.
169 ANNEXE III
ÉTIQUETAGE ET NOTICE
170 A.
ÉTIQUETAGE
171 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
EMBALLAGE EXTÉRIEUR
1.
DÉNOMINATION DU MÉDICAMENT
Silapo 1 000 UI/ 0,3 ml solution injectable en seringue préremplie Époétine zêta
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 seringue préremplie contient 1 000 UI d’ époétine zêta
3.
LISTE DES EXCIPIENTS
Phosphate monosodique dihydraté, phosphate disodique dihydraté, chlorure de sodium, chlorure de calcium dihydraté, polysorbate 20, glycine, leucine, isoleucine, thréonine, acide glutamique, phénylalanine, eau p. p. i., hydroxyde de sodium (pour ajustement du pH), acide chlorhydrique (pour ajustement du pH).
Contient de la phénylalanine, voir la notice pour plus d’ informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
1 seringue préremplie de 0,3 ml de solution injectable 6 seringues préremplies de 0,3 ml de solution injectable
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie intraveineuse ou sous-cutanée.
Lire la notice avant utilisation.
Ne pas secouer.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
EXP
172 9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
À conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Conserver la seringue préremplie dans l’ emballage extérieur à l’ abri de la lumière.
10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
STADA Arzneimittel AG Stadastrasse 2-18 61118 Bad Vilbel Allemagne
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 07/ 432/ 001 EU/ 1/ 07/ 432/ 002
13.
NUMÉRO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Silapo 1 000 UI
173 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ÉTIQUETTES DES SERINGUES
1.
DÉNOMINATION DU MÉDICAMENT ET VOIE(S) D’ ADMINISTRATION
Silapo 1 000 UI solution injectable Époétine zêta Voie IV / SC
2.
MODE D’ ADMINISTRATION
3.
DATE DE PÉREMPTION
EXP
4.
NUMÉRO DU LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITÉ
1 000 UI/ 0,3 ml
6.
AUTRES
174 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
EMBALLAGE EXTÉRIEUR
1.
DÉNOMINATION DU MÉDICAMENT
Silapo 2 000 UI/ 0,6 ml solution injectable en seringue préremplie Époétine zêta
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 seringue préremplie contient 2 000 UI d’ époétine zêta
3.
LISTE DES EXCIPIENTS
Phosphate monosodique dihydraté, phosphate disodique dihydraté, chlorure de sodium, chlorure de calcium dihydraté, polysorbate 20, glycine, leucine, isoleucine, thréonine, acide glutamique, phénylalanine, eau p. p. i., hydroxyde de sodium (pour ajustement du pH), acide chlorhydrique (pour ajustement du pH).
Contient de la phénylalanine, voir la notice pour plus d’ informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
1 seringue préremplie de 0,6 ml de solution injectable 6 seringues préremplies de 0,6 ml de solution injectable
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie intraveineuse ou sous-cutanée.
Lire la notice avant utilisation.
Ne pas secouer.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
EXP
175 9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
À conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Conserver la seringue préremplie dans l’ emballage extérieur à l’ abri de la lumière.
10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
STADA Arzneimittel AG Stadastrasse 2-18 61118 Bad Vilbel Allemagne
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 07/ 432/ 003 EU/ 1/ 07/ 432/ 004
13.
NUMÉRO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Silapo 2 000 UI
176 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ÉTIQUETTES DES SERINGUES
1.
DÉNOMINATION DU MÉDICAMENT ET VOIE(S) D’ ADMINISTRATION
Silapo 2 000 UI solution injectable Époétine zêta Voie IV / SC
2.
MODE D’ ADMINISTRATION
3.
DATE DE PÉREMPTION
EXP
4.
NUMÉRO DU LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITÉ
2 000 UI/ 0,6 ml
6.
AUTRES
177 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
EMBALLAGE EXTÉRIEUR
1.
DÉNOMINATION DU MÉDICAMENT
Silapo 3 000 UI/ 0,9 ml solution injectable en seringue préremplie Époétine zêta
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 seringue préremplie contient 3 000 UI d’ époétine zêta
3.
LISTE DES EXCIPIENTS
Phosphate monosodique dihydraté, phosphate disodique dihydraté, chlorure de sodium, chlorure de calcium dihydraté, polysorbate 20, glycine, leucine, isoleucine, thréonine, acide glutamique, phénylalanine, eau p. p. i., hydroxyde de sodium (pour ajustement du pH), acide chlorhydrique (pour ajustement du pH).
Contient de la phénylalanine, voir la notice pour plus d’ informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
1 seringue préremplie de 0,9 ml de solution injectable 6 seringues préremplies de 0,9 ml de solution injectable
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie intraveineuse ou sous-cutanée.
Lire la notice avant utilisation.
Ne pas secouer.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
EXP
178 9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
À conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Conserver la seringue préremplie dans l’ emballage extérieur à l’ abri de la lumière.
10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
STADA Arzneimittel AG Stadastrasse 2-18 61118 Bad Vilbel Allemagne
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 07/ 432/ 005 EU/ 1/ 07/ 432/ 006
13.
NUMÉRO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Silapo 3 000 UI
179 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ÉTIQUETTES DES SERINGUES
1.
DÉNOMINATION DU MÉDICAMENT ET VOIE(S) D’ ADMINISTRATION
Silapo 3 000 UI solution injectable Époétine zêta Voie IV / SC
2.
MODE D’ ADMINISTRATION
3.
DATE DE PÉREMPTION
EXP
4.
NUMÉRO DU LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITÉ
3 000 UI/ 0,9 ml
6.
AUTRES
180 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
EMBALLAGE EXTÉRIEUR
1.
DÉNOMINATION DU MÉDICAMENT
Silapo 4 000 UI/ 0,4 ml solution injectable en seringue préremplie Époétine zêta
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 seringue préremplie contient 4 000 UI d’ époétine zêta
3.
LISTE DES EXCIPIENTS
Phosphate monosodique dihydraté, phosphate disodique dihydraté, chlorure de sodium, chlorure de calcium dihydraté, polysorbate 20, glycine, leucine, isoleucine, thréonine, acide glutamique, phénylalanine, eau p. p. i., hydroxyde de sodium (pour ajustement du pH), acide chlorhydrique (pour ajustement du pH).
Contient de la phénylalanine, voir la notice pour plus d’ informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
1 seringue préremplie de 0,4 ml de solution injectable 6 seringues préremplies de 0,4 ml de solution injectable
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie intraveineuse ou sous-cutanée.
Lire la notice avant utilisation.
Ne pas secouer.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
EXP
181 9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
À conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Conserver la seringue préremplie dans l’ emballage extérieur à l’ abri de la lumière.
10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
STADA Arzneimittel AG Stadastrasse 2-18 61118 Bad Vilbel Allemagne
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 07/ 432/ 007 EU/ 1/ 07/ 432/ 008
13.
NUMÉRO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Silapo 4 000 UI
182 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ÉTIQUETTES DES SERINGUES
1.
DÉNOMINATION DU MÉDICAMENT ET VOIE(S) D’ ADMINISTRATION
Silapo 4 000 UI solution injectable Époétine zêta Voie IV / SC
2.
MODE D’ ADMINISTRATION
3.
DATE DE PÉREMPTION
EXP
4.
NUMÉRO DU LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITÉ
4 000 UI/ 0,4 ml
6.
AUTRES
183 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
EMBALLAGE EXTÉRIEUR
1.
DÉNOMINATION DU MÉDICAMENT
Silapo 5 000 UI/ 0,5 ml solution injectable en seringue préremplie Époétine zêta
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 seringue préremplie contient 5 000 UI d’ époétine zêta
3.
LISTE DES EXCIPIENTS
Phosphate monosodique dihydraté, phosphate disodique dihydraté, chlorure de sodium, chlorure de calcium dihydraté, polysorbate 20, glycine, leucine, isoleucine, thréonine, acide glutamique, phénylalanine, eau p. p. i., hydroxyde de sodium (pour ajustement du pH), acide chlorhydrique (pour ajustement du pH).
Contient de la phénylalanine, voir la notice pour plus d’ informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
1 seringue préremplie de 0,5 ml de solution injectable 6 seringues préremplies de 0,5 ml de solution injectable
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie intraveineuse ou sous-cutanée.
Lire la notice avant utilisation.
Ne pas secouer.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
EXP
184 9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
À conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Conserver la seringue préremplie dans l’ emballage extérieur à l’ abri de la lumière.
10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
STADA Arzneimittel AG Stadastrasse 2-18 61118 Bad Vilbel Allemagne
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 07/ 432/ 009 EU/ 1/ 07/ 432/ 010
13.
NUMÉRO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Silapo 5 000 UI
185 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ÉTIQUETTES DES SERINGUES
1.
DÉNOMINATION DU MÉDICAMENT ET VOIE(S) D’ ADMINISTRATION
Silapo 5 000 UI solution injectable Époétine zêta Voie IV / SC
2.
MODE D’ ADMINISTRATION
3.
DATE DE PÉREMPTION
EXP
4.
NUMÉRO DU LOT
Lot
5 000 UI/ 0,5 ml
6.
AUTRES
186 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
EMBALLAGE EXTÉRIEUR
1.
DÉNOMINATION DU MÉDICAMENT
Silapo 6 000 UI/ 0,6 ml solution injectable en seringue préremplie Époétine zêta
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 seringue préremplie contient 6 000 UI d’ époétine zêta
3.
LISTE DES EXCIPIENTS
Phosphate monosodique dihydraté, phosphate disodique dihydraté, chlorure de sodium, chlorure de calcium dihydraté, polysorbate 20, glycine, leucine, isoleucine, thréonine, acide glutamique, phénylalanine, eau p. p. i., hydroxyde de sodium (pour ajustement du pH), acide chlorhydrique (pour ajustement du pH).
Contient de la phénylalanine, voir la notice pour plus d’ informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
1 seringue préremplie de 0,6 ml de solution injectable 6 seringues préremplies de 0,6 ml de solution injectable
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie intraveineuse ou sous-cutanée.
Lire la notice avant utilisation.
Ne pas secouer.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
EXP
187 9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
À conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Conserver la seringue préremplie dans l’ emballage extérieur à l’ abri de la lumière.
10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
STADA Arzneimittel AG Stadastrasse 2-18 61118 Bad Vilbel Allemagne
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 07/ 432/ 011 EU/ 1/ 07/ 432/ 012
13.
NUMÉRO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Silapo 6 000 UI
188 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ÉTIQUETTES DES SERINGUES
1.
DÉNOMINATION DU MÉDICAMENT ET VOIE(S) D’ ADMINISTRATION
Silapo 6 000 UI solution injectable Époétine zêta Voie IV / SC
2.
MODE D’ ADMINISTRATION
3.
DATE DE PÉREMPTION
EXP
4.
NUMÉRO DU LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITÉ
6 000 UI/ 0,6 ml
6.
AUTRES
189 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
EMBALLAGE EXTÉRIEUR
1.
DÉNOMINATION DU MÉDICAMENT
Silapo 8 000 UI/ 0,8 ml solution injectable en seringue préremplie Époétine zêta
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 seringue préremplie contient 8 000 UI d’ époétine zêta
3.
LISTE DES EXCIPIENTS
Phosphate monosodique dihydraté, phosphate disodique dihydraté, chlorure de sodium, chlorure de calcium dihydraté, polysorbate 20, glycine, leucine, isoleucine, thréonine, acide glutamique, phénylalanine, eau p. p. i., hydroxyde de sodium (pour ajustement du pH), acide chlorhydrique (pour ajustement du pH).
Contient de la phénylalanine, voir la notice pour plus d’ informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
1 seringue préremplie de 0,8 ml de solution injectable 6 seringues préremplies de 0,8 ml de solution injectable
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie intraveineuse ou sous-cutanée.
Lire la notice avant utilisation.
Ne pas secouer.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
EXP
190 9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
À conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Conserver la seringue préremplie dans l’ emballage extérieur à l’ abri de la lumière.
10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
STADA Arzneimittel AG Stadastrasse 2-18 61118 Bad Vilbel Allemagne
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 07/ 432/ 013 EU/ 1/ 07/ 432/ 014
13.
NUMÉRO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Silapo 8 000 UI
191 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ÉTIQUETTES DES SERINGUES
1.
DÉNOMINATION DU MÉDICAMENT ET VOIE(S) D’ ADMINISTRATION
Silapo 8 000 UI solution injectable Époétine zêta Voie IV / SC
2.
MODE D’ ADMINISTRATION
3.
DATE DE PÉREMPTION
EXP
4.
NUMÉRO DU LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITÉ
8 000 UI/ 0,8 ml
6.
AUTRES
192 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
EMBALLAGE EXTÉRIEUR
1.
DÉNOMINATION DU MÉDICAMENT
Silapo 10 000 UI/ 1,0 ml solution injectable en seringue préremplie Époétine zêta
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 seringue préremplie contient 10 000 UI d’ époétine zêta
3.
LISTE DES EXCIPIENTS
Phosphate monosodique dihydraté, phosphate disodique dihydraté, chlorure de sodium, chlorure de calcium dihydraté, polysorbate 20, glycine, leucine, isoleucine, thréonine, acide glutamique, phénylalanine, eau p. p. i., hydroxyde de sodium (pour ajustement du pH), acide chlorhydrique (pour ajustement du pH).
Contient de la phénylalanine, voir la notice pour plus d’ informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
1 seringue préremplie de 1,0 ml de solution injectable 6 seringues préremplies de 1,0 ml de solution injectable
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie intraveineuse ou sous-cutanée.
Lire la notice avant utilisation.
Ne pas secouer.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
EXP
193 9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
À conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Conserver la seringue préremplie dans l’ emballage extérieur à l’ abri de la lumière.
10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
STADA Arzneimittel AG Stadastrasse 2-18 61118 Bad Vilbel Allemagne
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 07/ 432/ 015 EU/ 1/ 07/ 432/ 016
13.
NUMÉRO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Silapo 10 000 UI
194 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ÉTIQUETTES DES SERINGUES
1.
DÉNOMINATION DU MÉDICAMENT ET VOIE(S) D’ ADMINISTRATION
Silapo 10 000 UI solution injectable Époétine zêta Voie IV / SC
2.
MODE D’ ADMINISTRATION
3.
DATE DE PÉREMPTION
EXP
4.
NUMÉRO DU LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITÉ
10 000 UI/ 1,0 ml
6.
AUTRES
195 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
EMBALLAGE EXTÉRIEUR
1.
DÉNOMINATION DU MÉDICAMENT
Silapo 20 000 UI/ 0,5 ml solution injectable en seringue préremplie Époétine zêta
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 seringue préremplie contient 20 000 UI d’ époétine zêta
3.
LISTE DES EXCIPIENTS
Phosphate monosodique dihydraté, phosphate disodique dihydraté, chlorure de sodium, chlorure de calcium dihydraté, polysorbate 20, glycine, leucine, isoleucine, thréonine, acide glutamique, phénylalanine, eau p. p. i., hydroxyde de sodium (pour ajustement du pH), acide chlorhydrique (pour ajustement du pH).
Contient de la phénylalanine, voir la notice pour plus d’ informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
1 seringue préremplie de 0,5 ml de solution injectable 4 seringues préremplies de 0,5 ml de solution injectable
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie intraveineuse ou sous-cutanée.
Lire la notice avant utilisation.
Ne pas secouer.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
EXP
196 9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
À conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Conserver la seringue préremplie dans l’ emballage extérieur à l’ abri de la lumière.
10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
STADA Arzneimittel AG Stadastrasse 2-18 61118 Bad Vilbel Allemagne
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 07/ 432/ 017 EU/ 1/ 07/ 432/ 020
13.
NUMÉRO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Silapo 20 000 UI
197 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ÉTIQUETTES DES SERINGUES
1.
DÉNOMINATION DU MÉDICAMENT ET VOIE(S) D’ ADMINISTRATION
Silapo 20 000 UI solution injectable Époétine zêta Voie IV / SC
2.
MODE D’ ADMINISTRATION
3.
DATE DE PÉREMPTION
EXP
4.
NUMÉRO DU LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITÉ
20 000 UI/ 0,5 ml
6.
AUTRES
198 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
EMBALLAGE EXTÉRIEUR
1.
DÉNOMINATION DU MÉDICAMENT
Silapo 30 000 UI/ 0,75 ml solution injectable en seringue préremplie Époétine zêta
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 seringue préremplie contient 30 000 UI d’ époétine zêta
3.
LISTE DES EXCIPIENTS
Phosphate monosodique dihydraté, phosphate disodique dihydraté, chlorure de sodium, chlorure de calcium dihydraté, polysorbate 20, glycine, leucine, isoleucine, thréonine, acide glutamique, phénylalanine, eau p. p. i., hydroxyde de sodium (pour ajustement du pH), acide chlorhydrique (pour ajustement du pH).
Contient de la phénylalanine, voir la notice pour plus d’ informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
1 seringue préremplie de 0,75 ml de solution injectable 4 seringues préremplies de 0,75 ml de solution injectable
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie intraveineuse ou sous-cutanée.
Lire la notice avant utilisation.
Ne pas secouer.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
EXP
199 9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
À conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Conserver la seringue préremplie dans l’ emballage extérieur à l’ abri de la lumière.
10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
STADA Arzneimittel AG Stadastrasse 2-18 61118 Bad Vilbel Allemagne
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 07/ 432/ 018 EU/ 1/ 07/ 432/ 021
13.
NUMÉRO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Silapo 30 000 UI
200 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ÉTIQUETTES DES SERINGUES
1.
DÉNOMINATION DU MÉDICAMENT ET VOIE(S) D’ ADMINISTRATION
Silapo 30 000 UI solution injectable Époétine zêta Voie IV / SC
2.
MODE D’ ADMINISTRATION
3.
DATE DE PÉREMPTION
EXP
4.
NUMÉRO DU LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITÉ
30 000 UI/ 0,75 ml
6.
AUTRES
201 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
EMBALLAGE EXTÉRIEUR
1.
DÉNOMINATION DU MÉDICAMENT
Silapo 40 000 UI/ 1,0 ml solution injectable en seringue préremplie Époétine zêta
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 seringue préremplie contient 40 000 UI d’ époétine zêta
3.
LISTE DES EXCIPIENTS
Phosphate monosodique dihydraté, phosphate disodique dihydraté, chlorure de sodium, chlorure de calcium dihydraté, polysorbate 20, glycine, leucine, isoleucine, thréonine, acide glutamique, phénylalanine, eau p. p. i., hydroxyde de sodium (pour ajustement du pH), acide chlorhydrique (pour ajustement du pH).
Contient de la phénylalanine, voir la notice pour plus d’ informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
1 seringue préremplie de 1,0 ml de solution injectable 4 seringues préremplies de 1,0 ml de solution injectable
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie intraveineuse ou sous-cutanée.
Lire la notice avant utilisation.
Ne pas secouer.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
EXP
202 9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
À conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Conserver la seringue préremplie dans l’ emballage extérieur à l’ abri de la lumière.
10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
STADA Arzneimittel AG Stadastrasse 2-18 61118 Bad Vilbel Allemagne
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 07/ 432/ 019 EU/ 1/ 07/ 432/ 022
13.
NUMÉRO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Silapo 40 000 UI
203 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ÉTIQUETTES DES SERINGUES
1.
DÉNOMINATION DU MÉDICAMENT ET VOIE(S) D’ ADMINISTRATION
Silapo 40 000 UI solution injectable Époétine zêta Voie IV / SC
2.
MODE D’ ADMINISTRATION
3.
DATE DE PÉREMPTION
EXP
4.
NUMÉRO DU LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITÉ
40 000 UI/ 1,0 ml
6.
AUTRES
204 B.
NOTICE
INFORMATION DE L’ UTILISATEUR
Silapo 1 000 UI/ 0,3 ml solution injectable en seringue préremplie Silapo 2 000 UI/ 0,6 ml solution injectable en seringue préremplie Silapo 3 000 UI/ 0,9 ml solution injectable en seringue préremplie Silapo 4 000 UI/ 0,4 ml solution injectable en seringue préremplie Silapo 5 000 UI/ 0,5 ml solution injectable en seringue préremplie Silapo 6 000 UI/ 0,6 ml solution injectable en seringue préremplie Silapo 8 000 UI/ 0,8 ml solution injectable en seringue préremplie Silapo 10 000 UI/ 1,0 ml solution injectable en seringue préremplie Silapo 20 000 UI/ 0,5 ml solution injectable en seringue préremplie Silapo 30 000 UI/ 0,75 ml solution injectable en seringue préremplie Silapo 40 000 UI/ 1,0 ml solution injectable en seringue préremplie
Epoétine zêta
Veuillez lire attentivement l'intégralité de cette notice avant de utiliser ce médicament. − Gardez cette notice, vous pourriez avoir besoin de la relire. − Si vous avez d'autres questions, demandez plus d’ informations à votre médecin ou votre pharmacien. − Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre, même en cas de symptômes identiques, cela pourrait lui être nocif. − Si l’ un des effets indésirables devient graves ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Silapo et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser Silapo 3.
Comment utiliser Silapo 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Silapo 6.
Informations supplémentaires
1.
QU'EST-CE QUE SILAPO ET DANS QUEL CAS EST-IL UTILISÉ
Silapo est un médicament qui stimule la moelle osseuse pour produire plus de globules rouges.
Silapo est utilisé dans le − traitement de l’ anémie (appauvrissement du sang) symptomatique associée à l’ insuffisance rénale chronique (maladie rénale) chez les patients adultes, adolescents et pédiatriques sous hémodialyse. − traitement de l’ anémie symptomatique associée à l’ insuffisance rénale chronique (maladie rénale) chez les patients adultes sous dialyse péritonéale. − traitement de l’ anémie sévère d’ origine rénale accompagnée de symptômes cliniques chez les patients adultes souffrant d’ insuffisance rénale et non encore sous dialyse. − traitement de l’ anémie et réduction des besoins transfusionnels chez les patients adultes recevant une chimiothérapie pour des tumeurs solides, un lymphome malin (cancer du système lymphatique) ou un myélome multiple (cancer de la moelle osseuse), et à risque élevé de transfusion sanguine tel qu’ évalué par l’ état général du patient. − traitement de l’ anémie modérée chez les patients sur le point de subir une opération chirurgicale et qui, avant cela, doivent donner leur propre sang afin de le recevoir durant ou après l’ opération chirurgicale (don autologue préalable).
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER SILAPO
N’ utilisez jamais Silapo
− si vous êtes allergique (hypersensible) aux érythropoïétines ou à l’ un des autres composants contenus dans Silapo − si vous avez développé une érythroblastopénie (AEPA; l’ absence de très jeunes globules rouges) à la suite d’ un traitement par érythropoïétine − si vous souffrez d’ hypertension, et qu’ elle n’ est pas bien contrôlée par des médicaments hypotenseurs − si vous ne pouvez pas recevoir de médicaments visant à épaissir le sang − si vous donnez votre propre sang avant l’ intervention chirurgicale, et:
•
si vous avez souffert d’une crise cardiaque ou d’une attaque dans le mois précédant votre traitement
•
si vous souffrez d’une angine de poitrine instable – de douleurs thoraciques récentes ou accrues
•
si vous êtes à risque de caillots sanguins dans les veines (thrombose veineuse profonde) – par exemple, si vous avez déjà eu des caillots.
Faites attention avec Silapo
Veuillez indiquer à votre médecin si vous savez que vous souffrez ou que vous avez souffert de l’une des conditions suivantes: − crises d’épilepsie − maladie hépatique − cancer − anémie d’autres origines − maladie cardiaque (telle qu’angine) − troubles de la circulation sanguine entraînant des picotements ou les mains ou les pieds froids ou des crampes musculaires dans les jambes − caillots sanguins/problèmes de coagulation − phénylcétonurie (déficience enzymatique génétique augmentant l’excrétion d’une substance chimique (phénylcétone) dans les urines et pouvant occasionner des troubles du système nerveux). − maladie rénale.
Informations générales Votre médecin doit tenter de maintenir votre taux d’hémoglobine entre 10 et 12 g/dl.
Les valeurs d’hémoglobine ne doivent pas dépasser 12 g/dl.
Votre médecin surveillera votre pression artérielle régulièrement lorsque vous prendrez Silapo.
Si vous souffrez de maux de tête, en particulier de maux de tête subits, de type migraineux, ou que vous ne vous sentez pas bien, signalez-le immédiatement à votre médecin ou au personnel infirmier.
Ils peuvent indiquer une élévation soudaine de la pression artérielle et requièrent une prise en charge en urgence.
Il existe un risque de hausse du taux de plaquettes (cellules qui contribuent à la coagulation) pendant le traitement avec ce médicament.
Ceci peut améliorer le cours du traitement.
Il est conseillé de surveiller régulièrement le taux de plaquettes pendant les 8 premières semaines de traitement.
N’oubliez pas de signaler à votre médecin que vous prenez Silapo si vous devez vous rendre à l’hôpital ou chez votre médecin pour un autre traitement, ou à la clinique pour des analyses de sang, Silapo pouvant en affecter les résultats.
L’utilisation sous-cutanée (injection dans la peau) de Silapo chez les patients souffrant d’une maladie rénale est encore peu pratiquée.
Par conséquent, le traitement par Silapo chez les patients souffrant d’anémie d’origine rénale doit se faire par voie intraveineuse (injection dans une veine).
Des cas rares d’érythroblastopénie (AEPA) ont été observés au bout de plusieurs mois ou années de traitement avec des produits contenant des érythropoïétines et ce risque n’est pas à exclure avec Silapo.
L’AEPA indique l’absence de très jeunes globules rouges dans la moelle osseuse.
Elle peut entraîner une anémie sévère se traduisant par une fatigue inhabituelle, des vertiges ou une respiration laborieuse.
L’AEPA peut être causée par la production d’anticorps contre l’érythropoïétine et, par la suite, contre votre propre érythropoïétine.
Si vous ressentez ces symptômes, parlez en immédiatement à votre médecin.
En cas d’apparition d’AEPA – une affection rare – le traitement par Silapo sera arrêté et votre médecin déterminera des mesures à prendre pour traiter l’anémie.
Bien qu’elle soit rare, vous devez savoir que si vous développez cette complication, vous devrez recevoir des transfusions sanguines régulières, probablement à vie, pour traiter votre anémie et le traitement par Silapo devra être arrêté.
Si vous vous sentez fatigué(e) ou que vous souffrez d’étourdissements ou que vous avez du mal à respirer, signalez-le immédiatement à votre médecin.
Votre médecin peut déterminer si Silapo n’agit pas correctement et arrêtera le traitement si besoin.
Les patients insuffisants rénaux chroniques sous érythropoïétine doivent se soumettre à des mesures régulières de leur taux d’hémoglobine (la partie du globule rouge qui transporte l’oxygène) jusqu’à obtention d’un taux stable, et régulièrement par la suite, pour minimiser le risque d’augmentation de la pression artérielle.
Si vous souffrez d’une maladie rénale chronique, votre médecin doit s’assurer que votre hémoglobine n’excède pas certains niveaux car un taux d’hémoglobine élevé présente un risque de problème cardiaque ou vasculaire et peut accroître le risque de décès.
Des cas isolés de hausses des concentrations sériques de potassium ont été observés.
Chez les patients insuffisants rénaux chroniques, la correction de l’anémie peut augmenter l’appétit et l’apport en potassium et en protéines.
Si vous êtes sous dialyse lorsque vous démarrez votre traitement par Silapo, votre régime de dialyse devra peut-être être ajusté pour maintenir les niveaux d'urée, de créatinine et de potassium dans l'intervalle souhaité.
Votre médecin en décidera.
Les électrolytes sériques (substances dans votre sang) doivent être mesurés chez les patients souffrant d’insuffisance rénale chronique.
Si un taux sérique élevé (ou en hausse) de potassium est détecté, il convient de cesser l’administration d’érythropoïétine jusqu’à ce que le niveau soit corrigé.
Une augmentation de la dose d’héparine (anticoagulant) pendant l’hémodialyse est souvent nécessaire pendant le traitement par Silapo pour minimiser les chances de coagulation.
L’occlusion du système de dialyse est possible si l’héparinisation n’est pas optimale.
Patients cancéreux Les patients cancéreux sont plus susceptibles de souffrir de caillots de sang s’ils reçoivent des médicaments à base d’érythropoïétine comme Silapo (voir rubrique 4).
Par conséquent, vous devez parler des bénéfices de Silapo avec votre médecin, en particulier si vous êtes obèse ou que vous avez des antécédents de caillots de sang/troubles de la coagulation.
Les patients cancéreux sous érythropoïétine doivent se soumettre à des dosages réguliers de leur hémoglobine (la partie du globule rouge qui transporte l’oxygène) jusqu’à obtention d’un taux stable, et régulièrement par la suite.
En fonction de
208 votre situation personnelle, une transfusion sanguine peut s’avérer préférable.
Vous devez en parler avec votre médecin.
Utilisation d’autres médicaments
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez-en à votre médecin ou à votre pharmacien.
En particulier, si vous prenez un médicament de la ciclosporine comme substance active, visant à déprimer votre système immunitaire après une transplantation rénale, votre médecin peut vous prescrire des analyses sanguines spécifiques pour mesurer vos taux de ciclosporine pendant que vous prenez Silapo.
Les supplémentations en fer et autres stimulants sanguins peuvent accroître l’efficacité de Silapo.
Votre médecin décidera s’ils sont adaptés à votre cas.
Grossesse et allaitement
Si vous êtes enceinte, ou que vous pensez être enceinte, ou que vous allaitez, signalez-le à votre médecin.
Si vous êtes enceinte ou que vous allaitez, Silapo doit être utilisé u niquement si le bénéfice potentiel l’emporte sur le risque potentiel pour le fœtus.
Demandez conseil à votre médecin avant de prendre tout médicament.
Conduite de véhicules et utilisation de machines
Silapo n’a aucun effet ou qu’un effet négligeable sur l’aptitude à conduire des véhicules et à utiliser des machines.
Informations importantes concernant certains composants de Silapo
Il peut être nocif pour les personnes souffrant de phénylcétonurie.
Ce médicament contient moins de 1 mmol de sodium (23 mg) par dose, c’est-à-dire qu’il ne contient pratiquement pas de sodium.
3.
COMMENT UTILISER SILAPO
Le traitement par Silapo est généralement initié sous surveillance médicale.
Les injections de Silapo peuvent être effectuées par un médecin, une infirmière ou un autre professionnel de santé.
Si Silapo est injecté sous la peau (en sous-cutané), vous pouvez également vous injecter la solution vous-même une fois que vous l’avez appris.
Respectez toujours la posologie indiquée par votre médecin.
Informations posologiques
La dose que vous recevez se base sur votre poids corporel en kilogrammes.
Votre médecin pratiquera les examens nécessaires, des analyses sanguines par exemple, pour déterminer si vous devez prendre Silapo.
Il déterminera la dose adéquate de Silapo que vous devez utiliser, la durée du traitement et la voie d’administration du médicament.
Ces décisions seront influencées par l’origine de votre anémie.
209 Utilisation chez les patients adultes sous hémodialyse Votre médecin maintiendra votre taux d’hémoglobine entre 10 et 12 g/dl (6,27,5 mmol/l).
Silapo doit être administré pendant ou après votre séance de dialyse.
La dose d’atta que de Silapo habituelle est de 50 UI/kg (Unités internationales par kilogramme).
Elle est administrée 3 fois par semaine par injection dans une veine (injection intraveineuse pendant 1-2 minutes).
Selon la manière dont votre anémie réagit au traitement, la dose peut être ajustée environ toutes les 4 semaines jusqu’à ce que votre condition soit contrôlée.
La dose que vous recevez ne doit normalement pas excéder 200 UI/kg 3 fois par semaine, et doit être administrée par injection dans une veine ou dans un cathéter veineux.
Votre médecin vous prescrira des analyses sanguines régulières pour s’assurer que votre médecin continue d’agir correctement.
Une fois votre condition contrôlée, vous recevrez des doses régulières de Silapo, 2 ou 3 fois par semaine.
Il se peut que ces doses ne soient pas aussi élevées qu’au début du traitement.
Utilisation chez l’enfant et l'adolescent (≤18 ans) sous hémodialyse Chez l’enfant, le médecin maintiendra le taux d’hémoglobine entre 9,5 et 11 g/dl.
Silapo doit être administré au patient après sa séance de dialyse.
La dose que reçoit l’enfant et l'adolescent se base sur son poids corporel en kilogrammes.
La dose d’attaque habituelle est de 50 UI/kg.
Elle est administrée 3 fois par semaine par injection dans une veine (injection intraveineuse pendant 1-2 minutes).
Selon la manière dont l’anémie réagit au traitement, la dose peut être ajustée environ toutes les 4 semaines jusqu’à ce que la condition soit contrôlée.
Votre médecin prescrira des analyses sanguines régulières pour vérifier que tel est le cas.
Utilisation chez les patients adultes sous dialyse péritonéale Votre médecin maintiendra votre taux d’hémoglobine entre 10 et 12 g/dl.
La dose d’attaque habituelle est de 50 UI/kg.
Elle est administrée deux fois par semaine par injection dans une veine ou dans un cathéter veineux.
Selon la manière dont votre anémie réagit au traitement, la dose peut être ajustée environ toutes les 4 semaines jusqu’à ce que votre condition soit contrôlée.
La dose hebdomadaire totale que vous recevez ne doit normalement pas excéder 200 UI/kg et doit être administrée par injection dans une veine ou dans un cathéter veineux.
Votre médecin vous prescrira des analyses sanguines régulières pour s’assurer que votre médecin continue d’agir correctement.
Utilisation chez les patients adultes souffrant de maladie rénale mais non dialysés La dose d’attaque habituelle est de 50 UI/kg.
Elle est administrée 3 fois par semaine par injection dans une veine ou dans un cathéter veineux.
La dose d’attaque peut être ajustée par votre médecin jusqu’à ce que votre condition soit contrôlée.
Une fois votre condition contrôlée, vous recevrez des doses régulières de Silapo, 3 fois par semaine.
La dose que vous recevez ne doit normalement pas excéder 200 UI/kg 3 fois par semaine, et doit être administrée par injection dans une veine ou dans un cathéter veineux.
210 Votre médecin vous prescrira des analyses sanguines régulières pour s’assurer que votre médecin continue d’agir correctement.
Utilisation chez les patients adultes sous chimiothérapie Votre médecin peut initier un traitement par Silapo si votre taux d’hémoglobine est inférieur ou égal à 10 g/dl.
Après initiation du traitement, votre médecin maintiendra votre taux d’hémoglobine entre 10 et 12 g/dl.
La dose d’ attaque habituelle est de 150 UI/kg.
Elle est administrée 3 fois par semaine par injection sous la peau.
Sinon, votre médecin peut recommander une dose d’attaque de 450 UI/kg une fois par semaine.
La dose d’attaque peut être ajustée par votre médecin selon la manière dont votre anémie réagit au traitement; vous recevrez généralement Silapo jusqu’à 1 mois après la fin de la chimiothérapie.
Utilisation chez les patients adultes inclus dans un programme pré-transfusion autologue La dose d’attaque habituelle est de 600 UI/kg.
Elle est administrée 2 fois par semaine par injection dans une veine.
Vous recevrez Silapo pendant 3 semaines avant votre intervention chirurgicale.
Vous prendrez également des supplémentations en fer avant et pendant le traitement par Silapo pour accroître l'efficacité de Silapo.
Information sur le mode d’administration
La seringue préremplie de Silapo est prête à l’emploi.
Chaque seringue doit être utilisée pour une seule injection uniquement.
L’injection de Silapo ne doit pas être agitée ou mélangée à un autre liquide.
Si Silapo est injecté sous la peau pour une anémie non associée à une maladie rénale, la quantité injectée dans n’importe quelle région ne doit généralement pas excéder 1 ml.
Suivez toujours ces instructions lorsque vous utilisez Silapo:
1.
Prenez une seringue emballée dans le blister et laissez-la reposer quelques minutes jusqu’à ce qu’elle atteigne la température ambiante avant de l’utiliser.
Ceci prend généralement entre 15 et 30 minutes.
2.
Retirez la seringue du blister et vérifiez que la solution est transparente, incolore et presque exempte de particules visibles.
3.
Retirez le capuchon protecteur de l’aiguille de la seringue et purgez l’air de la seringue et de l’aiguille en tenant la seringue verticalement et en poussant légèrement sur le piston.
4.
Injectez la solution tel que votre médecin vous l’a indiqué.
Si vous avez des doutes, parlez-en à votre médecin ou votre pharmacien.
• le scellage est cassé ou si le blister est endommagé de quelque façon que ce soit • le liquide est coloré ou si vous pouvoir des particules en suspension • le liquide a coulé de la seringue préremplie ou si de la condensation est visible dans le blister scellé • vous savez ou vous pensez que le produit a été accidentellement congelé
Passage de l’injection par voie intraveineuse à l’injection par voie sous-cutanée Une fois votre condition contrôlée, vous recevrez des doses régulières de Silapo.
Si votre anémie n’est pas associée à une maladie rénale, votre médecin peut décider qu’il est préférable que vous receviez Silapo par injection sous la peau (sous-cutanée) plutôt que dans une veine (intraveineuse).
La dose doit rester la même lors du changement.
Par la suite,n votre médecin vous prescrira des analyses sanguines pour voir si un ajustement de dose est nécessaire.
Auto-injection sous-cutanée de Silapo pour une anémie non associée à une maladie rénale
Cependant, votre médecin peut juger nécessaire de vous apprendre à vous injecter vous-même Silapo sous la peau (en sous-cutanée).
Vous serez formé(e) pour cela.
Vous ne devez en aucun cas tenter de vous injecter Silapo vous-même si vous n’êtes pas habilité(e) à le faire.
Si vous avez utilisé plus de Silapo que vous n’auriez dû
Silapo est associé à une vaste marge de sécurité et les effets secondaires dus à un surdosage de Silapo sont peu probables.
Si vous pensez avoir pris trop de Silapo, veuillez le signaler immédiatement à votre médecin ou votre infirmière.
Si vous oubliez d’utiliser Silapo
N’utilisez pas de dose double pour compenser la dose que vous avez oublié de prendre.
Si vous arrêtez d’utiliser Silapo
N’interrompez pas le traitement sans consulter votre médecin au préalable.
Si vous avez d’autres questions sur l’utilisation de ce médicament, demandez plus d’informations à votre médecin.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Silapo peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Si vous ressentez des maux de tête, en particulier s’ils surviennent soudainement, des maux de tête violents de type migraineux ou une confusion mentale ou si vous avez des crises, veuillez informer immédiatement votre médecin.
Ces symptômes peuvent être le signal d’alarme d’une soudaine augmentation de votre pression artérielle, et ceci nécessite un traitement urgent.
Autres effets indésirables
Généralités
- Eruption cutanée
- Symptômes pseudo-grippaux, tels que maux de tête, douleurs articulaires, sensation de
faiblesse, fatigue intense et vertiges, en particulier en début de traitement
- Une augmentation du nombre des plaquettes sanguines (thrombocytes), participant
Votre médecin devra contrôler vos plaquettes.
- Des troubles thrombotiques (de la coagulation sanguine), comme une mauvaise circulation
sanguine dans le coeur, une crise cardiaque, des hémorragies cérébrales, un accident vasculaire cérébral, des troubles passagers de la circulation sanguine dans le cerveau, une thrombose des veines profondes, une thrombose artérielle, une embolie pulmonaire, un anévrisme (dilatation de la paroi d'un vaisseau sanguin), une thrombose de la rétine ou la formation d'un caillot dans un rein artificiel, ont été signalés chez des patients recevant un traitement par une érythropoïétine.
- De rares cas de réactions d'hypersensibilité ont été signalés, avec notamment un gonflement
touchant principalement les paupières et les lèvres (oedème de Quincke) ainsi que des réactions de type choc allergique avec comme symptômes associés des fourmillements, rougeurs, démangeaisons, bouffées de chaleurs et une accélération du pouls.
- De très rares cas d’érythroblastopénie ont été signalés, après plusieurs mois ou années de
traitement par érythropoïétine par voie sous -cutanée (injection sous la peau).
Une érythroblastopénie se traduit par une incapacité à produire les globules rouges en quantité suffisante dans la moelle osseuse (voir rubrique « Faites attention avec Silapo »).
212 Patients en insuffisance rénale chronique
- Une augmentation de la pression artérielle peut nécessiter un traitement médicamenteux ou un
ajustement de la posologie de votre traitement antihypertenseur.
Pendant le traitement par Silapo, votre médecin pourra surveiller régulièrement votre pression artérielle, en particulier en début de traitement.
- Il existe un risque d’obstruction du passage entre l’artère et la veine (shunt artérioveineux), en
particulier si vous avez une tension basse ou s’il existe des complications au niveau de votre fistule artérioveineuse.
Votre médecin devra vérifier l’état de votre shunt et vous prescrire un médicament anti -thrombotique.
Patients atteints de cancer
- Caillots sanguins (thromboses vasculaires) (voir rubrique « Faites attention avec Silapo »)
En conséquence, votre taux sanguin d’hémoglobine et
votre pression artérielle devront être contrôlés.
Si vous ressentez un des effets mentionnés comme graves ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER SILAPO
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser ce médicament après la date de péremption mentionnée sur l’étiquette et la boîte après « EXP ».
La date de péremption fait référence au dernier jour du mois
À conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Conserver la seringue préremplie dans l’emballage extérieur à l’abri de la lumière.
Vous pouvez conserver le produit en dehors de ces conditions durant une période unique pouvant aller jusqu'à 3 jours à température ambiante (sans dépasser 25°C).
Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Silapo
La substance active est l’époétine zêta (produite par la technique de l’ADN recombinant dans – une lignée cellulaire d’ovaire de hamster chinois (CHO)).
Silapo 1 000 UI/0,3 ml solution injectable en seringue préremplie 1 seringue préremplie de 0,3 ml de solution injectable contient 1 000 unités internationales (UI) d’époétine zêta (érythropoïétine humaine recombinante).
La solution contient 3 333 UI d’époétine zêta par ml.
Silapo 2 000 UI/0,6 ml solution injectable en seringue préremplie 1 seringue préremplie de 0,6 ml de solution injectable contient 2 000 unités internationales (UI) d’époétine zêta (érythropoïétine humaine recombinante).
La solution contient 3 333 UI d’époétine zêta par ml.
213 Silapo 3 000 UI/0,9 ml solution injectable en seringue préremplie 1 seringue préremplie de 0,9 ml de solution injectable contient 3 000 unités internationales (UI) d’époétine zêta (érythropoïétine humaine recombinante).
La solution contient 3 333 UI d’époétine zêta par ml.
Silapo 4 000 UI/0,4 ml solution injectable en seringue préremplie 1 seringue préremplie de 0,4 ml de solution injectable contient 4 000 unités internationales (UI) d’époétine zêta (érythropoïétine humaine recombinante).
La solution contient 10 000 UI d’époétine zêta par ml.
Silapo 5 000 UI/0,5 ml solution injectable en seringue préremplie 1 seringue préremplie de 0,5 ml de solution injectable contient 5 000 unités internationales (UI) d’époétine zêta (érythropoïétine humaine recombinante).
La solution contient 10 000 UI d’époétine zêta par ml.
Silapo 6 000 UI/0,6 ml solution injectable en seringue préremplie 1 seringue préremplie de 0,6 ml de solution injectable contient 6 000 unités internationales (UI) d’époétine zêta (érythropoïétine humaine recombinante).
La solution contient 10 000 UI d’époétine zêta par ml.
Silapo 8 000 UI/0,8 ml solution injectable en seringue préremplie 1 seringue préremplie de 0,8 ml de solution injectable contient 8 000 unités internationales (UI) d’époétine zêta (érythropoïétine humaine recombinante).
La solution contient 10 000 UI d’époétine zêta par ml.
Silapo 10 000 UI/1,0 ml solution injectable en seringue préremplie 1 seringue préremplie de 1,0 ml de solution injectable contient 10 000 unités internationales (UI) d’époétine zêta (érythropoïétine humaine recombinante).
La solution contient 10 000 UI d’époétine zêta par ml.
Silapo 20 000 UI/0,5 ml solution injectable en seringue préremplie 1 seringue préremplie de 0,5 ml de solution injectable contient 20 000 unités internationales (UI) d’époétine zêta (érythropoïétine humaine recombinante).
La solution contient 40 000 UI d’époétine zêta par ml.
Silapo 30 000 UI/0,75 ml solution injectable en seringue préremplie 1 seringue préremplie de 0,75 ml de solution injectable contient 30 000 unités internationales (UI) d’époétine zêta (érythropoïétine humaine recombinante).
La solution contient 40 000 UI d’époétine zêta par ml.
Silapo 40 000 UI/1,0 ml solution injectable en seringue préremplie 1 seringue préremplie de 1,0 ml de solution injectable contient 40 000 unités internationales (UI) d’époétine zêta (érythropoïétine humaine recombinante).
La solution contient 40 000 UI d’époétine zêta par ml.
Les autres composants sont phosphate monosodique dihydraté, phosphate disodique dihydraté, chlorure de sodium, chlorure de calcium dihydraté, polysorbate 20, glycine, leucine, isoleucine, thréonine, acide glutamique, phénylalanine, eau p.p.i., hydroxyde de sodium (ajusteur de pH), acide chlorhydrique (ajusteur de pH).
Qu’est-ce que Silapo et contenu de l’emballage extérieur
Silapo est une solution injectable claire et incolore en seringue préremplie munie d’une aiguille d’injection fixe.
214 Les seringues préremplies contiennent entre 0,3 et 1,0 ml de solution, en fonction du contenu en époétine zêta (voir “Que contient Silapo”).
Une boîte contient 1, 4 ou 6 seringues préremplies.
Titulaire de l’Autorisation de mise sur le marché
STADA Arzneimittel AG Stadastrasse 2-18 D-61118 Bad Vilbel Allemagne
Fabricant
STADA Arzneimittel AG Stadastrasse 2-18 D-61118 Bad Vilbel Allemagne
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’autorisation de mise sur le marché:
cell pharm GmbH Theodor-Heuss-Str.
52 D-61118 Bad Vilbel Tél: +49 (0) 6101 30 42 0 Fax: +49 (0) 6101 30 42 11
La dernière date à laquelle cette notice a été approuvée est {MM/AAAA}.
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA): http://www.emea.europa.eu/.
215
European Medicines Agency
EMEA/ H/ C/ 732
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
SILGARD
Résumé EPAR à l’ intention du public Ce document est un résumé du rapport européen public d’ évaluation (EPAR).).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre état ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Silgard?
Silgard est un vaccin.
Il s’ agit d’ une suspension injectable qui contient des protéines purifiées de quatre types de papillomavirus humains (types 6, 11, 16 et 18).
Dans quel cas Silgard est -il utilisé?
Silgard est utilisé pour la vaccination contre les lésions précancéreuses (croissance cellulaire anormale) dans la région génitale (col de l’ utérus, vulve ou vagin), le cancer du col de l’ utérus et les verrues génitales dus à des infections aux papillomavirus humains (HPV) de types 6, 11, 16 et 18.
L’ efficacité de Silgard a été étudiée chez les femmes adultes âgées de 16 à 26 ans, et son immunogénicité (capacité à déclencher la réponse du système immunitaire aux virus) a été étudiée chez les enfants et adolescentes âgés de neuf à 15 ans.
Son efficacité protectrice n'a pas été évaluée chez les sujets de sexe masculin.
Silgard doit être administré conformément aux recommandations officielles.
Le médicament n’ est délivré que sur ordonnance.
Comment Silgard est -il utilisé?
Silgard est administré aux sujets âgés de neuf ans et plus, en trois doses, la deuxième dose étant administrée deux mois après la première et la troisième dose étant administrée quatre mois après la deuxième.
Si un autre schéma de vaccination s'avère nécessaire, la deuxième dose doit être administrée au moins un mois après la première dose, et la troisième dose doit être administrée au moins trois mois après la deuxième dose.
Il est recommandé d’ administrer l’ ensemble complet des trois doses de Silgard aux individus ayant reçu une première dose.
Le vaccin doit être administré par voie intramusculaire, de préférence dans la partie supérieure du bras ou dans la cuisse.
Comment Silgard agit -il?
Les papillomavirus sont des virus qui provoquent des verrues et une croissance tissulaire anormale.
Il existe plus de 100 types de papillomavirus, et certains sont liés aux cancers génitaux.
Les HPV de types 16 et 18 sont responsables d'environ 70% des cas de cancers du col de l’ utérus et les HPV de types 6 et 11 sont responsables d'environ 90% des cas de verrues génitales.
Tous les papillomavirus comportent une enveloppe, ou « capside », composée de protéines appellées des « protéines L1 ».
Silgard contient les protéines L1 purifiées de quatre types de papillomavirus humains: les types 6, 11, 16 et 18.
Elles sont produites par une levure ayant reçu un gène (ADN) lui permettant de produire les protéines L1.
Elles sont regroupées sous forme de 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. « pseudo particules virales » (structures qui ressemblent aux virus HPV, afin que l’ organisme les reconnaisse aisément).
Le vaccin contient également un « adjuvant » (composé à base d’ aluminium) permettant une meilleure réponse.
Lorsque le vaccin est administré à un patient, son système immunitaire (système qui lutte contre les maladies) produit des anticorps contre ces protéines.
Les anticorps contribuent à empêcher le virus de pénétrer dans l’ organisme.
Après la vaccination, le système immunitaire est capable de produire rapidement des anticorps lors d’ une exposition aux véritables virus.
Cela contribue à la protection de l’ organisme contre les maladies provoquées par ces virus.
Quelles études ont été menées sur Silgard?
Les effets de Silgard ont d’ abord été testés sur des modèles expérimentaux avant d’ être étudiés chez l’ homme.
Les quatre études principales ont été menées chez près de 21 000 femmes âgées de 16 à 26 ans.
Silgard a été comparé à un placebo (un vaccin fictif).
Les études ont relevé le nombre de femmes développant des lésions ou verrues génitales liées à des infections aux HPV.
Les femmes étaient suivies pendant environ trois ans après la troisième dose de vaccin.
Quel est le bénéfice démontré par Silgard au cours des études?
Silgard s’ est révélé efficace contre les lésions génitales précancéreuses du col de l’ utérus, de la vulve et du vagin, le cancer du col de l’ utérus et les verrues liés aux HPV de types 6, 11, 16 et 18.
En considérant les résultats de l’ ensemble des quatre études, parmi les femmes n’ ayant jamais eu d’ infection aux HPV de types 6, 11, 16 et 18, et ayant reçu les trois doses de vaccin, une femme sur plus de 8 000 ayant reçu Silgard a développé une lésion précancéreuse au niveau du col de l’ utérus pouvant être due aux HPV de types 16 ou 18.
En revanche, 85 femmes sur les plus de 8 000 femmes ayant reçu un placebo ont présenté des lésions dues à ces deux types de HPV.
Un effet similaire de Silgard a été observé lorsque l’ analyse comprenait également des lésions du col de l’ utérus dues aux deux autres types de HPV (types 6 et 11) Concernant les lésions externes provoquées par les HPV de types 6, 11, 16 ou 18 (y compris les verrues et les lésions précancéreuses de la vulve et du vagin), les résultats de trois études ont été examinés ensemble.
Deux femmes sur près de 8 000 dans le groupe ayant reçu Silgard ont développé des verrues génitales, mais aucun cas de lésions précancéreuses de la vulve ou du vagin n’ a été signalé, alors que 189 cas de lésions génitales externes, sur près de 8 000 femmes, ont été signalés dans le groupe sous placebo.
Quel est le risque associé à l’ utilisation de Silgard?
Lors des études, les effets indésirables les plus couramment observés sous Silgard (chez plus d’ un patient sur 10) ont été les suivants: pyrexie (fièvre) et réactions au site d’ injection (érythème, douleur et gonflement).
Pour une description complète des effets indésirables observés sous Silgard, voir la notice.
Silgard ne doit pas être utilisé chez des personnes pouvant présenter une hypersensibilité (allergie) au principe actif ou à l’ un des autres composants.
Une patiente ayant présenté des symptômes indiquant une allergie après l'administration d'une dose de Silgard ne doit pas recevoir d’ autres doses du vaccin.
La vaccination doit être différée chez les patientes souffrant d'une maladie fébrile aiguë.
Pourquoi Silgard a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que les bénéfices de Silgard sont supérieurs à ses risques en tant que vaccin pour la prévention des lésions génitales prémalignes (du col de l'utérus, de la vulve et du vagin), des cancers du col de l'utérus et des verrues génitales externes (condylomes acuminés) dus aux HPV de types 6, 11, 16 et 18.
Le comité a recommandé l’ octroi d’ une autorisation de mise sur le marché pour Silgard.
Autres informations relatives à Silgard:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Silgard à Merck Sharp & Dohme Ltd, le 20 septembre 2006.
L’ EPAR complet relatif à Silgard est disponible: ici.
07-2008.
2/ 2
EU-nummer
Fantasienaam
Sterkte --1
Farmaceutische vorm
Toedieningsweg
Verpakking
Inhoud
Verpakkingsgrootte
EU/ 1/ 06/ 358/ 001
Silgard
--1
Suspensie voor injectie
Intramusculair gebruik
injectieflacon (glas)
0,5 ml
1 injectieflacon
EU/ 1/ 06/ 358/ 002
Silgard
--1
Suspensie voor injectie
Intramusculair gebruik
injectieflacon (glas)
0,5 ml
10 injectieflacons
EU/ 1/ 06/ 358/ 003
Silgard
--1
Suspensie voor injectie
Intramusculair gebruik
voorgevulde spuit (glas)
0,5 ml
1 voorgevulde spuit
EU/ 1/ 06/ 358/ 004
Silgard
--1
Suspensie voor injectie
Intramusculair gebruik
voorgevulde spuit (glas)
0,5 ml
10 voorgevulde spuiten
EU/ 1/ 06/ 358/ 005
Silgard
--1
Suspensie voor injectie
Intramusculair gebruik
voorgevulde spuit (glas)
0,5 ml
1 voorgevulde spuit + 1 naald
EU/ 1/ 06/ 358/ 006
Silgard
--1
Suspensie voor injectie
Intramusculair gebruik
voorgevulde spuit (glas)
0,5 ml
10 voorgevulde spuiten + 10 naalden
EU/ 1/ 06/ 358/ 007
Silgard
--1
Suspensie voor injectie
Intramusculair gebruik
voorgevulde spuit (glas)
0,5 ml
1 voorgevulde spuit + 2 naalden
EU/ 1/ 06/ 358/ 008
Silgard
--1
Suspensie voor injectie
Intramusculair gebruik
voorgevulde spuit (glas)
0,5 ml
10 voorgevulde spuiten + 20 naalden
EU/ 1/ 06/ 358/ 009
Silgard
--1
Suspensie voor injectie
Intramusculair gebruik
voorgevulde spuit (glas)
0,5 ml
1 voorgevulde spuit met naaldbescherming
EU/ 1/ 06/ 358/ 010
Silgard
--1
Suspensie voor injectie
Intramusculair gebruik
voorgevulde spuit (glas)
0,5 ml
10 voorgevulde spuiten met naaldbescherming
EU/ 1/ 06/ 358/ 011
Silgard
--1
Suspensie voor injectie
Intramusculair gebruik
voorgevulde spuit (glas)
0,5 ml
20 voorgevulde spuiten met naaldbescherming
EU/ 1/ 06/ 358/ 012
Silgard
--1
Suspensie voor injectie
Intramusculair gebruik
voorgevulde spuit (glas)
0,5 ml
1 voorgevulde spuit met naaldbescherming + 1 naald
EU/ 1/ 06/ 358/ 013
Silgard
--1
Suspensie voor injectie
Intramusculair gebruik
voorgevulde spuit (glas)
0,5 ml
10 voorgevulde spuiten met naaldbescherming + 10 naalden
EU/ 1/ 06/ 358/ 014
Silgard
--1
Suspensie voor injectie
Intramusculair gebruik
voorgevulde spuit (glas)
0,5 ml
20 voorgevulde spuiten met naaldbescherming + 20 naalden
EU/ 1/ 06/ 358/ 015
Silgard
--1
Suspensie voor injectie
Intramusculair gebruik
voorgevulde spuit (glas)
0,5 ml
1 voorgevulde spuit met naaldbescherming + 2 naalden
EU/ 1/ 06/ 358/ 016
Silgard
Suspensie voor injectie
Intramusculair gebruik
voorgevulde spuit (glas)
0,5 ml
10 voorgevulde spuiten met naaldbescherming + 20 naalden
1/ 2 --1 EU/ 1/ 06/ 358/ 017
Silgard
--1
Suspensie voor injectie
Intramusculair gebruik
voorgevulde spuit (glas)
0,5 ml
20 voorgevulde spuiten met naaldbescherming + 40 naalden
EU/ 1/ 06/ 358/ 018
Silgard
--1
Suspensie voor injectie
Intramusculair gebruik
injectieflacon (glas)
0,5 ml
20 injectieflacons
EU/ 1/ 06/ 358/ 019
Silgard
--1
Suspensie voor injectie
Intramusculair gebruik
voorgevulde spuit (glas)
0,5 ml
20 voorgevulde spuiten
EU/ 1/ 06/ 358/ 020
Silgard
--1
Suspensie voor injectie
Intramusculair gebruik
voorgevulde spuit (glas)
0,5 ml
20 voorgevulde spuiten + 20 naalden
EU/ 1/ 06/ 358/ 021
Silgard
Suspensie voor injectie
Intramusculair gebruik
voorgevulde spuit (glas)
0,5 ml
20 voorgevulde spuiten + 40 naalden
1
Humaan Papillomavirus¹ Type 11 L1-proteïne ², ³ Humaan Papillomavirus¹ Type 16 L1-proteïne ², ³ Humaan Papillomavirus¹ Type 18 L1-proteïne², ³
40 microgram 40 microgram 20 microgram
² L1-proteïne in de vorm van virusachtige partikels die in schimmelcellen worden geproduceerd (Saccharomyces cerevisiae CANADE 3C-5 (Stam 1895)) door recombinante DNA- technologie ³ geabsorbeerd op amorf aluminium hydroxyfosfaatsulfaat adjuvans (225 microgram Al)
2/ 2
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Vaccin Papillomavirus Humain [Types 6, 11, 16, 18] (Recombinant, adsorbé)
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
1 dose (0,5 ml) contient environ:
2
20 microgrammes 40 microgrammes 40 microgrammes 20 microgrammes
Protéine L1 sous la forme de pseudo particules virales produite sur des cellules de levure (Saccharomyces cerevisiae CANADE 3C-5 (souche 1895)) par la technique de l'ADN recombinant.
3 adsorbée sur sulfate d'hydroxyphosphate d'aluminium amorphe (Al:
225 microgrammes) comme adjuvant.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Suspension injectable.
Avant agitation, Silgard peut apparaître comme un liquide clair avec un précipité blanc.
Après une agitation minutieuse, le liquide est blanc, trouble.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Silgard est un vaccin pour la prévention des lésions génitales précancéreuses (du col de l'utérus, de la vulve et du vagin), des cancers du col de l'utérus et des verrues génitales externes (condylomes acuminés) dus aux Papillomavirus Humains (HPV) de types 6, 11, 16 et 18 (voir rubrique 5.1).
L'indication est fondée sur la démonstration de l'efficacité de Silgard chez les femmes adultes de 16 à 26 ans et sur la démonstration de l'immunogénicité de Silgard chez les enfants et adolescents de 9 à 15 ans.
L'efficacité protectrice n'a pas été évaluée chez les sujets de sexe masculin (voir rubrique 5.1).
Silgard doit être utilisé sur la base des recommandations officielles.
4.2 Posologie et mode d’ administration
0, 2, 6 mois.
Si un autre schéma de vaccination s'avère nécessaire, la deuxième dose doit être administrée au moins un mois après la première dose, et la troisième dose doit être administrée au moins 3 mois après la deuxième dose.
Les trois doses doivent être administrées en moins d'un an.
La nécessité d'une dose de rappel n'a pas été établie.
2 Population pédiatrique:
Silgard n’ est pas recommandé chez les enfants de moins de 9 ans en raison de l'insuffisance de données d'immunogénicité, de tolérance et d'efficacité (voir rubrique 5.1).
Le vaccin doit être administré par voie intramusculaire.
Le vaccin doit être injecté de préférence dans la région deltoïdienne de la partie supérieure du bras ou dans la région antérolatérale supérieure de la cuisse.
Silgard ne doit pas être injecté par voie intravasculaire.
Ces modes d'administration ne sont pas recommandés (voir rubrique 6.6).
Il est recommandé aux sujets qui ont reçu une première dose de Silgard de terminer le schéma de vaccination en 3 doses avec Silgard (voir rubrique 4.4).
4.3 Contre-indications
Hypersensibilité aux substances actives ou à l’ un des excipients du vaccin.
Les sujets ayant présenté des symptômes indiquant une hypersensibilité après l'administration d'une dose de Silgard ne doivent pas recevoir d’ autres doses de Silgard.
L'administration de Silgard doit être différée chez les individus souffrant d'une maladie fébrile aiguë sévère.
Cependant, la présence d'une infection mineure, comme une infection modérée des voies respiratoires supérieures ou une fièvre peu élevée, n'est pas une contre-indication à la vaccination.
4.4 Mises en garde spéciales et précautions d’ emploi
Comme avec tous les vaccins injectables, un traitement médical approprié doit toujours être disponible immédiatement, en raison de rares réactions anaphylactiques survenant après l’ administration du vaccin.
Des syncopes (évanouissements) peuvent survenir après toute vaccination, particulièrement chez les adolescents et les jeunes adultes.
Des syncopes, parfois associées à une chute, ont été rapportées après une vaccination par Silgard (voir rubrique 4.8).
Par conséquent, les personnes vaccinées par Silgard doivent être suivies avec attention pendant environ 15 minutes après son administration.
Comme tous les vaccins, Silgard peut ne pas protéger tous les sujets vaccinés.
Silgard protège uniquement contre les maladies provoquées par les HPV de types 6, 11, 16 et 18 et dans une certaine mesure contre les maladies provoquées par certains types d'HPV apparentés (voir rubrique 5.1).
Par conséquent, les mesures de précaution appropriées vis-à-vis des maladies sexuellement transmissibles doivent continuer à être prises.
Silgard n'a pas démontré d'effet thérapeutique.
Le vaccin n'est donc pas indiqué pour le traitement du cancer du col de l'utérus, des dysplasies de haut grade du col de l'utérus, de la vulve et du vagin ou des verrues génitales.
De la même façon, Silgard n’ est pas destiné à prévenir la progression d'autres lésions préexistantes associées aux HPV.
La vaccination ne remplace pas les tests de dépistage de routine du cancer du col de l'utérus.
Etant donné qu'aucun vaccin n'est efficace à 100%, que Silgard ne protège pas contre tous les types d'HPV ou contre des infections déjà existantes dues aux HPV, le dépistage en routine du cancer du col de l'utérus reste très important et doit se faire selon les recommandations locales.
Il n'y a pas de données sur l'utilisation de Silgard chez les sujets qui présentent une altération de la réponse immunitaire.
Les sujets ayant une réponse immunitaire altérée suite à l’ utilisation d’ un traitement immunosuppresseur puissant, une anomalie génétique, une infection due au Virus de l’ Immunodéficience Humaine (VIH), ou pour d’ autres causes, peuvent ne pas répondre au vaccin.
3 Ce vaccin doit être administré avec prudence chez les sujets présentant une thrombocytopénie ou tout trouble de la coagulation en raison de l’ apparition possible d’ un saignement chez ces sujets lors de l'administration par voie intramusculaire.
La durée de protection n’ est actuellement pas connue.
Une efficacité protectrice persistante a été observée pendant 4,5 ans après une vaccination complète en 3 doses.
Aucune donnée de tolérance, d'immunogénicité ou d'efficacité n'est disponible pour permettre l’ interchangeabilité de Silgard avec d’ autres vaccins HPV.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Dans toutes les études cliniques, les sujets qui avaient reçu des immunoglobulines ou des produits dérivés du sang au cours des 6 mois précédant la première dose du vaccin ont été exclus.
Utilisation avec d’ autres vaccins
L'administration concomitante (mais, pour les vaccins injectables, en des sites d'injection différents) de Silgard et d'un vaccin hépatite B (recombinant) n'a pas modifié la réponse immunitaire vis-à-vis des types d'HPV.
Les taux de séroprotection (proportion de sujets atteignant un titre d'anti-HBs ≥ 10 mlU/ ml) n'ont pas été modifiés (96,5% pour la vaccination concomitante et 97,5% pour le vaccin hépatite B lorsqu'il est administré seul).
Les moyennes géométriques des titres d'anticorps anti-HBs étaient inférieures lors de la co-administration, mais la signification clinique de cette observation n'est pas connue.
L'administration concomitante de Silgard et d’ autres vaccins que le vaccin (recombinant) de l'hépatite B n'a pas été étudiée.
Utilisation avec des contraceptifs hormonaux
Dans les études cliniques, 57,5% des femmes (âgées de 16 à 26 ans) et ayant reçu Silgard ont pris des contraceptifs hormonaux.
L’ utilisation de contraceptifs hormonaux ne semble pas modifier la réponse immunitaire à Silgard.
4.6 Grossesse et allaitement
Aucune étude spécifique n'a été conduite chez la femme enceinte.
Lors du programme de développement clinique, 3 315 femmes ont déclaré au moins une grossesse (vaccin = 1 657 vs. placebo = 1 658).
Il n'y a pas eu de différence significative entre les sujets ayant reçu Silgard et les sujets ayant reçu le placebo, sur les types d'anomalies ou la proportion de grossesses avec une issue défavorable.
Les études chez l'animal n'ont pas montré d'effets délétères directs ou indirects sur la gestation, le développement embryonnaire/ fœ tal, la parturition ou le développement post-natal (voir rubrique 5.3).
Aucun signal relatif à la sécurité du vaccin n'a été détecté lors de l'administration de Silgard pendant la grossesse.
Cependant, les données sont insuffisantes pour recommander l'utilisation de Silgard pendant la grossesse.
La vaccination doit donc être reportée après le terme de la grossesse.
Au cours des essais cliniques chez les mères allaitant et ayant reçu Silgard ou le placebo pendant la période de vaccination, les taux d’ effets indésirables chez la mère et le nourrisson allaité étaient comparables entre les groupes vaccin et placebo.
De plus, l’ immunogénicité était comparable chez les mères allaitant et les femmes n’ allaitant pas pendant l'administration du vaccin.
Ainsi, Silgard peut être administré chez les femmes qui allaitent.
4 4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
4.8 Effets indésirables
Dans 5 études cliniques (dont 4 contrôlées contre placebo), les sujets ont reçu Silgard ou le placebo le jour de leur inclusion et approximativement 2 mois et 6 mois plus tard.
Peu de sujets (0,2%) sont sortis d'étude en raison d’ effets indésirables.
La tolérance a été évaluée soit sur toute la population de l’ étude (4 études) soit sur un sous-groupe prédéfini de la population de l'étude (1 étude) en utilisant des carnets de surveillance pendant 14 jours après chaque injection de Silgard ou du placebo.
6 160 sujets ayant reçu Silgard (5 088 femmes âgées de 9 à 26 ans et 1 072 garçons âgés de 9 à 15 ans lors de l'inclusion) et 4 064 sujets ayant reçu le placebo ont été suivis à l’ aide de carnets de surveillance.
Chez les sujets ayant reçu Silgard, les effets indésirables liés au vaccin, mentionnés ci-dessous, ont été observés soit à une fréquence d'au moins 1%, soit à une fréquence plus importante que celle qui a été observée chez les sujets ayant reçu le placebo.
Ils sont classés en fonction de leur fréquence selon la convention suivante:
[Très fréquent (≥ 1/ 10), Fréquent (≥ 1/ 100, < 1/ 10), Peu fréquent (≥ 1/ 1 000, < 1/ 100), Rare (≥ 1/ 10 000, < 1/ 1 000, Très rare (< 1/ 10 000), y compris cas isolés]
Troubles généraux et anomalies liées au site d’ administration:
Fréquent: au site d'injection: ecchymose, prurit.
De plus, au cours des études cliniques, des effets indésirables qui ont été jugés par l'investigateur en relation avec le vaccin ou avec le placebo, ont été observés à des fréquences inférieures à 1%:
Affections respiratoires, thoraciques et médiastinales:
Très rare: bronchospasme.
Affections de la peau et du tissu sous-cutané:
Sept cas (0,06%) d'urticaire ont été rapportés dans le groupe Silgard et 17 cas (0,18%) dans le groupe placebo contenant l'adjuvant.
Dans les études cliniques, les sujets faisant l'objet d'un suivi de tolérance ont rapporté tous les nouveaux événements médicaux pendant une période allant jusqu'à 4 ans.
Parmi les 11 778 sujets ayant reçu Silgard et les 9 686 sujets ayant reçu le placebo, 28 cas d'arthrites non spécifiques ont été rapportés, 20 dans le groupe Silgard et 8 dans le groupe placebo.
Expérience après mise sur le marché
Des évènements indésirables ont été spontanément rapportés après la mise sur le marché de Silgard et ne sont pas listés ci-dessus:
Comme ces événements ont été rapportés volontairement à partir d'une population de taille incertaine, il n'est pas possible d'estimer de manière fiable leur fréquence ni d'établir, pour tous ces événements, un lien de cause à effet avec la vaccination.
Affections hématologiques et du système lymphatique: adénopathie.
Troubles du système immunitaire: réactions d'hypersensibilité incluant des réactions anaphylactiques/ anaphylactoïdes.
5 Troubles du système nerveux: syndrome de Guillain-Barré, sensation de vertige, céphalée, syncope parfois accompagnée de mouvements tonico-cloniques.
Troubles musculosquelettiques, du tissu conjonctif et des os: arthralgie, myalgie.
Troubles généraux et anomalies liés au site d'administration: asthénie, fatigue, malaise.
4.9 Surdosage
Des cas d’ administration de Silgard à des doses plus élevées que celles qui sont recommandées ont été rapportés.
En général, le profil des événements indésirables rapportés dans les cas de surdosage a été comparable à celui des doses uniques de Silgard.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Vaccin Viral, code ATC:
J07BM01
Mécanisme d’ action
Silgard est un vaccin adjuvé quadrivalent recombinant non-infectieux préparé à partir de pseudo particules virales (VLP pour Virus Like Particles) hautement purifiées de la principale protéine L1 de la capside des HPV de types 6, 11, 16 et 18.
Les VLP ne contiennent pas d'ADN viral, elles ne peuvent pas infecter les cellules, se multiplier, ni provoquer de maladie.
Le HPV infecte seulement les humains, mais des études chez l'animal avec des Papillomavirus analogues suggèrent que l'efficacité des vaccins VLP L1 résulte d'une réponse immunitaire à médiation humorale.
Les HPV de types 16 et 18 sont estimés responsables d'environ 70% des cancers du col de l'uterus; 80% des adénocarcinomes in situ (AIS); 45-70% des dysplasies de haut grade du col de l'utérus (CIN 2/ 3); 25% des dysplasies de bas grade du col de l'utérus (CIN 1); environ 70% des dysplasies de haut grade de la vulve (VIN 2/ 3) et du vagin (VaIN 2/ 3).
Les HPV de types 6 et 11 sont responsables d'environ 90% des verrues génitales et 10% des dysplasies de bas grade du col de l'utérus (CIN 1).
Les CIN 3 et AIS ont été reconnus comme étant les précurseurs immédiats du cancer invasif du col de l'utérus.
Le terme "lésions génitales précancéreuses" dans la rubrique 4.1 correspond aux néoplasies cervicales intra-épithéliales de haut grade (CIN 2/ 3), aux néoplasies vulvaires intra-épithéliales de haut grade (VIN 2/ 3) et aux néoplasies vaginales intra-épithéliales de haut grade (VaIN 2/ 3).
Etudes cliniques
L'efficacité de Silgard a été évaluée au cours de 4 études cliniques contrôlées contre placebo, en double aveugle, randomisées, de phase II et III incluant au total 20 541 femmes âgées de 16 à 26 ans qui ont été incluses et vaccinées sans dépistage préalable d'une infection aux HPV.
Les critères d'évaluation d'efficacité principaux étaient les lésions de la vulve et du vagin (verrues génitales, VIN, VaIN) et les CIN de tout grade (Protocole 013 ou FUTURE I) dus aux HPV de types 6, 11, 16 ou 18, les CIN 2/ 3 et les AIS dus aux HPV de types 16 ou 18 (Protocole 015 ou FUTURE II), les infections persistantes dues aux HPV de types 6, 11, 16 ou 18 (Protocole 007), et les infections persistantes dues au HPV de type 16 (Protocole 005).
6 Les résultats d'efficacité sont présentés pour l'analyse combinée des protocoles d'études.
L'efficacité sur les CIN 2/ 3 et les AIS, dus aux HPV de types 16 ou 18, est fondée sur les données issues des protocoles 005 (critères d'évaluation associés au type 16 uniquement), 007, 013 et 015.
L'efficacité pour tous les autres critères d'évaluation est fondée sur les protocoles 007, 013 et 015.
La durée médiane de suivi de ces études a été respectivement de 4,0; 3,0; 3,0 et 3,0 ans pour les protocoles 005, 007, 013 et 015.
La durée médiane de suivi pour l'analyse combinée des protocoles (005, 007, 013 et 015) a été de 3,6 ans.
Les résultats des études individuelles soutiennent les résultats de l'analyse combinée.
Silgard était efficace en prévention des maladies dues à chacun des quatre types d'HPV ciblés par le vaccin.
En fin d'étude, les sujets inclus dans les deux études de phase III (protocoles 013 et 015) avaient été suivi jusqu'à 4 ans (médiane de 3,7 ans).
Les néoplasies cervicales intra-épithéliales (CIN) de grade 2/ 3 (dysplasie modérée à sévère) et les adénocarcinomes in situ (AIS) ont été utilisés comme marqueurs de substitution du cancer du col de l'utérus.
Efficacité prophylactique associée aux types d'HPV ciblés par le vaccin (HPV 6, 11, 16 ou 18)
Les analyses principales d'efficacité associée aux types d'HPV ciblés par le vaccin (HPV 6, 11, 16 ou 18) ont été conduites dans la population d'efficacité per protocole (PPE pour Per Protocol Efficacy) (n = 3 doses du schéma de vaccination dans l'année suivant l'inclusion, pas de déviation majeure au protocole d'étude et sujets n'ayant jamais été infectés par l'un ou les type(s) d'HPV concerné(s) avant la première dose et jusqu'à 1 mois après la troisième dose (7ème mois)).
L'efficacité a été mesurée à partir de la visite du 7ème mois.
Au total, 73% des sujets n'avaient jamais été infectés (test PCR négatif et sujets séronégatifs) par aucun des 4 types d'HPV au moment de l'inclusion.
Efficacité chez les sujets non infectés par l'un ou les type(s) d'HPV contenu(s) dans le vaccin
Les résultats d'efficacité selon les critères d'évaluation pertinents dans la population per-protocole, analysés 2 ans après inclusion et en fin d'étude (durée médiane de suivi = 3,6 ans), sont présentés dans le Tableau 1.
Dans une analyse complémentaire, l'efficacité de Silgard a été évaluée en prévention des CIN 3 et des AIS, associés aux HPV de types 16 ou 18.
7 Tableau 1:
Analyse de l'efficacité de Silgard en prévention des lésions de haut grade du col de l'utérus dans la population PPE
Silgard
Placebo
Silgard
Placebo% Silgard Placebo
%
Efficacité à 2 ans
Nombre de
Nombre
Nombre de
Nombre
(IC à 95%)
cas
de cas
de cas
Nombre de sujets*
Nombre de sujets*
Nombre de sujets*
Nombre de sujets*
100,0
98,2
CIN 2/ 3 ou AIS
53
2**
112
(92,9 -
(93,5 - 99,8)
100,0)
8493
8464
100
96,9
CIN 3 associés aux
29
2**
64
(88,4 - 99,6)
100,0)
8493
8464
100
100
AIS associés aux HPV
6
7
(30,6 - 100,0)
de types 16/ 18
100,0)
8493
8464
*Nombre de sujets avec au moins une visite de suivi après le 7ème mois **Sur la base de résultats de virologie, un cas de CIN 3 chez une patiente infectée de façon chronique par HPV 52 semble être dû à HPV 52.
HPV 16 n'a été retrouvé que dans 1 prélèvement sur 11 (au mois 32,5) et n'a pas été détecté dans la pièce de conisation à l'anse diathermique.
Note:
Les valeurs et les intervalles de confiance sont ajustés par personne-années à risque.
A fin d'étude et dans l'analyse combinée des protocoles,
l’ efficacité de Silgard en prévention des CIN 1 associés aux HPV de types 6, 11, 16 et 18 était de 95,9% (IC à 95%:
91.4- 98,4)
l’ efficacité de Silgard en prévention des CIN (1, 2, 3) ou des AIS associés aux HPV de types 6, 11, 16 et 18 était de 96,0% (IC à 95%:
92,3 - 98,2)
l’ efficacité de Silgard en prévention des VIN 2/ 3 et des VaIN 2/ 3 associés aux HPV de types 6, 11, 16 et 18 était respectivement de 100% (IC à 95%:
67,2 - 100) et de 100% (IC à 95%:
55,4 - 100)
l’ efficacité de Silgard en prévention des verrues génitales associées aux HPV de types 6, 11, 16 et 18 était de 99,0% (IC à 95%:
96,2 - 99,9).
Dans le protocole 012, l'efficacité de Silgard en prévention des infections persistantes, sur la base d'une définition à 6 mois [échantillons positifs sur au moins deux visites consécutives à six mois d'intervalle (± 1 mois) ou plus], dues au HPV de type 16 ou 18 était respectivement de 98,7% (IC à 95%:
95,1 – 99,8) et de 100,0% (IC à 95%:
93,2 – 100,0), après un suivi jusqu'à 4 ans (moyenne de 3,6 ans).
Concernant les infections persistantes, sur la base d'une définition 12 mois, l'efficacité contre les HPV de type 16 ou 18 était respectivement de 100,0% (IC à 95%:
93,9 – 100,0) et de 100,0% (IC à 95%:
79,9 – 100,0).
Efficacité chez les sujets avec une infection ou une maladie due aux HPV de types 6, 11, 16 ou 18 au Jour 1
Il n'a pas été démontré de protection contre la maladie due aux types d'HPV ciblés par le vaccin pour lesquels les sujets étaient PCR positif au Jour 1.
Les sujets qui étaient déjà infectés avant la vaccination par un ou plusieurs types d'HPV du vaccin ont été protégés des manifestations cliniques dues aux autres types vaccinaux.
Efficacité chez les sujets avec ou sans infection ou maladie antérieure dus aux HPV de types 6, 11, 16 ou 18
8 La population en intention de traiter (ITT) modifiée incluait des femmes, quel que soit leur statut HPV au Jour 1, ayant reçu au moins une dose de vaccin et dont on comptait les cas à partir du mois suivant la première dose.
Cette population, à l'inclusion, est un reflet de la population générale des femmes quant à la prévalence des infections ou des maladies dues aux HPV.
Les résultats sont résumés dans le Tableau 2.
Tableau 2:
Efficacité de Silgard en prévention des lésions de haut grade du col de l'utérus dans la population ITT modifiée quel que soit leur statut HPV initial
Silgard
Placebo
% Si
Silgard
Placebo% Silgard Placebo
%
Efficacité** à 2 ans
Nombre
Nombre de
(IC à 95%)
(IC à 95%)
de cas
Nombre de sujets*
Nombre de sujets*
Nombre de sujets*
Nombre de sujets*
51,8
122
201
146
303
(23,3 - 51,7)
(41,1 - 60,7)
associés aux HPV de types 16 ou 18
9831
9896
9836
9904
34,3
46
CIN 3 associés aux
83
127
103
191
(12,7 - 50,8)
(31,0 - 57,9)
HPV de types 16/ 18
9831
9896
9836
9904
60
AIS associés aux HPV
5
11
6
15
(< 0 - 87,6)
(< 0 - 87,3)
de types 16/ 18
9831
9896
9836
9904
*Nombre de sujets avec au moins une visite de suivi après 30 jours après le Jour 1. **Le pourcentage d'efficacité est calculé à partir des protocoles combinés.
L'efficacité sur les CIN 2/ 3 ou les AIS, dus aux HPV de types 16 ou 18, est fondée sur les données fournies par les protocoles 005 (critères d'évaluation pour les paramètres associés au type 16 uniquement), 007, 013 et 015.
Les sujets ont été suivis jusqu'à 4 ans (médiane de 3,6 ans).
Note: les valeurs et les intervalles de confiance sont ajustés par personne-années à risque.
L’ efficacité de Silgard en prévention des VIN 2/ 3 associés aux HPV de types 6, 11, 16 et 18 était de 73,3% (IC à 95%:
40,3 - 89,4), en prévention des VaIN 2/ 3 associés aux HPV de types 6, 11, 16 et 18 était de 85,7% (IC à 95%:
37,6 - 98,4) et en prévention des verrues génitales associées aux HPV de types 6, 11, 16 et 18 était de 80,3% (IC à 95%:
73,9 - 85,3) dans les protocoles combinés à fin d'étude.
Au total, dans les études combinées, 12% des femmes avaient un frottis cervical anormal suggérant un CIN au Jour 1.
L'efficacité du vaccin est restée élevée chez les femmes, qui au Jour 1, avaient un frottis cervical anormal et qui n'étaient pas infectées par l'un ou les type(s) d'HPV correspondants à ceux du vaccin.
Aucune efficacité n'a été observée chez les femmes qui, au Jour 1, avaient un frottis anormal et qui étaient infectées par les types d'HPV correspondants à ceux du vaccin.
Protection vis-à-vis du poids global des maladies du col de l'utérus dues aux HPV chez les femmes de 16 à 26 ans
L'impact de Silgard sur le risque global des maladies du col de l'utérus dues aux HPV (c'est-à-dire les maladies dues à tout type d'HPV) a été évalué à partir de 30 jours après la première dose au cours de deux études cliniques de phase III (protocoles 013 et 015) incluant 17 599 sujets.
Parmi les femmes n'ayant jamais été infectées par 14 type(s) d'HPV courants et qui avaient un frottis cervical négatif au Jour 1, l'administration de Silgard a réduit l'incidence des CIN 2/ 3 ou des AIS dus aux types d'HPV ciblés ou non par le vaccin de 42,7% (IC à 95%:
23,7 - 57,3) et des verrues génitales de 82,8% (IC à 95%:
74,3 - 88,8) à fin d'étude.
Dans la population ITT modifiée, le bénéfice du vaccin sur l'incidence globale des CIN 2/ 3 ou des AIS (dus à tout type d'HPV) et des verrues génitales a été plus faible, avec une réduction respectivement de 18,4% (IC à 95%:
7,0 - 28,4) et de 62,5% (IC à 95%:
54,0 - 69,5) étant donné que Silgard n'a pas d'effet sur l'évolution des infections ou des maladies en cours au moment de la vaccination.
Impact sur les conisations
9 L'impact de Silgard sur les taux de conisation quel que soit les types d'HPV en cause a été évaluée dans les protocoles 007, 013 et 015, incluant 18 150 sujets.
Dans la population qui n'était infectée par aucun type d'HPV (femmes naïves à 14 types d'HPV courants et qui avaient un frottis cervical négatif au Jour 1), Silgard a réduit à fin d'étude la proportion des femmes ayant subi une conisation (conisation à l'anse diathermique ou au bistouri) de 41,9% (IC à 95%:
27,7 - 53,5).
Dans la population ITT, la réduction correspondante était de 23,9% (IC à 95%:
15,2 - 31,7).
Efficacité due à une protection croisée
L'efficacité de Silgard en prévention des CIN (de tout grade) et des CIN 2/ 3 ou AIS dus à 10 types d'HPV non ciblés par le vaccin (HPV 31, 33, 35, 39, 45, 51, 52, 56, 58, 59) et structurellement apparentés aux HPV de type 16 ou 18, a été évaluée à partir des données combinées d'efficacité de Phase III (N=17 599) après un suivi médian de 3,7 ans (fin d'étude).
L'efficacité a été mesurée sur des critères composites prédéfinis incluant des lésions associées à différents types d'HPV non ciblés par le vaccin.
Les études n'avaient pas la puissance nécessaire pour évaluer séparément l'efficacité contre les maladies dues à un type d'HPV donné.
L'analyse principale a été réalisée chez des femmes négatives vis-à-vis du type analysé, mais qui pouvaient être positives pour d'autres types d'HPV (96% de la population totale).
L'analyse principale après 3 ans n'a atteint la significativité statistique pour aucun des critères d'évaluation prédéfinis.
Les résultats de fin d'étude pour l'incidence combinée des CIN 2/ 3 et des AIS dans cette population après un suivi médian de 3,7 ans sont présentés dans le tableau 3.
Pour les critères composites, une efficacité statistiquement significative sur la prévention de la maladie a été démontrée contre les types d'HPV apparentés au HPV de type 16 (principalement HPV de type 31) alors qu'aucune efficacité statistiquement significative n'a été observée pour les types d'HPV apparentés au HPV de type 18 (incluant le HPV de type 45).
Pour chacun des 10 types d'HPV, la significativité statistique individuelle n'a été atteinte que pour le HPV de type 31.
Tableau 3: résultats pour les CIN 2/ 3 ou les AIS chez des sujets naïfs au type d'HPV spécifique† (résultats à fin d'étude) Naïves à ≥ 1 type d'HPV Critères composites
Silgard
Placebo
Efficacité (%)
IC à 95%
d' évaluation
Nombre de cas
Nombre de cas
(HPV 31/ 45) ‡ (HPV 31/ 33/ 45/ 52/ 58) § 10 types d'HPV non ciblés par le vaccin║
34 111 162
60 150 211
43,2% 25,8% 23,0%
12,1 - 63,9 4,6 - 42,5 5,1- 37,7
Types apparentés au HPV de type 16 (espèce A9)
111
157
< 0 - 52,1†
< 0 - 61,9†
HPV 35
13
HPV 52
< 0 - 61,0†
Types apparentés au HPV de type 18 (espèce A7)
< 0 - 53,9 < 0 - 69,5†
11
11
< 0 - 48,5†
< 0 - 32,5†
31, 33, 35, 39, 45, 51, 52, 56, 58 et 59
Immunogénicité
10 Mesures de la réponse immunitaire
Le taux minimum d'anticorps protecteur n'a pas été défini pour les vaccins HPV.
L’ immunogénicité de Silgard a été évaluée chez 8 915 femmes âgées de 18 à 26 ans (Silgard n = 4 666; placebo n = 4 249), et 3 400 filles (Silgard n = 1 471; placebo n = 583) et garçons (Silgard n = 1 071; placebo n = 275) âgés de 9 à 17 ans.
Des tests immunologiques spécifiques, de type cLIA (pour competitive Luminex-based Immunoassay), utilisant des références spécifiques à chaque type ont été utilisés pour évaluer l'immunogénicité de chaque type d'HPV du vaccin.
Ce test mesure les anticorps dirigés contre un unique épitope neutralisant pour chacun des types d'HPV.
Réponses immunitaires à Silgard
Dans les études cliniques, respectivement 99,9%, 99,8%, 99,8%, et 99,6% des sujets ayant reçu Silgard ont développé des anticorps anti-HPV 6, anti-HPV 11, anti-HPV 16 et anti-HPV 18 un mois après la troisième dose dans tous les groupes d’ âge étudiés.
Silgard a induit, un mois après la troisième dose, une moyenne géométrique des titres (MGT) d'anticorps anti-HPV élevée dans tous les groupes d’ âge étudiés.
Les titres d’ anticorps anti-HPV chez les sujets du groupe placebo qui ont éliminé une infection à HPV (sujets séropositifs et test PCR négatif) étaient beaucoup plus faibles que ceux qui ont été induits par le vaccin.
De plus, les titres d'anticorps anti-HPV (MGT) observés chez les vaccinés sont restés au niveau ou au-dessus du seuil de séropositivité lors du suivi à long terme des études de phase III (voir ci-dessous "Persistance").
Extrapolation des données d’ efficacité de Silgard des jeunes femmes aux jeunes adolescents
Une étude clinique (Protocole 016) a comparé l'immunogénicité de Silgard chez des garçons et des filles de 10 à 15 ans à celle des jeunes femmes âgées de 16 à 23 ans.
Un mois après la troisième dose, 99,1 à 100% des vaccinés sont devenus séropositifs à tous les sérotypes du vaccin.
Le tableau 4 compare les MGT d'anticorps anti-HPV 6, 11, 16 et 18 un mois après la troisième dose chez les garçons et les filles âgés de 9 à 15 ans à ceux des jeunes femmes âgées de 16 à 26 ans.
Tableau 4:
Comparaison des titres mesurés par cLIA chez les garçons et les filles âgés de 9 à 15 ans et chez les femmes âgées de 16-26 ans (population per protocol)
Garçons âgés de 9 à 15 ans (Protocoles 016 et 018)
Filles âgées de 9 à 15 ans (Protocoles 016 et 018)
Femmes âgées de 16 à 26 ans (Protocoles 013 et 015)
N
MGT (IC à 95%)
n MGT (IC à 95%)
MGT (IC à 95%) n MGT (IC à 95%) N MGT (IC
N MGT (IC à 95%) n MGT (IC à 95%) N
MGT (IC à 95%)
HPV 6
883
1038 (975, 1106)
915
929 (874, 987)
2631
543 (526, 560)
HPV 11
1303 (1223, 1388)
2655
762 (735, 789)
6053 (5599, 6543)
4909 (4548, 5300)
2570
HPV 18
1356 (1253, 1469)
1040 (965, 1120)
2796
462 (444, 480)
MGT- Moyenne géométrique des titres en mMU/ ml (mMU= milli-Merck units)
Les réponses anticorps anti-HPV observées au cours du 7ème mois chez les garçons et les filles âgés de 9 à 15 ans n'étaient pas inférieures à celles qui étaient observées chez les femmes âgées de 16 à 26 ans pour lesquelles l'efficacité a été établie au cours des études de phase III.
L'immunogénicité était liée à l'âge: les titres d'anticorps anti-HPV au 7ème mois étaient significativement plus élevés chez les sujets âgés de moins de 12 ans que les titres chez les sujets plus âgés.
11 L'efficacité de Silgard chez les filles âgées de 9 à 15 ans a été déduite de ces données d’ immunogénicité.
Dans le Protocole 007, un pic de MGT d'anticorps anti-HPV pour les types 6, 11, 16 et 18 a été observé au 7ème mois.
Les MGT ont diminué jusqu’ au 24ème mois puis se sont stabilisées jusqu’ au 60ème mois au moins.
La durée exacte de l'immunité après les 3 doses du schéma vaccinal n'a pas été établie.
A la fin des études cliniques de phase III, respectivement 90%, 95%, 98% et 60% des sujets ayant reçu Silgard, dans la population d'immunogénicité per protocole, étaient séropositifs aux anti-HPV 6, 11, 16 et 18.
Les sujets séronégatifs à la fin de l'étude aux anti-HPV 6, 11, 16, 18 mesurés par test cLIA étaient toujours protégés contre les maladies cliniques.
Existence d'une réponse anamnestique (mémoire immunitaire)
L'existence d'une réponse anamnestique a été montrée chez les individus vaccinés qui, avant la vaccination, étaient séropositifs vis-à-vis du (des) type(s) d'HPV concerné(s).
De plus, un sous-groupe de vaccinés a reçu une dose de Silgard 5 ans après le début de la vaccination et a développé une réponse anamnestique rapide et élevée, avec des MGT d'anticorps anti-HPV supérieures aux MGT observées un mois après la troisième dose.
5.2 Propriétés pharmacocinétiques
L’ évaluation des propriétés pharmacocinétiques n’ est pas requise pour les vaccins.
5.3 Données de sécurité précliniques
Les études de toxicité avec une dose unique ou avec des doses répétées et les études de tolérance locale n’ ont révélé aucun risque particulier pour l’ homme.
Silgard a induit des réponses en anticorps spécifiques contre les HPV de types 6, 11, 16 et 18 chez les rates en gestation, après une ou plusieurs injections par voie intramusculaire.
Les anticorps dirigés contre les 4 types d'HPV ont été transférés à la descendance pendant la gestation et probablement pendant la lactation.
Il n’ y a eu aucun effet lié au traitement sur le développement, le comportement, la reproduction ou la fertilité de la descendance.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Chlorure de sodium L-histidine Polysorbate 80 Borate de sodium Eau pour préparations injectables
Pour l'adjuvant, voir rubrique 2.
12 En l’ absence d’ études de compatibilité, ce médicament ne doit pas être mélangé avec d’ autres médicaments.
6.3 Durée de conservation
3 ans
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Conserver le flacon dans l’ emballage extérieur à l’ abri de la lumière.
0,5 ml de suspension en flacon (verre de type I) muni d'un bouchon (élastomère chlorobutyl recouvert de FluoroTec ou recouvert de Teflon) et capuchon flipp-off en plastique (bague en aluminium sertie), boîtes de 1 ,10 ou 20.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
Le vaccin doit être utilisé comme il est fourni; aucune dilution ni reconstitution n'est nécessaire.
La dose entière recommandée du vaccin doit être utilisée.
Bien agiter avant utilisation.
Une agitation minutieuse immédiatement avant l’ administration est nécessaire pour maintenir le vaccin en suspension.
Les médicaments par voie parentérale doivent être inspectés visuellement pour mettre en évidence la présence de particules et d 'une décoloration avant l’ administration.
Le vaccin ne doit pas être utilisé si des particules étrangères sont présentes ou s'il apparaît décoloré.
Récupérer la dose de 0,5 ml de vaccin du flacon unidose en utilisant une aiguille stérile et une seringue sans conservateurs, antiseptiques, et détergents.
Une fois que le flacon unidose a été percé, le vaccin doit être utilisé rapidement, et le flacon doit être jeté.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation locale en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Merck Sharp & Dohme Ltd, Hertford Road, Hoddesdon, Hertfordshire EN11 9BU, Royaume-Uni
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 358/ 001 EU/ 1/ 06/ 358/ 002 EU/ 1/ 06/ 358/ 018
13 9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
20 Septembre 2006
10.
DATE DE MISE A JOUR DU TEXTE
14 1.
DENOMINATION DU MEDICAMENT
Vaccin Papillomavirus Humain [Types 6, 11, 16, 18] (Recombinant, adsorbé)
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
1 dose (0,5 ml) contient environ:
2
20 microgrammes 40 microgrammes 40 microgrammes 20 microgrammes
225 microgrammes) comme adjuvant.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Suspension injectable en seringue préremplie.
Avant agitation, Silgard peut apparaître comme un liquide clair avec un précipité blanc.
Après une agitation minutieuse, le liquide est blanc, trouble.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Silgard est un vaccin pour la prévention des lésions génitales précancéreuses (du col de l'utérus, de la vulve et du vagin), des cancers du col de l'utérus et des verrues génitales externes (condylomes acuminés) dus aux Papillomavirus Humains (HPV) de types 6, 11, 16 et 18 (voir rubrique 5.1).
L'indication est fondée sur la démonstration de l'efficacité de Silgard chez les femmes adultes de 16 à 26 ans et sur la démonstration de l'immunogénicité de Silgard chez les enfants et adolescents de 9 à 15 ans.
L'efficacité protectrice n'a pas été évaluée chez les sujets de sexe masculin (voir rubrique 5.1).
Silgard doit être utilisé sur la base des recommandations officielles.
4.2 Posologie et mode d’ administration
0, 2, 6 mois.
Si un autre schéma de vaccination s'avère nécessaire, la deuxième dose doit être administrée au moins un mois après la première dose, et la troisième dose doit être administrée au moins 3 mois après la deuxième dose.
Les trois doses doivent être administrées en moins d'un an.
La nécessité d'une dose de rappel n'a pas été établie.
15 Population pédiatrique:
Silgard n’ est pas recommandé chez les enfants de moins de 9 ans en raison de l'insuffisance de données d'immunogénicité, de tolérance et d'efficacité (voir rubrique 5.1).
Le vaccin doit être administré par voie intramusculaire.
Le vaccin doit être injecté de préférence dans la région deltoïdienne de la partie supérieure du bras ou dans la région antérolatérale supérieure de la cuisse.
Silgard ne doit pas être injecté par voie intravasculaire.
Ces modes d'administration ne sont pas recommandés (voir rubrique 6.6).
Il est recommandé aux sujets qui ont reçu une première dose de Silgard de terminer le schéma de vaccination en 3 doses avec Silgard (voir rubrique 4.4).
4.3 Contre-indications
Hypersensibilité aux substances actives ou à l’ un des excipients du vaccin.
Les sujets ayant présenté des symptômes indiquant une hypersensibilité après l'administration d'une dose de Silgard ne doivent pas recevoir d’ autres doses de Silgard.
L'administration de Silgard doit être différée chez les individus souffrant d'une maladie fébrile aiguë sévère.
Cependant, la présence d'une infection mineure, comme une infection modérée des voies respiratoires supérieures ou une fièvre peu élevée, n'est pas une contre-indication à la vaccination.
4.4 Mises en garde spéciales et précautions d’ emploi
Comme avec tous les vaccins injectables, un traitement médical approprié doit toujours être disponible immédiatement, en raison de rares réactions anaphylactiques survenant après l’ administration du vaccin.
Des syncopes (évanouissements) peuvent survenir après toute vaccination, particulièrement chez les adolescents et les jeunes adultes.
Des syncopes, parfois associées à une chute, ont été rapportées après une vaccination par Silgard (voir rubrique 4.8).
Par conséquent, les personnes vaccinées par Silgard doivent être suivies avec attention pendant environ 15 minutes après son administration.
Comme tous les vaccins, Silgard peut ne pas protéger tous les sujets vaccinés.
Silgard protège uniquement contre les maladies provoquées par les HPV de types 6, 11, 16 et 18 et dans une certaine mesure contre les maladies provoquées par certains types d'HPV apparentés (voir rubrique 5.1).
Par conséquent, les mesures de précaution appropriées vis-à-vis des maladies sexuellement transmissibles doivent continuer à être prises.
Silgard n'a pas démontré d'effet thérapeutique.
Le vaccin n'est donc pas indiqué pour le traitement du cancer du col de l'utérus, des dysplasies de haut grade du col de l'utérus, de la vulve et du vagin ou des verrues génitales.
De la même façon, Silgard n’ est pas destiné à prévenir la progression d'autres lésions préexistantes associées aux HPV.
La vaccination ne remplace pas les tests de dépistage de routine du cancer du col de l'utérus.
Etant donné qu'aucun vaccin n'est efficace à 100%, que Silgard ne protège pas contre tous les types d'HPV ou contre des infections déjà existantes dues aux HPV, le dépistage en routine du cancer du col de l'utérus reste très important et doit se faire selon les recommandations locales.
Il n'y a pas de données sur l'utilisation de Silgard chez les sujets qui présentent une altération de la réponse immunitaire.
Les sujets ayant une réponse immunitaire altérée suite à l’ utilisation d’ un traitement immunosuppresseur puissant, une anomalie génétique, une infection due au Virus de l’ Immunodéficience Humaine (VIH), ou pour d’ autres causes, peuvent ne pas répondre au vaccin.
16 Ce vaccin doit être administré avec prudence chez les sujets présentant une thrombocytopénie ou tout trouble de la coagulation en raison de l’ apparition possible d’ un saignement chez ces sujets lors de l'administration par voie intramusculaire.
La durée de protection n’ est actuellement pas connue.
Une efficacité protectrice persistante a été observée pendant 4,5 ans après une vaccination complète en 3 doses.
Aucune donnée de tolérance, d'immunogénicité ou d'efficacité n'est disponible pour permettre l’ interchangeabilité de Silgard avec d’ autres vaccins HPV.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Dans toutes les études cliniques, les sujets qui avaient reçu des immunoglobulines ou des produits dérivés du sang au cours des 6 mois précédant la première dose du vaccin ont été exclus.
Utilisation avec d’ autres vaccins
L'administration concomitante (mais, pour les vaccins injectables, en des sites d'injection différents) de Silgard et d'un vaccin hépatite B (recombinant) n'a pas modifié la réponse immunitaire vis-à-vis des types d'HPV.
Les taux de séroprotection (proportion de sujets atteignant un titre d'anti-HBs ≥ 10 mlU/ ml) n'ont pas été modifiés (96,5% pour la vaccination concomitante et 97,5% pour le vaccin hépatite B lorsqu'il est administré seul).
Les moyennes géométriques des titres d'anticorps anti-HBs étaient inférieures lors de la co-administration, mais la signification clinique de cette observation n'est pas connue.
L'administration concomitante de Silgard et d’ autres vaccins que le vaccin (recombinant) de l'hépatite B n'a pas été étudiée.
Utilisation avec des contraceptifs hormonaux
Dans les études cliniques, 57,5% des femmes (âgées de 16 à 26 ans) et ayant reçu Silgard ont pris des contraceptifs hormonaux.
L’ utilisation de contraceptifs hormonaux ne semble pas modifier la réponse immunitaire à Silgard.
4.6 Grossesse et allaitement
Aucune étude spécifique n'a été conduite chez la femme enceinte.
Lors du programme de développement clinique, 3 315 femmes ont déclaré au moins une grossesse (vaccin = 1 657 vs. placebo = 1 658).
Il n'y a pas eu de différence significative entre les sujets ayant reçu Silgard et les sujets ayant reçu le placebo, sur les types d'anomalies ou la proportion de grossesses avec une issue défavorable.
Les études chez l'animal n'ont pas montré d'effets délétères directs ou indirects sur la gestation, le développement embryonnaire/ fœ tal, la parturition ou le développement post-natal (voir rubrique 5.3).
Aucun signal relatif à la sécurité du vaccin n'a été détecté lors de l'administration de Silgard pendant la grossesse.
Cependant, les données sont insuffisantes pour recommander l'utilisation de Silgard pendant la grossesse.
La vaccination doit donc être reportée après le terme de la grossesse.
Au cours des essais cliniques chez les mères allaitant et ayant reçu Silgard ou le placebo pendant la période de vaccination, les taux d’ effets indésirables chez la mère et le nourrisson allaité étaient comparables entre les groupes vaccin et placebo.
De plus, l’ immunogénicité était comparable chez les mères allaitant et les femmes n’ allaitant pas pendant l'administration du vaccin.
Ainsi, Silgard peut être administré chez les femmes qui allaitent.
17 4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
4.8 Effets indésirables
Dans 5 études cliniques (dont 4 contrôlées contre placebo), les sujets ont reçu Silgard ou le placebo le jour de leur inclusion et approximativement 2 mois et 6 mois plus tard.
Peu de sujets (0,2%) sont sortis d'étude en raison d’ effets indésirables.
La tolérance a été évaluée soit sur toute la population de l'étude (4 études) soit sur un sous-groupe prédéfini de la population de l'étude (1 étude) en utilisant des carnets de surveillance pendant 14 jours après chaque injection de Silgard ou du placebo.
6 160 sujets ayant reçu Silgard (5 088 femmes âgées de 9 à 26 ans et 1 072 garçons âgés de 9 à 15 ans lors de l'inclusion) et 4 064 sujets ayant reçu le placebo ont été suivis à l’ aide de carnets de surveillance.
Chez les sujets ayant reçu Silgard, les effets indésirables liés au vaccin, mentionés ci-dessous, ont été observés soit à une fréquence d'au moins 1%, soit à une fréquence plus importante que celle qui a été observée chez les sujets ayant reçu le placebo.
Ils sont classés en fonction de leur fréquence selon la convention suivante:
[Très fréquent (≥ 1/ 10), Fréquent (≥ 1/ 100, < 1/ 10), Peu fréquent (≥ 1/ 1 000, < 1/ 100), Rare (≥ 1/ 10 000, < 1/ 1 000, Très rare (< 1/ 10 000), y compris cas isolés]
Troubles généraux et anomalies liées au site d’ administration:
Fréquent: au site d'injection: ecchymose, prurit.
De plus, au cours des études cliniques, des effets indésirables qui ont été jugés par l'investigateur en relation avec le vaccin ou avec le placebo, ont été observés à des fréquences inférieures à 1%:
Affections respiratoires, thoraciques et médiastinales:
Très rare: bronchospasme.
Affections de la peau et du tissu sous-cutané:
Sept cas (0,06%) d'urticaire ont été rapportés dans le groupe Silgard et 17 cas (0,18%) dans le groupe placebo contenant l'adjuvant.
Dans les études cliniques, les sujets faisant l'objet d'un suivi de tolérance ont rapporté tous les nouveaux événements médicaux pendant une période allant jusqu'à 4 ans.
Parmi les 11 778 sujets ayant reçu Silgard et les 9 686 sujets ayant reçu le placebo, 28 cas d'arthrites non spécifiques ont été rapportés, 20 dans le groupe Silgard et 8 dans le groupe placebo.
Expérience après mise sur le marché
Des évènements indésirables ont été spontanément rapportés après la mise sur le marché de Silgard et ne sont pas listés ci-dessus:
Comme ces événements ont été rapportés volontairement à partir d'une population de taille incertaine, il n'est pas possible d'estimer de manière fiable leur fréquence ni d'établir, pour tous ces événements, un lien de cause à effet avec la vaccination.
Affections hématologiques et du système lymphatique: adénopathie.
Troubles du système immunitaire: réactions d'hypersensibilité incluant des réactions anaphylactiques/ anaphylactoïdes.
18 Troubles du système nerveux: syndrome de Guillain-Barré, sensation de vertige, céphalée, syncope parfois accompagnée de mouvements tonico-cloniques.
Troubles gastro-intestinaux: nausées, vomissements.
Troubles musculosquelettiques, du tissu conjonctif et des os: arthralgie, myalgie.
Troubles généraux et anomalies liés au site d'administration: asthénie, fatigue, malaise.
4.9 Surdosage
Des cas d’ administration de Silgard à des doses plus élevées que celles qui sont recommandées ont été rapportés.
En général, le profil des événements indésirables rapportés dans les cas de surdosage a été comparable à celui des doses uniques de Silgard.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Vaccin Viral, code ATC:
J07BM01
Mécanisme d’ action
Silgard est un vaccin adjuvé quadrivalent recombinant non-infectieux préparé à partir de pseudo particules virales (VLP pour Virus Like Particles) hautement purifiées de la principale protéine L1 de la capside des HPV de types 6, 11, 16 et 18.
Les VLP ne contiennent pas d'ADN viral, elles ne peuvent pas infecter les cellules, se multiplier, ni provoquer de maladie.
Le HPV infecte seulement les humains, mais des études chez l'animal avec des Papillomavirus analogues suggèrent que l'efficacité des vaccins VLP L1 résulte d'une réponse immunitaire à médiation humorale.
Les HPV de types 16 et 18 sont estimés responsables d'environ 70% des cancers du col de l'uterus; 80% des adénocarcinomes in situ (AIS); 45-70% des dysplasies de haut grade du col de l'utérus (CIN 2/ 3); 25% des dysplasies de bas grade du col de l'utérus (CIN 1); environ 70% des dysplasies de haut grade de la vulve (VIN 2/ 3) et du vagin (VaIN 2/ 3).
Les HPV de types 6 et 11 sont responsables d'environ 90% des verrues génitales et 10% des dysplasies de bas grade du col de l'utérus (CIN 1).
Les CIN 3 et AIS ont été reconnus comme étant les précurseurs immédiats du cancer invasif du col de l'utérus.
Le terme "lésions génitales précancéreuses" dans la rubrique 4.1 correspond aux néoplasies cervicales intra-épithéliales de haut grade (CIN 2/ 3), aux néoplasies vulvaires intra-épithéliales de haut grade (VIN 2/ 3) et aux néoplasies vaginales intra-épithéliales de haut grade (VaIN 2/ 3).
Etudes cliniques
L'efficacité de Silgard a été évaluée au cours de 4 études cliniques contrôlées contre placebo, en double aveugle, randomisées, de phase II et III incluant au total 20 541 femmes âgées de 16 à 26 ans qui ont été incluses et vaccinées sans dépistage préalable d'une infection aux HPV.
Les critères d'évaluation d'efficacité principaux étaient les lésions de la vulve et du vagin (verrues génitales, VIN, VaIN) et les CIN de tout grade (Protocole 013 ou FUTURE I) dus aux HPV de types 6, 11, 16 ou 18, les CIN 2/ 3 et les AIS dus aux HPV de types 16 ou 18 (Protocole 015 ou FUTURE II), les infections persistantes dues aux HPV de types 6, 11, 16 ou 18 (Protocole 007), et les infections persistantes dues au HPV de type 16 (Protocole 005).
19 Les résultats d'efficacité sont présentés pour l'analyse combinée des protocoles d'études.
L'efficacité sur les CIN 2/ 3 et les AIS, dus aux HPV de types 16 ou 18, est fondée sur les données issues des protocoles 005 (critères d'évaluation associés au type 16 uniquement), 007, 013 et 015.
L'efficacité pour tous les autres critères d'évaluation est fondée sur les protocoles 007, 013 et 015.
La durée médiane de suivi de ces études a été respectivement de 4,0; 3,0; 3,0 et 3,0 ans pour les protocoles 005, 007, 013 et 015.
La durée médiane de suivi pour l'analyse combinée des protocoles (005, 007, 013 et 015) a été de 3,6 ans.
Les résultats des études individuelles soutiennent les résultats de l'analyse combinée.
Silgard était efficace en prévention des maladies dues à chacun des quatre types d'HPV ciblés par le vaccin.
En fin d'étude, les sujets inclus dans les deux études de phase III (protocoles 013 et 015) avaient été suivi jusqu'à 4 ans (médiane de 3,7 ans).
Les néoplasies cervicales intra-épithéliales (CIN) de grade 2/ 3 (dysplasie modérée à sévère) et les adénocarcinomes in situ (AIS) ont été utilisés comme marqueurs de substitution du cancer du col de l'utérus.
Efficacité prophylactique associée aux types d'HPV ciblés par le vaccin (HPV 6, 11, 16 ou 18)
Les analyses principales d'efficacité associée aux types d'HPV ciblés par le vaccin (HPV 6, 11, 16 ou 18) ont été conduites dans la population d'efficacité per protocole (PPE pour Per Protocol Efficacy) (n = 3 doses du schéma de vaccination dans l'année suivant l'inclusion, pas de déviation majeure au protocole d'étude et sujets n'ayant jamais été infectés par l'un ou les type(s) d'HPV concerné(s) avant la première dose et jusqu'à 1 mois après la troisième dose (7ème mois)).
L'efficacité a été mesurée à partir de la visite du 7ème mois.
Au total, 73% des sujets n'avaient jamais été infectés (test PCR négatif et sujets séronégatifs) par aucun des 4 types d'HPV au moment de l'inclusion.
Efficacité chez les sujets non infectés par l'un ou les type(s) d'HPV contenu(s) dans le vaccin
Les résultats d'efficacité selon les critères d'évaluation pertinents dans la population per-protocole, analysés 2 ans après inclusion et en fin d'étude (durée médiane de suivi = 3,6 ans), sont présentés dans le Tableau 1.
Dans une analyse complémentaire, l'efficacité de Silgard a été évaluée en prévention des CIN 3 et des AIS, associés aux HPV de types 16 ou 18.
20 Tableau 1:
Analyse de l'efficacité de Silgard en prévention des lésions de haut grade du col de l'utérus dans la population PPE
Silgard
Placebo
Silgard
Placebo% Silgard Placebo
%
Efficacité à 2 ans
Nombre de
Nombre
Nombre de
(IC à 95%)
(IC à 95%)
cas
de cas
cas
de cas
Nombre de sujets*
Nombre de sujets*
Nombre de sujets*
Nombre de sujets*
100,0
98,2
CIN 2/ 3 ou AIS
53
2**
112
(92,9 -
(93,5 - 99,8)
100,0)
8493
8464
100
96,9
CIN 3 associés aux
29
2**
64
(88,4 - 99,6)
100,0)
8493
8464
100
100
AIS associés aux HPV
6
7
(30,6 - 100,0)
de types 16/ 18
100,0)
8493
8464
*Nombre de sujets avec au moins une visite de suivi après le 7ème mois **Sur la base de résultats de virologie, un cas de CIN 3 chez une patiente infectée de façon chronique par HPV 52 semble être dû à HPV 52.
HPV 16 n'a été retrouvé que dans 1 prélèvement sur 11 (au mois 32,5) et n'a pas été détecté dans la pièce de conisation à l'anse diathermique.
Note:
Les valeurs et les intervalles de confiance sont ajustés par personne-années à risque.
A fin d'étude et dans l'analyse combinée des protocoles,
l’ efficacité de Silgard en prévention des CIN 1 associés aux HPV de types 6, 11, 16 et 18 était de 95,9% (IC à 95%:
91.4- 98,4)
l’ efficacité de Silgard en prévention des CIN (1, 2, 3) ou des AIS associés aux HPV de types 6, 11, 16 et 18 était de 96,0% (IC à 95%:
92,3 - 98,2)
l’ efficacité de Silgard en prévention des VIN 2/ 3 et des VaIN 2/ 3 associés aux HPV de types 6, 11, 16 et 18 était respectivement de 100% (IC à 95%:
67,2 - 100) et de 100% (IC à 95%:
55,4 - 100)
l’ efficacité de Silgard en prévention des verrues génitales associées aux HPV de types 6, 11, 16 et 18 était de 99,0% (IC à 95%:
96,2 - 99,9).
Dans le protocole 012, l'efficacité de Silgard en prévention des infections persistantes, sur la base d'une définition à 6 mois [échantillons positifs sur au moins deux visites consécutives à six mois d'intervalle (± 1 mois) ou plus], dues au HPV de type 16 ou 18 était respectivement de 98,7% (IC à 95%:
95,1 – 99,8) et de 100,0% (IC à 95%:
93,2 – 100,0), après un suivi jusqu'à 4 ans (moyenne de 3,6 ans).
Concernant les infections persistantes, sur la base d'une définition 12 mois, l'efficacité contre les HPV de type 16 ou 18 était respectivement de 100,0% (IC à 95%:
93,9 – 100,0) et de 100,0% (IC à 95%:
79,9 – 100,0).
Efficacité chez les sujets avec une infection ou une maladie due aux HPV de types 6, 11, 16 ou 18 au Jour 1
Il n'a pas été démontré de protection contre la maladie due aux types d'HPV ciblés par le vaccin pour lesquels les sujets étaient PCR positif au Jour 1.
Les sujets qui étaient déjà infectés avant la vaccination par un ou plusieurs types d'HPV du vaccin ont été protégés des manifestations cliniques dues aux autres types vaccinaux.
Efficacité chez les sujets avec ou sans infection ou maladie antérieure dus aux HPV de types 6, 11, 16 ou 18
21 La population en intention de traiter (ITT) modifiée incluait des femmes, quel que soit leur statut HPV au Jour 1, ayant reçu au moins une dose de vaccin et dont on comptait les cas à partir du mois suivant la première dose.
Cette population, à l'inclusion, est un reflet de la population générale des femmes quant à la prévalence des infections ou des maladies dues aux HPV.
Les résultats sont résumés dans le Tableau 2.
Tableau 2:
Efficacité de Silgard en prévention des lésions de haut grade du col de l'utérus dans la population ITT modifiée quel que soit leur statut HPV initial
Silgard
Placebo
% Si
Silgard
Placebo% Silgard Placebo
%
Efficacité** à 2 ans
Nombre
Nombre de
(IC à 95%)
(IC à 95%)
de cas
Nombre de sujets*
Nombre de sujets*
Nombre de sujets*
Nombre de sujets*
51,8
122
201
146
303
(23,3 - 51,7)
(41,1 - 60,7)
associés aux HPV de types 16 ou 18
9831
9896
9836
9904
34,3
46
CIN 3 associés aux
83
127
103
191
(12,7 - 50,8)
(31,0 - 57,9)
HPV de types 16/ 18
9831
9896
9836
9904
60
AIS associés aux HPV
5
11
6
15
(< 0 - 87,6)
(< 0 - 87,3)
de types 16/ 18
9831
9896
9836
9904
*Nombre de sujets avec au moins une visite de suivi après 30 jours après le Jour 1. **Le pourcentage d'efficacité est calculé à partir des protocoles combinés.
L'efficacité sur les CIN 2/ 3 ou les AIS, dus aux HPV de types 16 ou 18, est fondée sur les données fournies par les protocoles 005 (critères d'évaluation pour les paramètres associés au type 16 uniquement), 007, 013 et 015.
Les sujets ont été suivis jusqu'à 4 ans (médiane de 3,6 ans).
Note: les valeurs et les intervalles de confiance sont ajustés par personne-années à risque.
L’ efficacité de Silgard en prévention des VIN 2/ 3 associés aux HPV de types 6, 11, 16 et 18 était de 73,3% (IC à 95%:
40,3 - 89,4), en prévention des VaIN 2/ 3 associés aux HPV de types 6, 11, 16 et 18 était de 85,7% (IC à 95%:
37,6 - 98,4) et en prévention des verrues génitales associées aux HPV de types 6, 11, 16 et 18 était de 80,3% (IC à 95%:
73,9 - 85,3) dans les protocoles combinés à fin d'étude.
Au total, dans les études combinées, 12% des femmes avaient un frottis cervical anormal suggérant un CIN au Jour 1.
L'efficacité du vaccin est restée élevée chez les femmes, qui au Jour 1, avaient un frottis cervical anormal et qui n'étaient pas infectées par l'un ou les type(s) d'HPV correspondants à ceux du vaccin.
Aucune efficacité n'a été observée chez les femmes qui, au Jour 1, avaient un frottis anormal et qui étaient infectées par les types d'HPV correspondants à ceux du vaccin.
Protection vis-à-vis du poids global des maladies du col de l'utérus dues aux HPV chez les femmes de 16 à 26 ans
L'impact de Silgard sur le risque global des maladies du col de l'utérus dues aux HPV (c'est-à-dire les maladies dues à tout type d'HPV) a été évalué à partir de 30 jours après la première dose au cours de deux études cliniques de phase III (protocoles 013 et 015) incluant 17 599 sujets.
Parmi les femmes n'ayant jamais été infectées par 14 type(s) d'HPV courants et qui avaient un frottis cervical négatif au Jour 1, l'administration de Silgard a réduit l'incidence des CIN 2/ 3 ou des AIS dus aux types d'HPV ciblés ou non par le vaccin de 42,7% (IC à 95%:
23,7 - 57,3) et des verrues génitales de 82,8% (IC à 95%:
74,3 - 88,8) à fin d'étude.
Dans la population ITT modifiée, le bénéfice du vaccin sur l'incidence globale des CIN 2/ 3 ou des AIS (dus à tout type d'HPV) et des verrues génitales a été plus faible, avec une réduction respectivement de 18,4% (IC à 95%:
7,0 - 28,4) et de 62,5% (IC à 95%:
54,0 - 69,5) étant donné que Silgard n'a pas d'effet sur l'évolution des infections ou des maladies en cours au moment de la vaccination.
Impact sur les conisations
22 L'impact de Silgard sur les taux de conisation quel que soit les types d'HPV en cause a été évaluée dans les protocoles 007, 013 et 015, incluant 18 150 sujets.
Dans la population qui n'était infectée par aucun type d'HPV (femmes naïves à 14 types d'HPV courants et qui avaient un frottis cervical négatif au Jour 1), Silgard a réduit à fin d'étude la proportion des femmes ayant subi une conisation (conisation à l'anse diathermique ou au bistouri) de 41,9% (IC à 95%:
27,7 - 53,5).
Dans la population ITT, la réduction correspondante était de 23,9% (IC à 95%:
15,2 - 31,7).
Efficacité due à une protection croisée
L'efficacité de Silgard en prévention des CIN (de tout grade) et des CIN 2/ 3 ou AIS dus à 10 types d'HPV non ciblés par le vaccin (HPV 31, 33, 35, 39, 45, 51, 52, 56, 58, 59) et structurellement apparentés aux HPV de type 16 ou 18, a été évaluée à partir des données combinées d'efficacité de Phase III (N=17 599) après un suivi médian de 3,7 ans (fin d'étude).
L'efficacité a été mesurée sur des critères composites prédéfinis incluant des lésions associées à différents types d'HPV non ciblés par le vaccin.
Les études n'avaient pas la puissance nécessaire pour évaluer séparément l'efficacité contre les maladies dues à un type d'HPV donné.
L'analyse principale a été réalisée chez des femmes négatives vis-à-vis du type analysé, mais qui pouvaient être positives pour d'autres types d'HPV (96% de la population totale).
L'analyse principale après 3 ans n'a atteint la significativité statistique pour aucun des critères d'évaluation prédéfinis.
Les résultats de fin d'étude pour l'incidence combinée des CIN 2/ 3 et des AIS dans cette population après un suivi médian de 3,7 ans sont présentés dans le tableau 3.
Pour les critères composites, une efficacité statistiquement significative sur la prévention de la maladie a été démontrée contre les types d'HPV apparentés au HPV de type 16 (principalement HPV de type 31) alors qu'aucune efficacité statistiquement significative n'a été observée pour les types d'HPV apparentés au HPV de type 18 (incluant le HPV de type 45).
Pour chacun des 10 types d'HPV, la significativité statistique individuelle n'a été atteinte que pour le HPV de type 31.
Tableau 3: résultats pour les CIN 2/ 3 ou les AIS chez des sujets naïfs au type d'HPV spécifique† (résultats à fin d'étude) Naïves à ≥ 1 type d'HPV Critères composites
Silgard
Placebo
Efficacité (%)
IC à 95%
d' évaluation
Nombre de cas
Nombre de cas
(HPV 31/ 45) ‡ (HPV 31/ 33/ 45/ 52/ 58) § 10 types d'HPV non ciblés par le vaccin║
34 111 162
60 150 211
43,2% 25,8% 23,0%
12,1 - 63,9 4,6 - 42,5 5,1- 37,7
Types apparentés au HPV de type 16 (espèce A9)
111
157
< 0 - 52,1†
< 0 - 61,9†
HPV 35
13
HPV 52
< 0 - 61,0†
Types apparentés au HPV de type 18 (espèce A7)
< 0 - 53,9 < 0 - 69,5†
11
11
< 0 - 48,5†
< 0 - 32,5†
31, 33, 35, 39, 45, 51, 52, 56, 58 et 59
Immunogénicité
23 Mesures de la réponse immunitaire
Le taux minimum d'anticorps protecteur n'a pas été défini pour les vaccins HPV.
L’ immunogénicité de Silgard a été évaluée chez 8 915 femmes âgées de 18 à 26 ans (Silgard n = 4 666; placebo n = 4 249), et 3 400 filles (Silgard n = 1 471; placebo n = 583) et garçons (Silgard n = 1 071; placebo n = 275) âgés de 9 à 17 ans.
Des tests immunologiques spécifiques, de type cLIA (pour competitive Luminex-based Immunoassay), utilisant des références spécifiques à chaque type ont été utilisés pour évaluer l'immunogénicité de chaque type d'HPV du vaccin.
Ce test mesure les anticorps dirigés contre un unique épitope neutralisant pour chacun des types d'HPV.
Réponses immunitaires à Silgard
Dans les études cliniques, respectivement 99,9%, 99,8%, 99,8%, et 99,6% des sujets ayant reçu Silgard ont développé des anticorps anti-HPV 6, anti-HPV 11, anti-HPV 16 et anti-HPV 18 un mois après la troisième dose dans tous les groupes d’ âge étudiés.
Silgard a induit, un mois après la troisième dose, une moyenne géométrique des titres (MGT) d'anticorps anti-HPV élevée dans tous les groupes d’ âge étudiés.
Les titres d’ anticorps anti-HPV chez les sujets du groupe placebo qui ont éliminé une infection à HPV (sujets séropositifs et test PCR négatif) étaient beaucoup plus faibles que ceux qui ont été induits par le vaccin.
De plus, les titres d'anticorps anti-HPV (MGT) observés chez les vaccinés sont restés au niveau ou au-dessus du seuil de séropositivité lors du suivi à long terme des études de phase III (voir ci-dessous "Persistance").
Extrapolation des données d’ efficacité de Silgard des jeunes femmes aux jeunes adolescents
Une étude clinique (Protocole 016) a comparé l'immunogénicité de Silgard chez des garçons et des filles de 10 à 15 ans à celle des jeunes femmes âgées de 16 à 23 ans.
Un mois après la troisième dose, 99,1 à 100% des vaccinés sont devenus séropositifs à tous les sérotypes du vaccin.
Le tableau 4 compare les MGT d'anticorps anti-HPV 6, 11, 16 et 18 un mois après la troisième dose chez les garçons et les filles âgés de 9 à 15 ans à ceux des jeunes femmes âgées de 16 à 26 ans.
Tableau 4:
Comparaison des titres mesurés par cLIA chez les garçons et les filles âgés de 9 à 15 ans et chez les femmes âgées de 16-26 ans (population per protocol)
Garçons âgés de 9 à 15 ans (Protocoles 016 et 018)
Filles âgées de 9 à 15 ans (Protocoles 016 et 018)
Femmes âgées de 16 à 26 ans (Protocoles 013 et 015)
n
MGT (IC à 95%) n MGT (IC à 95%) N MGT (IC
n
MGT (IC à 95%) n MGT (IC à 95%)
N
MGT (IC à 95%)
HPV 6
883
1038 (975, 1106)
915
929 (874, 987)
2631
543 (526, 560)
HPV 11
1303 (1223, 1388)
2655
762 (735, 789)
6053 (5599, 6543)
4909 (4548, 5300)
2570
HPV 18
1356 (1253, 1469)
1040 (965, 1120)
2796
462 (444, 480)
MGT- Moyenne géométrique des titres en mMU/ ml (mMU= milli-Merck units)
Les réponses anticorps anti-HPV observées au cours du 7ème mois chez les garçons et les filles âgés de 9 à 15 ans n'étaient pas inférieures à celles qui étaient observées chez les femmes âgées de 16 à 26 ans pour lesquelles l'efficacité a été établie au cours des études de phase III.
L'immunogénicité était liée à l'âge: les titres d'anticorps anti-HPV au 7ème mois étaient significativement plus élevés chez les sujets âgés de moins de 12 ans que les titres chez les sujets plus âgés.
24 L'efficacité de Silgard chez les filles âgées de 9 à 15 ans a été déduite de ces données d'immunogénicité.
L'immunogénicité et la tolérance de Silgard ont été démontrées chez les garçons âgés de 9 à 15 ans.
L'efficacité protectrice n'a pas été évaluée chez les sujets de sexe masculin.
Persistance
Dans le Protocole 007, un pic de MGT d'anticorps anti-HPV pour les types 6, 11, 16 et 18 a été observé au 7ème mois.
Les MGT ont diminué jusqu’ au 24ème mois puis se sont stabilisées jusqu’ au 60ème mois au moins.
La durée exacte de l'immunité après les 3 doses du schéma vaccinal n'a pas été établie.
A la fin des études cliniques de phase III, respectivement 90%, 95%, 98% et 60% des sujets ayant reçu Silgard, dans la population d'immunogénicité per protocole, étaient séropositifs aux anti-HPV 6, 11, 16 et 18.
Les sujets séronégatifs à la fin de l'étude aux anti-HPV 6, 11, 16, 18 mesurés par test cLIA étaient toujours protégés contre les maladies cliniques.
Existence d'une réponse anamnestique (mémoire immunitaire)
L'existence d'une réponse anamnestique a été montrée chez les individus vaccinés qui, avant la vaccination, étaient séropositifs vis-à-vis du (des) type(s) d'HPV concerné(s).
De plus, un sous-groupe de vaccinés a reçu une dose de Silgard 5 ans après le début de la vaccination et a développé une réponse anamnestique rapide et élevée, avec des MGT d'anticorps anti-HPV supérieures aux MGT observées un mois après la troisième dose.
5.2 Propriétés pharmacocinétiques
L’ évaluation des propriétés pharmacocinétiques n’ est pas requise pour les vaccins.
5.3 Données de sécurité précliniques
Les études de toxicité avec une dose unique ou avec des doses répétées et les études de tolérance locale n’ ont révélé aucun risque particulier pour l’ homme.
Silgard a induit des réponses en anticorps spécifiques contre les HPV de types 6, 11, 16 et 18 chez les rates en gestation, après une ou plusieurs injections par voie intramusculaire.
Les anticorps dirigés contre les 4 types d'HPV ont été transférés à la descendance pendant la gestation et probablement pendant la lactation.
Il n’ y a eu aucun effet lié au traitement sur le développement, le comportement, la reproduction ou la fertilité de la descendance.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Chlorure de sodium L-histidine Polysorbate 80 Borate de sodium Eau pour préparations injectables
Pour l'adjuvant, voir rubrique 2.
25 En l’ absence d’ études de compatibilité, ce médicament ne doit pas être mélangé avec d’ autres médicaments.
6.3 Durée de conservation
3 ans
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Conserver la seringue préremplie dans l’ emballage extérieur à l’ abri de la lumière.
6.5 Nature et contenu de l’ emballage extérieur
0,5 ml de suspension en seringue préremplie (verre de type I) munie d'un bouchon-piston (élastomère bromobutyl recouvert de FluoroTec siliconé ou élastomère chlorobutyl) et d'un capuchon (bromobutyl) avec dispositif de protection de l'aiguille, sans aiguille ou avec une ou deux aiguille(s) – boîtes de 1, 10 ou 20.
0,5 ml de suspension injectable en seringue préremplie (verre de type I) munie d'un bouchon-piston (élastomère bromobutyl recouvert de FluoroTec siliconé ou élastomère chlorobutyl) et d'un capuchon (bromobutyl) sans dispositif de protection de l'aiguille, sans aiguille ou avec une ou deux aiguille(s) – boîtes de 1, 10 ou 20.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
• Silgard se présente sous la forme d'une seringue préremplie prête à l'emploi pour une utilisation en injection intramusculaire (IM), de préférence dans la région deltoïdienne de la partie supérieure du bras. • Si 2 aiguilles de longueurs différentes sont fournies dans la boite, choisir l'aiguille appropriée afin d'assurer une administration IM en accord avec la taille et le poids du patient. • Les médicaments injectés par voie parentérale doivent être inspectés visuellement pour mettre en évidence la présence de particules et d'une décoloration avant administration.
Le vaccin ne doit pas être utilisé si des particules étrangères sont présentes ou s'il apparaît décoloré.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation locale en vigueur.
Utilisation des seringues préremplies avec dispositif de protection de l' aiguille
Le dispositif de protection de l'aiguille se compose d'un cylindre en plastique qui, avant injection, recouvre le corps de la seringue.
Le dispositif de protection de l'aiguille recouvre l'aiguille après injection afin de prévenir une blessure par piqure d'aiguille.
Lorsque toute la dose est injectée et que le piston est complètement enfoncé, le piston va enclencher les clips d'activation.
Par relâchement du piston, le cylindre de plastique va rapidement recouvrir l'aiguille.
Si aucune aiguille n'est fournie dans la boite, utiliser une aiguille d'une longueur maximale de 25 mm afin de permettre au dispositif de protection de l'aiguille de recouvrir l'aiguille entièrement.
Attention:
Avant injection complète du vaccin, éviter le contact avec les clips d'activation (indiqués par les astérisques * dans la première illustration) sur le dispositif pour éviter tout recouvrement prématuré de l'aiguille par le dispositif de protection de l'aiguille.
Note:
Les étiquettes ne peuvent être retirées qu'après l'administration du vaccin lorsque le dispositif de protection recouvre l'aiguille.
26 Bien agiter avant utilisation.
Enlever l'embout protecteur de la seringue et le capuchon de l'aiguille.
Visser l'aiguille sur le corps de la seringue dans le sens des aiguilles d'une montre tout en appuyant sur les 2 billes de plastique afin de verrouiller solidement l'aiguille sur la seringue.
Enlever le protège aiguille.
Injecter la dose entière en poussant doucement le piston jusqu'à ce qu'il ne puisse plus être enfoncé davantage.
Note:
Ne pas relâcher la pression sur le piston
Tout en maintenant une pression sur le piston, retirer la seringue du patient.
Relâcher doucement le piston.
Le dispositif de protection de l'aiguille recouvrira alors rapidement l'aiguille.
Afin de retirer les étiquettes détachables, tourner le piston jusqu'à ce que la languette colorée devienne visible.
Tirer sur la languette colorée tout en continuant à tourner le piston si nécessaire.
Utilisation des seringues préremplies sans dispositif de protection de l' aiguille
Bien agiter avant utilisation.
Fixer l'aiguille en tournant dans le sens des aiguilles d'une montre, jusqu'à ce que l'aiguille soit solidement fixée à la seringue.
Administrer la dose entière selon le protocole standard.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Merck Sharp & Dohme Ltd, Hertford Road, Hoddesdon, Hertfordshire EN11 9BU, Royaume-Uni
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 358/ 003 EU/ 1/ 06/ 358/ 004
27 EU/ 1/ 06/ 358/ 005 EU/ 1/ 06/ 358/ 006 EU/ 1/ 06/ 358/ 007 EU/ 1/ 06/ 358/ 008 EU/ 1/ 06/ 358/ 009 EU/ 1/ 06/ 358/ 010 EU/ 1/ 06/ 358/ 011 EU/ 1/ 06/ 358/ 012 EU/ 1/ 06/ 358/ 013 EU/ 1/ 06/ 358/ 014 EU/ 1/ 06/ 358/ 015 EU/ 1/ 06/ 358/ 016 EU/ 1/ 06/ 358/ 017 EU/ 1/ 06/ 358/ 019 EU/ 1/ 06/ 358/ 020 EU/ 1/ 06/ 358/ 021
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
20 septembre 2006
10.
DATE DE MISE A JOUR DU TEXTE
28 ANNEXE II
A.
FABRICANT(S) DE LA SUBSTANCE ACTIVE D'ORIGINE BIOLOGIQUEET TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
29 A.
FABRICANT(S) DU (DES) SUBSTANCE(S) ACTIVES D'ORIGINE BIOLOGIQUE ET TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse du (des) fabricant(s) de la (des) substance(s) d’ origine biologique
Sumneytown Pike PO Box 4 West Point Pennsylvania 19486 USA
Nom et adresse du (des) fabricant(s) responsable(s) de la libération des lots
Merck Sharp & Dohme B. V.
Waarderweg 39 Postbus 581 NL-2031 Haarlem The Netherlands
La notice imprimée du médicament doit énoncer le nom et l'adresse du fabricant responsable de la libération du lot concerné.
B.
CONDITIONS RELATIVES A L'AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale.
• CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
• AUTRES CONDITIONS
Système de pharmacovigilance
Le titulaire de l'AMM doit s'assurer que le système de pharmacovigilance, comme décrit dans la version 1 (en date d'avril 2006) présentée dans le module 1.8.1. du dossier d'Autorisation de Mise sur le Marché, est en place et opérationnel avant que le produit ne soit placé sur le marché et pendant sa commercialisation.
Plan de Gestion du risque
Le titulaire de l'AMM s'engage à effectuer les études et les activités de pharmacovigilance supplémentaires détaillées dans le Plan de Pharmacovigilance, comme appouvé dans la version 2 (en date d'août 2007) du Plan de Gestion du Risque (PGR) présenté dans le module 1.8.2. du dossier d'Autorisation de Mise sur le Marché et en accord avec toute autre mise à jour ultérieure du PGR approuvée par le CHMP.
Conformément à la ligne directrice du CHMP sur les systèmes de gestion du risque pour les médicaments à usage humain, la mise à jour du PGR doit être soumise au même moment que le
30 rapport périodique de pharmacovigilance (PSUR).
- à la demande de l'EMEA.
31 ANNEXE III
ETIQUETAGE
33 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR TEXTE DE L'ETUI Silgard, suspension injectable – flacon unidose, boîte de 1, 10, 20
1.
DENOMINATION DU MEDICAMENT
Vaccin Papillomavirus Humain [Types 6, 11, 16, 18] (Recombinant, adsorbé).
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 dose (0,5 ml) contient:
Protéine L1 d'HPV de type 6 Protéine L1 d'HPV de type 11 Protéine L1 d'HPV de type 16 Protéine L1 d'HPV de type 18
20 µg 40 µg 40 µg 20 µg
adsorbée sur sulfate d’ hydroxyphosphate d’ aluminium amorphe (225 µg Al).
3.
LISTE DES EXCIPIENTS
Chlorure de sodium, L-histidine, polysorbate 80, borate de sodium, eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
20 flacons unidoses de 0.5 ml chacun.
5.
MODE ET VOIE(S) D' ADMINISTRATION
Voie intramusculaire (IM).
Bien agiter avant emploi.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP MM/ AAAA
34 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
Conserver le flacon dans l’ emballage extérieur à l'abri de la lumière.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Merck Sharp & Dohme Ltd Hertford Road, Hoddesdon Hertfordshire EN11 9BU Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 358/ 001 – boîte de 1 EU/ 1/ 06/ 358/ 002 – boîte de 10 EU/ 1/ 06/ 358/ 018 – boîte de 20
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
35 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES TEXTE SUR L’ ETIQUETTE DU FLACON
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Voie IM.
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP MM/ AAAA
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
1 dose, 0,5 ml.
6.
AUTRES
Merck Sharp & Dohme Ltd
36 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR TEXTE DE l'ETUI Silgard, suspension injectable – seringue préremplie sans aiguille, boîte de 1, 10, 20
1.
DENOMINATION DU MEDICAMENT
Vaccin Papillomavirus Humain [Types 6, 11, 16, 18] (Recombinant, adsorbé).
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 dose (0,5 ml) contient:
Protéine L1 d'HPV de type 6 Protéine L1 d'HPV de type 11 Protéine L1 d'HPV de type 16 Protéine L1 d'HPV de type 18
20 µg 40 µg 40 µg 20 µg
adsorbée sur sulfate d’ hydroxyphosphate d’ aluminium amorphe (225 µg Al).
3.
LISTE DES EXCIPIENTS
Chlorure de sodium, L-histidine, polysorbate 80, borate de sodium, eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
20 seringues préremplies unidoses de 0,5 ml sans aiguille.
5.
MODE ET VOIE(S) D' ADMINISTRATION
Voie intramusculaire (IM).
Bien agiter avant emploi.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP MM/ AAAA
37 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
Conserver la seringue dans l’ emballage extérieur à l'abri de la lumière.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Merck Sharp & Dohme Ltd Hertford Road, Hoddesdon Hertfordshire EN11 9BU Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 358/ 003 – boîte de 1 EU/ 1/ 06/ 358/ 004 – boîte de 10 EU/ 1/ 06/ 358/ 019 – boîte de 20
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
38 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR TEXTE DE l'ETUI Silgard, suspension injectable – seringue préremplie avec 1 aiguille, boîte de 1, 10, 20
1.
DENOMINATION DU MEDICAMENT
Vaccin Papillomavirus Humain [Types 6, 11, 16, 18] (Recombinant, adsorbé).
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 dose (0,5 ml) contient:
Protéine L1 d'HPV de type 6 Protéine L1 d'HPV de type 11 Protéine L1 d'HPV de type 16 Protéine L1 d'HPV de type 18
20 µg 40 µg 40 µg 20 µg
adsorbée sur sulfate d’ hydroxyphosphate d’ aluminium amorphe (225 µg Al).
3.
LISTE DES EXCIPIENTS
Chlorure de sodium, L-histidine, polysorbate 80, borate de sodium, eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
20 seringues préremplies unidoses de 0,5 ml avec 1 aiguille chacune.
5.
MODE ET VOIE(S) D' ADMINISTRATION
Voie intramusculaire (IM).
Bien agiter avant emploi.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP MM/ AAAA
39 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
Conserver la seringue dans l’ emballage extérieur à l'abri de la lumière.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Merck Sharp & Dohme Ltd Hertford Road, Hoddesdon Hertfordshire EN11 9BU Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 358/ 005 – boîte de 1 EU/ 1/ 06/ 358/ 006 – boîte de 10 EU/ 1/ 06/ 358/ 020 – boîte de 20
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
40 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR TEXTE DE L'ETUI Silgard, suspension injectable – seringue préremplie avec 2 aiguilles, boîte de 1, 10, 20
1.
DENOMINATION DU MEDICAMENT
Vaccin Papillomavirus Humain [Types 6, 11, 16, 18] (Recombinant, adsorbé).
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 dose (0,5 ml) contient:
Protéine L1 d'HPV de type 6 Protéine L1 d'HPV de type 11 Protéine L1 d'HPV de type 16 Protéine L1 d'HPV de type 18
20 µg 40 µg 40 µg 20 µg
adsorbée sur sulfate d’ hydroxyphosphate d’ aluminium amorphe (225 µg Al).
3.
LISTE DES EXCIPIENTS
Chlorure de sodium, L-histidine, polysorbate 80, borate de sodium, eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
20 seringues préremplies unidoses de 0,5 ml avec 2 aiguilles chacune.
5.
MODE ET VOIE(S) D' ADMINISTRATION
Voie intramusculaire (IM).
Bien agiter avant emploi.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP MM/ AAAA
41 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
Conserver la seringue dans l’ emballage extérieur à l'abri de la lumière.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Merck Sharp & Dohme Ltd Hertford Road, Hoddesdon Hertfordshire EN11 9BU Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 358/ 007 – boîte de 1 EU/ 1/ 06/ 358/ 008 – boîte de 10 EU/ 1/ 06/ 358/ 021 – boîte de 20
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
42 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR TEXTE DE L'ETUI Silgard, suspension injectable – seringue préremplie avec un dispositif de protection de l'aiguille et sans aiguille, boîte de 1, 10, 20
1.
DENOMINATION DU MEDICAMENT
Vaccin Papillomavirus Humain [Types 6, 11, 16, 18] (Recombinant, adsorbé).
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 dose (0,5 ml) contient:
Protéine L1 d'HPV de type 6 Protéine L1 d'HPV de type 11 Protéine L1 d'HPV de type 16 Protéine L1 d'HPV de type 18
20 µg 40 µg 40 µg 20 µg
adsorbée sur sulfate d’ hydroxyphosphate d’ aluminium amorphe (225 µg Al).
3.
LISTE DES EXCIPIENTS
Chlorure de sodium, L-histidine, polysorbate 80, borate de sodium, eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
20 seringues préremplies unidoses de 0,5 ml avec dispositif de protection de l'aiguille et sans aiguille.
5.
MODE ET VOIE(S) D' ADMINISTRATION
Voie intramusculaire (IM).
Bien agiter avant emploi.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP MM/ AAAA
43 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
Conserver la seringue dans l’ emballage extérieur à l'abri de la lumière.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Merck Sharp & Dohme Ltd Hertford Road, Hoddesdon Hertfordshire EN11 9BU Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 358/ 009 – boîte de 1 EU/ 1/ 06/ 358/ 010 – boîte de 10 EU/ 1/ 06/ 358/ 011 – boîte de 20
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
44 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR TEXTE DE L'ETUI Silgard, suspension injectable – seringue préremplie avec un dispositif de protection de l'aiguille et 1 aiguille, boîte de 1, 10, 20
1.
DENOMINATION DU MEDICAMENT
Vaccin Papillomavirus Humain [Types 6, 11, 16, 18] (Recombinant, adsorbé).
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 dose (0,5 ml) contient:
Protéine L1 d'HPV de type 6 Protéine L1 d'HPV de type 11 Protéine L1 d'HPV de type 16 Protéine L1 d'HPV de type 18
20 µg 40 µg 40 µg 20 µg
adsorbée sur sulfate d’ hydroxyphosphate d’ aluminium amorphe (225 µg Al).
3.
LISTE DES EXCIPIENTS
Chlorure de sodium, L-histidine, polysorbate 80, borate de sodium, eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
20 seringues préremplies unidoses de 0,5 ml avec dispositif de protection de l'aiguille et 1 aiguille chacune.
5.
MODE ET VOIE(S) D' ADMINISTRATION
Voie intramusculaire (IM).
Bien agiter avant emploi.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
45 EXP MM/ AAAA
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
Conserver la seringue dans l’ emballage extérieur à l'abri de la lumière.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Merck Sharp & Dohme Ltd Hertford Road, Hoddesdon Hertfordshire EN11 9BU Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 358/ 012 – boîte de 1 EU/ 1/ 06/ 358/ 013 – boîte de 10 EU/ 1/ 06/ 358/ 014 – boîte de 20
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
46 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR TEXTE DE L'ETUI Silgard, suspension injectable – seringue préremplie avec un dispositif de protection de l'aiguille et 2 aiguilles, boîte de 1, 10, 20
1.
DENOMINATION DU MEDICAMENT
Vaccin Papillomavirus Humain [Types 6, 11, 16, 18] (Recombinant, adsorbé).
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 dose (0,5 ml) contient:
Protéine L1 d'HPV de type 6 Protéine L1 d'HPV de type 11 Protéine L1 d'HPV de type 16 Protéine L1 d'HPV de type 18
20 µg 40 µg 40 µg 20 µg
adsorbée sur sulfate d’ hydroxyphosphate d’ aluminium amorphe (225 µg Al).
3.
LISTE DES EXCIPIENTS
Chlorure de sodium, L-histidine, polysorbate 80, borate de sodium, eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
20 seringues préremplies unidoses de 0,5 ml avec dispositif de protection de l'aiguille et 2 aiguilles chacune.
5.
MODE ET VOIE(S) D' ADMINISTRATION
Voie intramusculaire (IM).
Bien agiter avant emploi.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
47 EXP MM/ AAAA
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
Conserver la seringue dans l’ emballage extérieur à l'abri de la lumière.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Merck Sharp & Dohme Ltd Hertford Road, Hoddesdon Hertfordshire EN11 9BU Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 358/ 015 – boîte de 1 EU/ 1/ 06/ 358/ 016 – boîte de 10 EU/ 1/ 06/ 358/ 017 – boîte de 20
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
48 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES TEXTE SUR L’ ETIQUETTE DE LA SERINGUE
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Silgard, suspension injectable en seringue préremplie.
Voie IM.
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP MM/ AAAA
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
1 dose, 0,5 ml.
6.
AUTRES
Merck Sharp & Dohme Ltd
NOTICE (flacon)
Silgard, suspension injectable Vaccin Papillomavirus Humain [Types 6, 11, 16, 18] (Recombinant, adsorbé)
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
Ne le donnez jamais à
- Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Silgard et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser Silgard 3.
Comment utiliser Silgard 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Silgard 6.
Informations supplémentaires
1.
QU'EST-CE QUE SILGARD ET DANS QUEL CAS EST-IL UTILISE
Silgard est un vaccin.
La vaccination par Silgard a pour but de protéger contre les maladies provoquées par les Papillomavirus Humains (HPV) de types 6, 11, 16 et 18.
Ces maladies sont des cancers du col de l'utérus, des lésions précancéreuses de l'appareil génital féminin (col de l'utérus, vulve et vagin), et des verrues génitales.
Les HPV de types 16 et 18 sont responsables d'environ 70% des cancers du col de l'utérus et de 70% des lésions précancéreuses de la vulve et du vagin.
Les HPV de types 6, 11, sont responsables d'environ 90% des verrues génitales.
Silgard ne peut pas provoquer les maladies contre lesquelles il protège.
Silgard induit la production d'anticorps spécifiques et a montré, au cours des études cliniques, prévenir ces maladies dues aux HPV de types 6, 11, 16 et 18 chez les femmes de 16 à 26 ans.
Il induit aussi la production d'anticorps chez les enfants et chez les adolescents âgés de 9 à 15 ans.
Il n'a pas été évalué si la présence de ces anticorps spécifiques prévient ces maladies chez les hommes adultes.
Silgard doit être utilisé sur la base des recommandations officielles.
Le bénéfice le plus élevé de Silgard est attendu s'il est administré avant l'infection par l'un des types de Papillomavirus Humains couverts par le vaccin.
Cependant, chez les individus déjà infectés par un ou plusieurs de ces types d'HPV, le vaccin protège contre les autres types d'HPV couverts par le vaccin.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER SILGARD
N’ utilisez jamais Silgard si
51 • est allergique (hypersensible) à l'une des substances actives ou à l’ un des autres composants contenus dans Silgard (listés sous "les autres composants" – voir rubrique 6). • a développé une réaction allergique suite à l’ administration d'une dose de Silgard. • souffre d'une maladie avec fièvre élevée.
Cependant une fièvre modérée ou une infection des voies respiratoires supérieures (par exemple un rhume) ne suffit pas à elle seule à retarder la vaccination.
Faites attention avec Silgard
• présente des troubles du saignement (une maladie faisant saigner plus que la normale), par exemple l'hémophilie, • présente un système immunitaire affaibli, par exemple dû à une anomalie génétique ou à une infection par le VIH.
Comme tout vaccin, Silgard peut ne pas protéger 100% des personnes vaccinées.
Silgard ne protège pas contre tous les types de Papillomavirus Humains.
Par conséquent, des précautions appropriées doivent continuer à être prises contre les maladies sexuellement transmissibles.
Silgard ne protège pas contre d'autres maladies non causées par le Papillomavirus Humain.
La vaccination ne remplace pas la nécessité de faire les frottis cervicaux de routine.
Vous devez continuer à suivre les conseils de votre médecin concernant les frottis cervicaux et les mesures de prévention et de protection.
Autres informations importantes à connaître sur Silgard
La durée de protection n'est actuellement pas connue.
Des études de suivi sur le long terme sont en cours pour déterminer si une dose de rappel sera nécessaire.
Prise d'autres médicaments
Silgard peut être administré en même temps qu'un vaccin hépatite B à un site d'injection différent (une autre partie de votre corps, par exemple l'autre bras ou jambe).
• il est utilisé avec des médicaments qui affaiblissent le système imunitaire.
Au cours d'études cliniques, les contraceptifs oraux (la pilule) ou d'autres types de contraceptifs n'ont pas réduit la protection conférée par Silgard.
Si la personne qui doit se faire vacciner a pris récemment d’ autres médicaments, y compris des médicaments obtenus sans ordonnance, parlez en à votre médecin ou à votre pharmacien.
Grossesse et allaitement
Si la personne à vacciner est enceinte, souhaite être enceinte ou découvre qu'elle est enceinte au cours du schéma de vaccination, parlez en à votre médecin.
Silgard peut être administré à des femmes qui allaitent ou qui en ont l'intention.
Conduite de véhicules et utilisation de machines
52 Il n'y a aucune information permettant d'établir que Silgard affecte votre capacité à conduire ou à utiliser certains outils ou machines.
3.
COMMENT UTILISER SILGARD
Silgard est administré par voie injectable par votre médecin.
La personne à vacciner recevra trois doses du vaccin:
Première injection: à une date donnée Deuxième injection: idéalement, 2 mois après la première injection Troisième injection: idéalement, 6 mois après la première injection
Le schéma de vaccination peut être plus flexible, demandez conseil à votre médecin pour plus d'informations.
La personne à vacciner doit recevoir les trois doses du schéma vaccinal sinon elle pourrait ne pas être totalement protégée.
Silgard est injecté à travers la peau, dans le muscle (préférablement dans le muscle de la partie supérieure du bras ou de la cuisse).
Le vaccin ne doit pas être mélangé avec un autre vaccin ou solution dans la même seringue.
Si vous oubliez de prendre Silgard
Si vous manquez une injection, votre médecin décidera quand administrer la dose manquante.
Il est important que vous suiviez les instructions de votre médecin ou infirmier(ère) à propos des visites pour les doses suivantes.
Si vous oubliez ou qu'il ne vous est pas possible de vous rendre chez votre médecin dans le temps imparti, demandez conseil à votre médecin.
Si vous avez d'autres questions sur l'utilisation de ce vaccin, parlez -en à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les vaccins et les médicaments, Silgard peut provoquer des effets indésirables, bien que tout le monde n’ y soit pas sujet.
Les effets indésirables suivants peuvent être observés après l'administration de Silgard:
Très fréquemment (plus de 1 patient sur 10), des effets indésirables au site d'injection incluant: douleur, gonflement et rougeur.
De la fièvre a également été observée.
Fréquemment (plus de 1 patient sur 100), des effets indésirables au site d'injection incluant: ecchymose, démangeaisons.
Rarement (moins de 1 patient sur 1000), urticaire.
Très rarement (moins de 1 patient sur 10 000), des difficultés à respirer (bronchospasme) ont été rapportées.
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si des effets deviennent graves, veuillez en informer votre médecin ou votre pharmacien.
Les effets indésirables rapportés durant la commercialisation incluent:
53 Des évanouissements, parfois accompagnés de tremblements ou raideurs importantes, ont été rapportés.
Bien que les cas d'évanouissement soient peu fréquents, les patients devraient rester en observation durant les 15 minutes suivant l’ injection du vaccin HPV.
Des réactions allergiques pouvant inclure des difficultés respiratoires, une respiration sifflante (bronchospasme), de l'urticaire et des éruptions cutanées ont été rapportées.
Comme avec d'autres vaccins, les effets indésirables qui ont été rapportés en utilisation courante incluent: gonflement des ganglions (cou, aisselle ou aine), syndrome de Guillain-Barré (faiblesse musculaire, sensations anormales, picotements dans les bras, les jambes et le haut du corps), vertiges et maux de tête, nausées et vomissements, douleur des articulations, muscles endoloris, fatigue ou faiblesse inhabituelle, sensation générale de malaise.
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si des effets deviennent graves, veuillez en informer votre médecin ou votre pharmacien.
5 COMMENT CONSERVER SILGARD
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Silgard après la date de péremption mentionnée sur l’ étiquette du flacon et de l'emballage extérieur (après EXP).
La date d’ expiration fait référence au dernier jour du mois.
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Conserver le flacon dans l'emballage extérieur à l'abri de la lumière.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Si vous avez des questions supplémentaires sur Silgard après lecture de cette notice, parlez -en à votre médecin ou votre pharmacien.
Que contient Silgard
Les substances actives sont: des protéines non infectieuses hautement purifiées de chaque type du Papillomavirus Humain (6, 11, 16 et 18).
1 dose (0,5 ml) contient environ:
2
20 microgrammes 40 microgrammes 40 microgrammes 20 microgrammes
Protéine L1 sous la forme de pseudo particules virales (Saccharomyces cerevisiae CANADE 3C-5 (souche 1895)) par 3
produites sur cellules de levure la technique de l'ADN recombinant.
adsorbée sur sulfate d'hydroxyphosphate d'aluminium amorphe (Al:
1 dose de Silgard, suspension injectable, contient 0,5 ml.
Avant agitation, Silgard peut apparaître comme un liquide clair avec un précipité blanc.
Après une agitation minutieuse, le liquide est blanc, trouble.
Silgard est disponible en boîtes de 1, 10 ou 20 flacons.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l'autorisation de mise sur le marché:
Merck Sharp & Dohme Ltd, Hertford Road, Hoddesdon, Hertfordshire EN11 9BU, Royaume-Uni
Fabricant:
V., Waarderweg, 39, 2031 BN Haarlem, Pays-Bas
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché:
België/ Belgique/ Belgien Merck Sharp & Dohme B. V., Tél/ Tel: +32 (0) 2 373 42 11 MSDBelgium_info@merck. com
Мерк Шарп и Доум България ЕООД Тел.: +359 2 819 3740 info-msdbg@merck.com
MSD Magyarország Kft Tel.: + 36.1.888.5300 hungary_msd@merck.com
Malta Česká republika MSD Interpharma Merck Sharp & Dohme IDEA, Inc., org. sl.
Tel: + 33.1.30.82.10.00 Tel.: +420.233.010.111 medinfo_mt@merck.com msd_cr@merck.com
Danmark Merck Sharp & Dohme, Tlf: +45 43 28 77 66 dkmail@merck.com
Nederland Merck Sharp & Dohme B.V.
Tel: +31 (0) 23 5153153 msdbvnl@merck.com
MSD SHARP & DOHME GmbH, Tel: +49 (0) 89 4561 2612 Infocenter@msd.de
MSD (Norge) AS, Tlf: +47 32 20 73 00 msdnorge@msd.no
Eesti Österreich Merck Sharp & Dohme OÜ Tel: +372.613.9750 msdeesti@merck.com
Merck Sharp & Dohme GmbH, Tel: +43 (0) 1 26 044 msd-medizin@merck .com
Ελλάδα ΒΙΑΝΕΞ Α.Ε.
Τηλ: +30.210.8009111 Mailbox@vianex.gr
Polska MSD Polska Sp. z o.o.
Tel.: +48.22.549.51.00 msdpolska@merck.com
55 Portugal España Merck Sharp & Dohme, Lda, Merck Sharp & Dohme de España, S.A., Tel: +351 21 4465700 Tel: +34 91 321 06 00 informacao_doente@merck.com Silgard@msd.es
România France Merck Sharp & Dohme Romania S.R.L.
Ireland Merck Sharp & Dohme Ireland (Human Health) Limited, Tel: +353 (0)1 2998771 medinfo_ireland@merck.com
Slovenija Merck Sharp & Dohme, d.o.o.
Tel: +386.1.520.4201 msd_slovenia@merck.com
Ísland Merck Sharp & Dohme Ísland ehf., Sími: +354 520 8600 ISmail@merck.com
Slovenská republika Merck Sharp & Dohme IDEA, Inc.
Tel: +421.2.58282010 msd_sk@merck.com
Italia Merck Sharp & Dohme (Italia) S.p.A., Tel: +39 06 361911 doccen@merck.com
Suomi/Finland MSD Finland Oy, Puh/Tel: +358 (0) 9 804650 info@msd.fi
Κύπρος Merck Sharp & Dohme (ME) Ltd.
Τηλ: +357 22866700 info_cyprus@merck.com
Sverige Merck Sharp & Dohme (Sweden) AB, Tel: +46 (0) 8 626 1400 medicinskinfo@merck.com
Latvija SIA Merck Sharp & Dohme Latvija Tel: +371.7364.224 msd_lv@merck.com.
United Kingdom Merck Sharp and Dohme Limited, Tel: +44 (0) 1992 467272 medinfo_uk@merck.com
Lietuva UAB Merck Sharp & Dohme Tel.: +370.5.2780.247 msd_lietuva@merck.com
La dernière date à laquelle cette notice a été approuvée est -------------------------------------------------------------------------------------------------------------------------- Les informations suivantes sont destinées exclusivement aux professionnels de santé:
Le vaccin doit être utilisé comme il est fourni; aucune dilution ni reconstitution n'est nécessaire.
La dose entière recommandée du vaccin doit être utilisée.
Bien agiter avant utilisation.
Une agitation minutieuse immédiatement avant l'administration est nécessaire pour maintenir le vaccin en suspension.
Les médicaments injectés par voie parentérale doivent être inspectés visuellement pour mettre en évidence la présence de particules et d'une décoloration avant administration.
Le vaccin ne doit pas être utilisé si des particules étrangères sont présentes ou s'il apparaît décoloré.
56 B1.
Silgard, suspension injectable en seringue préremplie Vaccin Papillomavirus Humain [Types 6, 11, 16, 18] (Recombinant, adsorbé)
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d’informations à votre
médecin ou votre pharmacien.
Ne le donnez jamais à
- Si l’un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez-en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est-ce que Silgard et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser Silgard 3.
Comment utiliser Silgard 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Silgard 6.
Informations supplémentaires
1.
QU'EST-CE QUE SILGARD ET DANS QUEL CAS EST-IL UTILISE
Silgard est un vaccin.
La vaccination par Silgard a pour but de protéger contre les maladies provoquées par les Papillomavirus Humains (HPV) de types 6, 11, 16 et 18.
Ces maladies sont des cancers du col de l'utérus, des lésions précancéreuses de l'appareil génital féminin (col de l'utérus, vulve et vagin), et des verrues génitales.
Les HPV de types 6, 11, sont responsables d'environ 90% des verrues génitales.
Silgard ne peut pas provoquer les maladies contre lesquelles il protège.
Silgard induit la production d'anticorps spécifiques et a montré, au cours des études cliniques, prévenir ces maladies dues aux HPV de types 6, 11, 16 et 18 chez les femmes de 16 à 26 ans.
Il induit aussi la production d'anticorps chez les enfants et chez les adolescents âgés de 9 à 15 ans.
Il n'a pas été évalué si la présence de ces anticorps spécifiques prévient ces maladies chez les hommes adultes.
Silgard doit être utilisé sur la base des recommandations officielles.
Le bénéfice le plus élevé de Silgard est attendu s'il est administré avant l'infection par l'un des types de Papillomavirus Humains couverts par le vaccin.
Cependant, chez les individus déjà infectés par un ou plusieurs de ces types d'HPV, le vaccin protège contre les autres types d'HPV couverts par le vaccin.
2.
QUELLES SO NT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER SILGARD
N’utilisez jamais Silgard si
58 • est allergique (hypersensible) à l'une des substances actives ou à l’un des autres composants contenus dans Silgard (listés sous "les autres composants" – voir rubrique 6). • a développé une réaction allergique suite à l’administration d'une dose de Silgard. • souffre d'une maladie avec fièvre élevée.
Cependant une fièvre modérée ou une infection des voies respiratoires supérieures (par exemple un rhume) ne suffit pas à elle seule à retarder la vaccination.
Faites attention avec Silgard
• présente des troubles du saignement (une maladie faisant saigner plus que la normale), par exemple l'hémophilie, • présente un système immunitaire affaibli, par exemple dû à une anomalie génétique ou à une infection par le VIH.
Comme tout vaccin, Silgard peut ne pas protéger 100% des personnes vaccinées.
Silgard ne protège pas contre tous les types de Papillomavirus Humains.
Par conséquent, des précautions appropriées doivent continuer à être prises contre les maladies sexuellement transmissibles.
Silgard ne protège pas contre d'autres maladies non causées par le Papillomavirus Humain.
La vaccination ne remplace pas la nécessité de faire les frottis cervicaux de routine.
Vous devez continuer à suivre les conseils de votre médecin concernant les frottis cervicaux et les mesures de prévention et de protection.
Autres informations importantes à connaître sur Silgard
La durée de protection n'est actuellement pas connue.
Des études de suivi sur le long terme sont en cours pour déterminer si une dose de rappel sera nécessaire.
Prise d'autres médicaments
Silgard peut être administré en même temps qu'un vaccin hépatite B à un site d'injection différent (u ne autre partie de votre corps, par exemple l'autre bras ou jambe).
• il est utilisé avec des médicaments qui affaiblissent le système imunitaire.
Au cours d'études cliniques, les contraceptifs oraux (la pilule) ou d'autres types de contraceptifs n'ont pas réduit la protection conférée par Silgard.
Si la personne qui doit se faire vacciner a pris récemment d’autres médicaments, y compris des médicaments obtenus sans ordonnance, parlez en à votre médecin ou à votre pharmacien.
Grossesse et allaitement
Si la personne à vacciner est enceinte, souhaite être enceinte ou découvre qu'elle est enceinte au cours du schéma de vaccination, parlez en à votre médecin.
Silgard peut être administré à des femmes qui allaitent ou qui en ont l'intention.
Conduite de véhicules et utilisation de machines
59 Il n'y a aucune information permettant d'établir que Silgard affecte votre capacité à conduire ou à utiliser certains outils ou machines.
3.
COMMENT UTILISER SILGARD
Silgard est administré par voie injectable par votre médecin.
La personne à vacciner recevra trois doses du vaccin:
Première injection: à une date donnée Deuxième injection: idéalement, 2 mois après la première injection Troisième injection: idéalement, 6 mois après la première injection
Le schéma de vaccination peut être plus flexible, demandez conseil à votre médecin pour plus d'informations.
La personne à vacciner doit recevoir les trois doses du schéma vaccinal sinon elle pourrait ne pas être totalement protégée.
Silgard est injecté à travers la peau, dans le muscle (préférablement dans le muscle de la partie supérieure du bras ou de la cuisse).
Le vaccin ne doit pas être mélangé avec un autre vaccin ou solution dans la même seringue.
Si vous oubliez de prendre Silgard
Si vous manquez une injection, votre médecin décidera quand administrer la dose manquante.
Il est important que vous suiviez les instructions de votre médecin ou infirmier(ère) à propos des visites pour les doses suivantes.
Si vous oubliez ou qu'il ne vous est pas possible de vous rendre chez votre médecin dans le temps imparti, demandez conseil à votre médecin.
Si vous avez d'autres questions sur l'utilisation de ce vaccin, parlez-en à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les vaccins et les médicaments, Silgard peut provoquer des effets indésirables, bien que tout le monde n’y soit pas sujet.
Les effets indésirables suivants peuvent être observés après l'administration de Silgard:
Très fréquemment (plus de 1 patient sur 10), des effets indésirables au site d'injection incluant: douleur, gonflement et rougeur.
De la fièvre a également été observée.
Fréquemment (plus de 1 patient sur 100), des effets indésirables au site d'injection incluant: ecchymose, démangeaisons.
Rarement (moins de 1 patient sur 1000), urticaire.
Très rarement (moins de 1 patient sur 10 000), des difficultés à respirer (bronchospasme) ont été rapportées.
Les effets indésirables rapportés lors de l'utilisation après mise sur le marché incluent:
Bien que les cas d'évanouissement soient peu fréquents, les patients devraient rester en
60 observation durant les 15 minutes suivant l’injection du vaccin HPV.
Des réactions allergiques pouvant inclure des difficultés respiratoires, une respiration sifflante (bronchospasme), de l'urticaire et des éruptions cutanées ont été rapportées.
Comme avec d'autres vaccins, les effets indésirables qui ont été rapportés en utilisation courante incluent: gonflement des ganglions (cou, aisselle ou aine), syndrome de Guillain-Barré (faiblesse musculaire, sensations anormales, picotements dans les bras, les jambes et le haut du corps), vertiges et maux de tête, nausées et vomissements, douleur des articulations, muscles endoloris, fatigue ou faiblesse inhabituelle, sensation générale de malaise.
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si des effets deviennent graves, veuillez en informer votre médecin ou votre pharmacien.
5 COMMENT CONSERVER SILGARD
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Silgard après la date de péremption mentionnée sur l’étiquette de la seringue et de l'emballage extérieur (après EXP).
La date d’expiration fait référence au dernier jour du mois.
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Conserver la seringue dans l'emballage extérieur à l'abri de la lumière.
Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Ces mesures permettront de protéger l’environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Si vous avez des questions supplémentaires sur Silgard après lecture de cette la notice, parlez-en à votre médecin ou votre pharmacien.
Que contient Silgard
Les substances actives sont: des protéines non infectieuses hautement purifiées de chaque type du Papillomavirus Humain (6, 11, 16 et 18).
1 dose (0,5 ml) contient environ:
2
20 microgrammes 40 microgrammes 40 microgrammes 20 microgrammes
225 microgrammes) comme adjuvant.
Les autres composants sont:
Chlorure de sodium, L-histidine, polysorbate 80, borate de sodium et eau pour préparations injectables.
6 1 Qu'est ce que Silgard et contenu de l’emballage extérieur
1 dose de Silgard contient 0,5 ml de suspension injectable.
Avant agitation, Silgard peut apparaître comme un liquide clair avec un précipité blanc.
Après une agitation minutieuse, le liquide est blanc, trouble.
Silgard est disponible en boîtes de 1, 10 ou 20 seringues préremplies avec ou sans dispositif de protection de l'aiguille.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l'autorisation de mise sur le marché:
Merck Sharp & Dohme Ltd, Hertford Road, Hoddesdon, Hertfordshire EN11 9BU, Royaume-Uni
Fabricant:
V., Waarderweg, 39, 2031 BN Haarlem, Pays-Bas
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’autorisation de mise sur le marché:
België/Belgique/Belgien Merck Sharp & Dohme B.V., Tél/Tel: +32 (0) 2 373 42 11 MSDBelgium_info@merck.com
Luxembourg/Luxemburg Merck Sharp & Dohme B .V., Tél/Tel: +32 (0) 2 373 42 11 MSDBelgium_info@merck.com
България Мерк Шарп и Доум България ЕООД Тел.: +359 2 819 3740 info-msdbg@merck.com
Magyarország MSD Magyarország Kft Tel.: + 36.1.888.5300 hungary_msd@merck.com
Česká republika Merck Sharp & Dohme IDEA, Inc., org. sl.
Tel.: +420.233.010.111 msd_cr@merck.com
Malta MSD Interpharma Tel: + 33.1.30.82.10.00 medinfo_mt@merck.com
Danmark Merck Sharp & Dohme, Tlf: +45 43 28 77 66 dkmail@merck.com
Nederland Merck Sharp & Dohme B.V.
Tel: +31 (0) 23 5153153 msdbvnl@merck.com
Norge Deutschland MSD SHARP & DOHME GmbH, Tel: +49 (0) 89 4561 2612 Infocenter@msd.de
MSD (Norge) AS, Tlf: +47 32 20 73 00 msdnorge@msd.no
Eesti Merck Sharp & Dohme OÜ Tel: +372.613.9750 msdeesti@merck.com
Österreich Merck Sharp & Dohme GmbH, Tel: +43 (0) 1 26 044 msd-medizin@merck .com
Ελλάδα ΒΙΑΝΕΞ Α.Ε.
Τηλ: +30.210.8009111 Mailbox@vianex.gr
Polska MSD Polska Sp. z o.o.
Tel.: +48.22.549.51.00 msdpolska@merck.com
62 Portugal España Merck Sharp & Dohme, Lda, Merck Sharp & Dohme de España, S.A., Tel: +351 21 4465700 Tel: +34 91 321 06 00 informacao_doente@merck.com Silgard@msd.es
România France Merck Sharp & Dohme Romania S.R.L.
Laboratoires Merck Sharp & Dohme – Chibret Tel: + 4021 529 29 00 Tél: +33 (0) 1 47 54 87 00 msdromania@merck.com contact@msd-france.com
Ireland Merck Sharp & Dohme Ireland (Human Health) Limited, Tel: +353 (0)1 2998771 medinfo_ireland@merck.com
Slovenija Merck Sharp & Dohme, d.o.o.
Ísland Merck Sharp & Dohme Ísland ehf., Sími: +354 520 8600 ISmail@merck.com
Slovenská republika Merck Sharp & Dohme IDEA, Inc.
Tel: +421.2.58282010 msd_sk@merck.com
Italia Merck Sharp & Dohme (Italia) S.p.A., Tel: +39 06 361911 doccen@merck.com
Suomi/Finland MSD Finland Oy, Puh/Tel: +358 (0) 9 804650 info@msd.fi
Κύπρος Merck Sharp & Dohme (ME) Ltd.
Τηλ: +357 22866700 info_cyprus@merck.com
Sverige Merck Sharp & Dohme (Sweden) AB, Tel: +46 (0) 8 626 1400 medicinskinfo@merck.com
Latvija SIA Merck Sharp & Dohme Latvija Tel: +371.7364.224 msd_lv@merck.com.
United Kingdom Merck Sharp and Dohme Limited, Tel: +44 (0) 1992 467272 medinfo_uk@merck.com
Lietuva UAB Merck Sharp & Dohme Tel.: +370.5.2780.247 msd_lietuva@merck.com
La dernière date à laquelle cette notice a été approuvée est -------------------------------------------------------------------------------------------------------------------------- Les informations suivantes sont destinées exclusivement aux professionnels de santé:
• Silgard se présente sous la forme d'une seringue préremplie prête à l'emploi pour une utilisation en injection intramusculaire (IM), de préférence dans la région deltoïdienne de la partie supérieure du bras. • Si 2 aiguilles de longueurs différentes sont fournies dans la boite, choisir l'aiguille appropriée afin d'assurer une administration IM en accord avec la taille et le poids du patient. • Les médicaments injectés par voie parentérale doivent être inspectés visuellement pour mettre en évidence la présence de particules et d'une décoloration avant administration.
Le vaccin ne doit pas être utilisé si des particules étrangères sont présentes ou s'il apparaît décoloré.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation locale en vigueur.
Utilisation des seringues préremplies avec dispositif de protection de l'aiguille
63 Le dispositif de protection de l'aiguille se compose d'un cylindre en plastique qui, avant injection, recouvre le corps de la seringue.
Le dispositif de protection de l'aiguille recouvre l'aiguille après injection afin de prévenir une blessure par piqure d'aiguille.
Lorsque toute la dose est injectée et que le piston est complètement enfoncé, le piston va enclencher les clips d'activation.
Par relâchement du piston, le cylindre de plastique va rapidement recouvrir l'aiguille.
Si aucune aiguille n'est fournie dans la boite, utiliser une aiguille d'une longueur maximale de 25 mm afin de permettre au dispositif de protection de l'aiguille de recouvrir l'aiguille entièrement.
Attention:
Avant injection complète du vaccin, éviter le contact avec les clips d'activation (indiqués par les astérisques * dans la première illustration) sur le dispositif pour éviter tout recouvrement prématuré de l'aiguille par le dispositif de protection de l'aiguille.
Note:
Les étiquettes ne peuvent être retirées qu'après l'administration du vaccin lorsque le dispositif de protection recouvre l'aiguille.
Bien agiter avant utilisation.
Enlever l'embout protecteur de la seringue et le capuchon de l'aiguille.
Visser l'aiguille sur le corps de la seringue dans le sens des aiguilles d'une montre tout en appuyant sur les 2 billes de plastique afin de verrouiller solidement l'aiguille sur la seringue.
Enlever le protège aiguille.
Injecter la dose entière en poussant doucement le piston jusqu'à ce qu'il ne puisse plus être enfoncé davantage.
Note:
Ne pas relâcher la pression sur le piston
Tout en maintenant une pression sur le piston, retirer la seringue du patient.
Relâcher doucement le piston.
Le dispositif de protection de l'aiguille recouvrira alors rapidement l'aiguille.
Afin de retirer les étiquettes détachables, tourner le piston jusqu'à ce que la languette colorée devienne visible.
Tirer sur la languette colorée tout en continuant à tourner le piston si nécessaire.
64 65 B2.
NOTICE (seringue pré-remplie sans dispositif de protection de l'aiguille)
INFORMATION DE L’UTILISATEUR
Silgard, suspension injectable en seringue préremplie Vaccin Papillomavirus Humain [Types 6, 11, 16, 18] (Recombinant, adsorbé)
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d’informations à votre
médecin ou votre pharmacien.
Ne le donnez jamais à
- Si l’un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez-en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est-ce que Silgard et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser Silgard 3.
Comment utiliser Silgard 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Silgard 6.
Informations supplémentaires
1.
QU'EST-CE QUE SILGARD ET DANS QUEL CAS EST-IL UTILISE
Silgard est un vaccin.
La vaccination par Silgard a pour but de protéger contre les maladies provoquées par les Papillomavirus Humains (HPV) de types 6, 11, 16 et 18.
Ces maladies sont des cancers du col de l'utérus, des lésions précancéreuses de l'appareil génital féminin (col de l'utérus, vulve et vagin), et des verrues génitales.
Les HPV de types 6, 11, sont responsables d'environ 90% des verrues génitales.
Silgard ne peut pas provoquer les maladies contre lesquelles il protège.
Silgard induit la production d'anticorps spécifiques et a montré, au cours des études cliniques, prévenir ces maladies dues aux HPV de types 6, 11, 16 et 18 chez les femmes de 16 à 26 ans.
Il induit aussi la production d'anticorps chez les enfants et chez les adolescents âgés de 9 à 15 ans.
Il n'a pas été évalué si la présence de ces anticorps spécifiques prévient ces maladies chez les hommes adultes.
Silgard doit être utilisé sur la base des recommandations officielles.
Le bénéfice le plus élevé de Silgard est attendu s'il est administré avant l'infection par l'un des types de Papillomavirus Humains couverts par le vaccin.
Cependant, chez les individus déjà infectés par un ou plusieurs de ces types d'HPV, le vaccin protège contre les autres types d'HPV couverts par le vaccin.
2.
QUELLES SO NT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER SILGARD
N’utilisez jamais Silgard si
67 • est allergique (hypersensible) à l'une des substances actives ou à l’un des autres composants contenus dans Silgard (listés sous "les autres composants" – voir rubrique 6). • a développé une réaction allergique suite à l’administration d'une dose de Silgard. • souffre d'une maladie avec fièvre élevée.
Cependant une fièvre modérée ou une infection des voies respiratoires supérieures (par exemple un rhume) ne suffit pas à elle seule à retarder la vaccination.
Faites attention avec Silgard
• présente des troubles du saignement (une maladie faisant saigner plus que la normale), par exemple l'hémophilie, • présente un système immunitaire affaibli, par exemple dû à une anomalie génétique ou à une infection par le VIH.
Comme tout vaccin, Silgard peut ne pas protéger 100% des personnes vaccinées.
Silgard ne protège pas contre tous les types de Papillomavirus Humains.
Par conséquent, des précautions appropriées doivent continuer à être prises contre les maladies sexuellement transmissibles.
Silgard ne protège pas contre d'autres maladies non causées par le Papillomavirus Humain.
La vaccination ne remplace pas la nécessité de faire les frottis cervicaux de routine.
Vous devez continuer à suivre les conseils de votre médecin concernant les frottis cervicaux et les mesures de prévention et de protection.
Autres informations importantes à connaître sur Silgard
La durée de protection n'est actuellement pas connue.
Des études de suivi sur le long terme sont en cours pour déterminer si une dose de rappel sera nécessaire.
Prise d'autres médicaments
Silgard peut être administré en même temps qu'un vaccin hépatite B à un site d'injection différent (u ne autre partie de votre corps, par exemple l'autre bras ou jambe).
• il est utilisé avec des médicaments qui affaiblissent le système imunitaire.
Au cours d'études cliniques, les contraceptifs oraux (la pilule) ou d'autres types de contraceptifs n'ont pas réduit la protection conférée par Silgard.
Si la personne qui doit se faire vacciner a pris récemment d’autres médicaments, y compris des médicaments obtenus sans ordonnance, parlez en à votre médecin ou à votre pharmacien.
Grossesse et allaitement
Si la personne à vacciner est enceinte, souhaite être enceinte ou découvre qu'elle est enceinte au cours du schéma de vaccination, parlez en à votre médecin.
Silgard peut être administré à des femmes qui allaitent ou qui en ont l'intention.
Conduite de véhicules et utilisation de machines
68 Il n'y a aucune information permettant d'établir que Silgard affecte votre capacité à conduire ou à utiliser certains outils ou machines.
3.
COMMENT UTILISER SILGARD
Silgard est administré par voie injectable par votre médecin.
La personne à vacciner recevra trois doses du vaccin:
Première injection: à une date donnée Deuxième injection: idéalement, 2 mois après la première injection Troisième injection: idéalement, 6 mois après la première injection
Le schéma de vaccination peut être plus flexible, demandez conseil à votre médecin pour plus d'informations.
La personne à vacciner doit recevoir les trois doses du schéma vaccinal sinon elle pourrait ne pas être totalement protégée.
Silgard est injecté à travers la peau, dans le muscle (préférablement dans le muscle de la partie supérieure du bras ou de la cuisse).
Le vaccin ne doit pas être mélangé avec un autre vaccin ou solution dans la même seringue.
Si vous oubliez de prendre Silgard
Si vous manquez une injection, votre médecin décidera quand administrer la dose manquante.
Il est important que vous suiviez les instructions de votre médecin ou infirmier(ère) à propos des visites pour les doses suivantes.
Si vous oubliez ou qu'il ne vous est pas possible de vous rendre chez votre médecin dans le temps imparti, demandez conseil à votre médecin.
Si vous avez d'autres questions sur l'utilisation de ce vaccin, parlez-en à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les vaccins et les médicaments, Silgard peut provoquer des effets indésirables, bien que tout le monde n’y soit pas sujet.
Les effets indésirables suivants peuvent être observés après l'administration de Silgard:
Très fréquemment (plus de 1 patient sur 10), des effets indésirables au site d'injection incluant: douleur, gonflement et rougeur.
De la fièvre a également été observée.
Fréquemment (plus de 1 patient sur 100), des effets indésirables au site d'injection incluant: ecchymose, démangeaisons.
Rarement (moins de 1 patient sur 1000), urticaire.
Très rarement (moins de 1 patient sur 10 000), des difficultés à respirer (bronchospasme) ont été rapportées.
Les effets indésirables rapportés lors de l'utilisation après mise sur le marché incluent:
Bien que les cas d'évanouissement soient peu fréquents, les patients devraient rester en
69 observation durant les 15 minutes suivant l’injection du vaccin HPV.
Des réactions allergiques pouvant inclure des difficultés respiratoires, une respiration sifflante (bronchospasme), de l'urticaire et des éruptions cutanées ont été rapportées.
Comme avec d'autres vaccins, les effets indésirables qui ont été rapportés en utilisation courante incluent: gonflement des ganglions (cou, aisselle ou aine), syndrome de Guillain-Barré (faiblesse musculaire, sensations anormales, picotements dans les bras, les jambes et le haut du corps), vertiges et maux de tête, nausées et vomissements, douleur des articulations, muscles endoloris, fatigue ou faiblesse inhabituelle, sensation générale de malaise.
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si des effets deviennent graves, veuillez en informer votre médecin ou votre pharmacien.
5 COMMENT CONSERVER SILGARD
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Silgard après la date de péremption mentionnée sur l’étiquette de la seringue et de l'emballage extérieur (après EXP).
La date d’expiration fait référence au dernier jour du mois.
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Conserver la seringue dans l'emballage extérieur à l'abri de la lumière.
Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Ces mesures permettront de protéger l’environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Si vous avez des questions supplémentaires sur Silgard après lecture de cette la notice, parlez-en à votre médecin ou votre pharmacien.
Que contient Silgard
Les substances actives sont: des protéines non infectieuses hautement purifiées de chaque type du Papillomavirus Humain (6, 11, 16 et 18).
1 dose (0,5 ml) contient environ:
2
20 microgrammes 40 microgrammes 40 microgrammes 20 microgrammes
225 microgrammes) comme adjuvant.
Les autres composants sont:
Chlorure de sodium, L-histidine, polysorbate 80, borate de sodium et eau pour préparations injectables.
70 Qu'est ce que Silgard et contenu de l’emballage extérieur
1 dose de Silgard contient 0,5 ml de suspension injectable.
Avant agitation, Silgard peut apparaître comme un liquide clair avec un précipité blanc.
Après une agitation minutieuse, le liquide est blanc, trouble.
Silgard est disponible en boîtes de 1, 10 ou 20 seringues préremplies.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l'autorisation de mise sur le marché:
Merck Sharp & Dohme Ltd, Hertford Road, Hoddesdon, Hertfordshire EN11 9BU, Royaume-Uni
Fabricant:
V., Waarderweg, 39, 2031 BN Haarlem, Pays-Bas
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’autorisation de mise sur le marché:
België/Belgique/Belgien Merck Sharp & Dohme B.V., Tél/Tel: +32 (0) 2 373 42 11 MSDBelgium_info@merck.com
Luxembourg/Luxemburg Merck Sharp & Dohme B .V., Tél/Tel: +32 (0) 2 373 42 11 MSDBelgium_info@merck.com
България Мерк Шарп и Доум България ЕООД Тел.: +359 2 819 3740 info-msdbg@merck.com
Magyarország MSD Magyarország Kft Tel.: + 36.1.888.5300 hungary_msd@merck.com
Česká republika Merck Sharp & Dohme IDEA, Inc., org. sl.
Tel.: +420.233.010.111 msd_cr@merck.com
Malta MSD Interpharma Tel: + 33.1.30.82.10.00 medinfo_mt@merck.com
Danmark Merck Sharp & Dohme, Tlf: +45 43 28 77 66 dkmail@merck.com
Nederland Merck Sharp & Dohme B.V.
Tel: +31 (0) 23 5153153 msdbvnl@merck.com
Deutschland MSD SHARP & DOHME GmbH, Tel: +49 (0) 89 4561 2612 Infocenter@msd.de
Norge MSD (Norge) AS, Tlf: +47 32 20 73 00 msdnorge@msd.no
Eesti Merck Sharp & Dohme OÜ Tel: +372.613.9750 msdeesti@merck.com
Österreich Merck Sharp & Dohme GmbH, Tel: +43 (0) 1 26 044 msd-medizin@merck .com
Ελλάδα ΒΙΑΝΕΞ Α.Ε.
Τηλ: +30.210.8009111 Mailbox@vianex.gr
Polska MSD Polska Sp. z o.o.
Tel.: +48.22.549.51.00 msdpolska@merck.com
71 Portugal España Merck Sharp & Dohme, Lda, Merck Sharp & Dohme de España, S.A., Tel: +351 21 4465700 Tel: +34 91 321 06 00 informacao_doente@merck.com Silgard@msd.es
România France Merck Sharp & Dohme Romania S.R.L.
Laboratoires Merck Sharp & Dohme – Chibret Tel: + 4021 529 29 00 Tél: +33 (0) 1 47 54 87 00 msdromania@merck.com contact@msd-france.com
Ireland Merck Sharp & Dohme Ireland (Human Health) Limited, Tel: +353 (0)1 2998771 medinfo_ireland@merck.com
Slovenija Merck Sharp & Dohme, d.o.o.
Ísland Merck Sharp & Dohme Ísland ehf., Sími: +354 520 8600 ISmail@merck.com
Slovenská republika Merck Sharp & Dohme IDEA, Inc.
Tel: +421.2.58282010 msd_sk@merck.com
Italia Merck Sharp & Dohme (Italia) S.p.A., Tel: +39 06 361911 doccen@merck.com
Suomi/Finland MSD Finland Oy, Puh/Tel: +358 (0) 9 804650 info@msd.fi
Κύπρος Merck Sharp & Dohme (ME) Ltd.
Τηλ: +357 22866700 info_cyprus@merck.com
Sverige Merck Sharp & Dohme (Sweden) AB, Tel: +46 (0) 8 626 1400 medicinskinfo@merck.com
Latvija SIA Merck Sharp & Dohme Latvija Tel: +371.7364.224 msd_lv@merck.com.
United Kingdom Merck Sharp and Dohme Limited, Tel: +44 (0) 1992 467272 medinfo_uk@merck.com
Lietuva UAB Merck Sharp & Dohme Tel.: +370.5.2780.247 msd_lietuva@merck.com
La dernière date à laquelle cette notice a été approuvée est -------------------------------------------------------------------------------------------------------------------------- Les informations suivantes sont destinées exclusivement aux professionnels de santé:
• Silgard se présente sous la forme d'une seringue préremplie prête à l'emploi pour une utilisation en injection intramusculaire (IM), de préférence dans la région deltoïdienne de la partie supérieure du bras. • Si 2 aiguilles de longueurs différentes sont fournies dans la boite, choisir l'aiguille appropriée afin d'assurer une administration IM en accord avec la taille et le poids du patient. • Les médicaments injectés par voie parentérale doivent être inspectés visuellement pour mettre en évidence la présence de particules et d'une décoloration avant administration.
Le vaccin ne doit pas être utilisé si des particules étrangères sont présentes ou s'il apparaît décoloré.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation locale en vigueur.
Bien agiter avant utilisation.
Fixer l'aiguille en tournant dans le sens des aiguilles d'une montre, jusqu'à
Administrer la dose entière selon le protocole standard.
73
European Medicines Agency
EMEA/ H/ C/ 207
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
SIMULECT
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d'évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre état ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Simulect?
Simulect se présente sous la forme d’ une poudre et d’ un solvant à mélanger pour préparer une solution injectable ou pour perfusion (goutte-à-goutte dans une veine).
Il contient le principe actif Simulec basiliximab.
Dans quel cas Simulect est -il utilisé?
Simulect est utilisé chez l’ adulte et chez l’ enfant âgé de plus d’ un an pour empêcher le corps de rejeter un rein qui vient d’ être transplanté.
Simulect est utilisé en association à d’ autres médicaments destinés à éviter le rejet d’ organe, comme la ciclosporine, les corticostéroïdes, l’ azathioprine et le mycophénolate mofetil.
Le médicament n'est délivré que sur ordonnance.
Comment Simulect est -il utilisé?
Simulect doit être prescrit et administré exclusivement par un médecin ayant l’ expérience des traitements immunosuppresseurs dans le cadre des transplantations d’ organe.
Simulect doit être administré sous contrôle médical qualifié.
Simulect ne doit être administré que dans la certitude absolue que le patient bénéficiera de la transplantation et que d’ autres médicaments utilisés pour la prévention du rejet lui seront administrés.
Simulect est administré en deux injections.
La première injection doit avoir lieu moins de deux heures avant la transplantation et la seconde quatre jours après l’ intervention, sauf si le patient a présenté une réaction sévère d’ hypersensibilité (allergie) ou présente des complications après l’ opération, telles que la perte du nouveau rein.
Chez l’ adulte et chez l’ enfant pesant plus de 35 kg, la posologie totale recommandée est de 40 mg, administrée en deux doses de 20 mg chacune.
Chez les enfants pesant moins de 35 kg, elle est de 20 mg, administrée en deux doses de 10 mg chacune.
La perfusion dure de 20 à 30 minutes.
Comment Simulect agit -il?
Le principe actif de Simulect, le basiliximab, est un anticorps monoclonal.
Un anticorps monoclonal est un anticorps (un type de protéine) qui a été conçu de manière à reconnaître et à se lier à une structure spécifique (appelée antigène) qui se trouve sur certaines cellules du corps.
Basiliximab a été
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. conçu de manière à cibler un antigène appelé CD25, qui se trouve à la surface des lymphocytes T (un type de globule blanc qui intervient dans le rejet des organes transplantés).
CD25 est un récepteur de l’ interleukine-2, messager qui stimule la division des lymphocytes T.
En se liant à CD25, le basiliximab bloque l’ activité d’ interleukine-2, réduisant ainsi la vitesse à laquelle les lymphocytes se multiplient.
Le nombre de lymphocytes T activés se trouve réduit ce qui diminue le risque de rejet du greffon.
Quelles études ont été menées sur Simulect?
Simulect a été étudié dans le cadre de trois études principales portant sur un nombre total de 1 067 sujets adultes qui ont subi une transplantation rénale.
Dans les trois études, l’ efficacité de Simulect a été comparée à celle d’ un placebo (un traitement fictif).
Dans les deux premières études, la majorité des 722 patients étaient également sous ciclosporine et sous corticostéroïdes (« traitement double »), et certains patients étaient également sous azathioprine ou mycophénolate mofetil.
Dans la troisième étude, les 345 patients adultes étaient sous ciclosporine, stéroïdes et azathioprine (« traitement triple »).
Le principal critère d’ évaluation de l’ efficacité était le nombre d’ échecs du traitement (décès, perte du nouveau rein ou signes de rejet) au cours de la première année consécutive à la transplantation.
Deux études supplémentaires portaient sur la manière dont Simulect est utilisé dans le corps lorsqu’ il est administré à des enfants âgés de plus d’ un an ou à des adolescents.
Quel est le bénéfice démontré par Simulect au cours des études?
Simulect était plus efficace que le placebo.
Les résultats des deux premières études révèlent que 40% (145 sur 363) des patients recevant Simulect en plus d’ un double traitement n’ ont pas répondu au traitement pendant six mois, contre 56% (201 sur 359) des patients sous placebo.
Des résultats similaires ont été observés après un an.
Dans la troisième étude, le nombre de patients qui n’ ont pas répondu au traitement était plus faible chez les patients recevant Simulect associé à un triple traitement (26%) que chez ceux sous placebo (40%).
Les études menées chez les enfants et les adolescents ont fait apparaître que la dose plus faible de Simulect convenait pour les enfants et que les adolescents pouvaient prendre la même dose que les adultes.
Quel est le risque associé à l'utilisation de Simulect?
Dans les études effectuées, les effets indésirables étaient similaires chez les patients sous Simulect et chez ceux sous placebo, en association avec d’ autres médicaments.
Chez l’ adulte, les effets indésirables les plus couramment observés sous Simulect (chez plus de 20% des patients) sont les suivants: constipation, infections urinaires (infection des structures qui transportent l’ urine), douleurs, nausées (mal au cœ ur), œ dème périphérique (gonflement), hypertension (tension artérielle élevée), anémie (faible numération des globules rouges), maux de tête, hyperkaliémie (taux élevé de potassium dans le sang), hypercholestérolémie (taux élevé de cholestérol dans le sang), complications au niveau de la plaie chirurgicale, prise de poids, créatinine sérique augmentée (un marqueur des problèmes rénaux), hypophosphatémie (faible taux de phosphate dans le sang), diarrhées et infections des voies respiratoires supérieures (rhumes).
Chez l’ enfant, les effets indésirables observés chez 20% des patients sont les suivants: infections urinaires, hypertrichose (pousse excessive des poils), rhinites (nez bouché et qui coule), pyrexie (fièvre), hypertension, infections des voies respiratoires supérieures, infection virale, septicémie (infection du sang) et constipation.
Pour une description complète des effets indésirables observés sous Simulect, voir la notice.
Simulect ne doit pas être utilisé chez les personnes pouvant présenter une hypersensibilité au basiliximab ou à l’ un des autres composants.
Simulect ne doit pas être utilisé pendant la grossesse ni pendant l’ allaitement.
Pourquoi Simulect a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que les bénéfices de Simulect sont supérieurs à ses risques pour la prévention du rejet aigu après transplantation rénale allogénique de novo chez l'adulte et chez l’ enfant.
Il a recommandé l’ octroi d’ une autorisation de mise sur le marché pour Simulect.
Autres informations relatives à Simulect:
2/ 3 La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Simulect à Novartis Europharm Limited, l 9 octobre 1998.
L’ autorisation de mise sur le marché a été renouvelée 9 octobre 2003 et le 9 octobre 2008.
L’ EPAR complet relatif à Simulect est disponible ici.
10-2008.
3/ 3
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Simulect 20 mg poudre et solvant pour solution injectable ou pour perfusion
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque flacon contient 20 mg de basiliximab*.
Un ml de la solution reconstituée contient 4 mg de basiliximab.
* anticorps monoclonal recombinant chimérique murin/ humain dirigé contre la chaîne alpha du récepteur de l’ interleukine-2 (antigène CD25), produit à partir d’ une lignée cellulaire murine de myélome selon la technique de l’ ADN recombinant.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Poudre et solvant pour solution injectable ou pour perfusion
Poudre blanche
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Simulect est indiqué dans la prévention du rejet aigu après transplantation rénale allogénique de novo chez l'adulte et chez l’ enfant (1-17 ans, voir rubrique 4.2).
Il doit être utilisé en association avec un traitement immunosuppresseur à base de ciclosporine sous forme de microémulsion et de corticoïdes, chez les patients ayant moins de 80% d’ alloréactivité vis à vis des antigènes HLA du panel ou en association à une trithérapie immunosuppressive d’ entretien comprenant de la ciclosporine sous forme de microémulsion, des corticoïdes et de l’ azathioprine ou du mycophénolate mofetil.
4.2 Posologie et mode d' administration
Simulect doit être prescrit exclusivement par des médecins ayant l’ expérience des traitements immunosuppresseurs dans le cadre des transplantations d’ organe.
Simulect doit être administré sous contrôle médical qualifié.
Simulect ne doit pas être administré avant d'avoir la certitude absolue que le patient recevra le greffon et un traitement immunosuppresseur concomitant.
Simulect doit être utilisé en association avec un traitement immunosuppresseur à base de ciclosporine sous forme de microémulsion et de corticoïdes.
Il peut être utilisé en association à une trithérapie immunosuppressive à base de ciclosporine sous forme de microémulsion et de corticoïdes et comprenant de l’ azathioprine ou du mycophénolate mofetil.
Posologie Adulte La posologie standard totale est de 40 mg, administrée en deux doses de 20 mg chacune.
La première dose de 20 mg doit être administrée dans les 2 heures qui précèdent la transplantation.
La seconde dose de 20 mg doit être administrée 4 jours après la transplantation.
Cette seconde dose ne sera pas administrée en cas de réaction d'hypersensibilité sévère à Simulect ou de complications post-
Enfant et adolescent (1– 17 ans) Chez les enfants pesant moins de 35 kg, la posologie totale recommandée est de 20 mg, administrée en deux doses de 10 mg chacune.
Chez les enfants pesant 35 kg ou plus, la posologie recommandée est la posologie de l’ adulte, c’ est à dire une posologie totale de 40 mg, administrée en deux doses de 20 mg chacune.
La seconde dose doit être administrée 4 jours après la transplantation.
Cette seconde dose ne sera pas administrée en cas de réaction d'hypersensibilité sévère à Simulect ou de complications post-opératoires telle que la perte du greffon (voir rubrique 4.4).
Sujet âgé (≥ 65 ans) Peu de données sont disponibles concernant l’ utilisation de Simulect chez le sujet âgé, mais rien n’ indique que les patients âgés nécessiteraient une posologie différente de celle des adultes plus jeunes.
Mode d’ administration La solution reconstituée de Simulect peut être administrée soit en injection intraveineuse en bolus, soit en perfusion intraveineuse en 20– 30 minutes.
Pour les informations concernant la reconstitution, se reporter à la rubrique 6.6.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients (voir rubrique 6.1).
Grossesse et allaitement (voir rubrique 4.6).
4.4 Mises en garde spéciales et précautions d' emploi
Les patients recevant Simulect doivent être pris en charge dans des infrastructures pourvues d'un laboratoire disposant de l'équipement et du personnel adéquat et d'un support médical adapté, incluant les traitements des réactions d'hypersensibilité sévères.
Les traitements immunosuppresseurs comportant plusieurs médicaments en association augmentent la sensibilité aux infections, notamment les infections opportunistes, les infections d’ évolution fatale et les sepsis; le risque augmente avec l’ intensité de l’ immunosuppression globale.
Simulect ne doit pas être administré avant d'avoir la certitude absolue que le patient recevra le greffon et un traitement immunosuppresseur concomitant.
Réactions d’ hypersensibilité Des cas de réactions d'hypersensibilité sévères aiguës (survenant dans les 24 heures) ont été observés lors d'une première exposition à Simulect ou lors d'une réexposition au cours d'un traitement ultérieur.
Ces cas comprenaient des réactions de type anaphylactoïde telles qu’ urticaire, prurit, éternuement, hypotension, tachycardie, dyspnée, bronchospasme, œ dème pulmonaire et insuffisance respiratoire.
De telles réactions ont été rapportées chez les patients recevant Simulect dans de rares cas (< 1/ 1 000).
En cas de réaction d'hypersensibilité sévère, le traitement par Simulect doit être interrompu de façon définitive et aucune autre dose ne doit être administrée.
Il convient d’ être prudent lorsque des patients ayant déjà reçu Simulect sont réexposés au cours d’ un traitement ultérieur.
Un ensemble de données montre qu’ un sous-groupe de patients présente un risque accru de développer des réactions d’ hypersensibilité.
Il s’ agit de patients chez lesquels, après administration initiale de Simulect, le traitement immunosuppresseur concomitant a été interrompu prématurément, en raison, par exemple, d’ un abandon de la transplantation ou de la perte précoce du greffon.
Des réactions
3 d’ hypersensibilité aiguë ont été observées chez certains de ces patients lors de la ré- administration de Simulect au cours d’ une transplantation ultérieure.
L’ analyse groupée des données d’ extension à 5 ans de deux études n’ a pas montré de différence de fréquence des affections malignes et des syndromes lymphoprolifératifs entre les traitements immunosuppresseurs avec ou sans association au basiliximab (voir rubrique 4.8).
4.5 Interactions avec d'autres médicaments et autres formes d' interactions
Le basiliximab étant une immunoglobuline, aucune interaction médicamenteuse métabolique n’ est à prévoir.
En plus de la ciclosporine sous forme de microémulsion, des corticoïdes, de l’ azathioprine et du mycophénolate mofetil, d’ autres médicaments concomitants administrés habituellement en transplantation d’ organe ont été utilisés pendant les essais cliniques sans augmentation de la fréquence des effets indésirables.
Ces médicaments concomitants comprennent les antiviraux systémiques, les médicaments antibactériens et antifongiques, les analgésiques, les antihypertenseurs tels que ß- bloquants ou inhibiteurs calciques et les diurétiques.
L'apparition d'anticorps humains anti-murins (HAMA) a été rapportée dans un essai clinique où 172 patients étaient traités par le basiliximab, ceci sans valeur prédictive pour la tolérance clinique.
La fréquence était de 2/ 138 chez les patients non exposés au muromonab-CD3 (OKT3) et de 4/ 34 chez les patients ayant reçu de façon concomitante du muromonab-CD3.
L'utilisation du basiliximab n'exclut pas le recours ultérieur à des anticorps antilymphocytaires murins.
Dans les études de phase III initiales, durant les 3 premiers mois après la transplantation, 14% des patients du groupe basiliximab et 27% des patients du groupe placebo ont eu un épisode de rejet aigu traité avec des anticorps (OKT3 ou immunoglobulines anti-thymocytes/ anti-lymphocytes T, ATG/ ALG), sans augmentation des effets indésirables ni des infections dans le groupe basiliximab par rapport au groupe placebo.
Trois essais cliniques ont étudié le basiliximab en association à une trithérapie incluant l’ azathioprine ou le mycophénolate mofetil.
La clairance totale du basiliximab a été réduite de 22% en moyenne quand l’ azathioprine a été ajouté à un schéma thérapeutique comprenant de la ciclosporine sous forme de microémulsion et des corticoïdes.
La clairance totale du basiliximab a été réduite de 51% en moyenne quand le mycophénolate mofetil a été rajouté à un schéma thérapeutique comprenant de la ciclosporine sous forme de microémulsion et des corticoïdes.
L’ utilisation du basiliximab avec une trithérapie incluant l’ azathioprine ou le mycophénolate mofetil n’ a pas augmenté les effets indésirables ou les infections dans le groupe basiliximab comparé au groupe placebo (voir rubrique 4.8).
4.6 Grossesse et allaitement
Simulect est contre-indiqué pendant la grossesse et l’ allaitement (voir rubrique 4.3).
Le basiliximab possède des effets immunosuppresseurs potentiellement dangereux d’ une part pour le déroulement de la grossesse et d’ autre part pour le nouveau-né exposé au basiliximab via le lait maternel.
Les femmes en âge de procréer doivent utiliser une contraception efficace pendant le traitement et jusqu’ à 16 semaines après son arrêt.
Il n’ existe aucune donnée chez l’ animal ou chez l’ homme concernant l’ excrétion du basiliximab dans le lait maternel.
Cependant, le basiliximab étant une IgG1, son excrétion dans le lait maternel est prévisible.
L’ allaitement doit donc être évité.
4.8 Effets indésirables
Le basiliximab a été étudié dans 4 études randomisées, en double aveugle et contrôlées contre placebo chez des patients transplantés rénaux, comme traitement d’ induction en association avec les traitements immunosuppresseurs suivants: ciclosporine sous forme de microémulsion et corticoïdes dans deux études (346 et 380 patients), ciclosporine sous forme de microémulsion, azathioprine et corticoïdes dans une étude (340 patients) et ciclosporine sous forme de microémulsion, mycophénolate mofetil et corticoïdes dans une autre étude (123 patients).
Les données de tolérance chez les enfants ont été obtenues à partir d’ une étude ouverte pharmacocinétique et pharmacodynamique chez des patients transplantés rénaux (41 patients).
Fréquence des effets indésirables:
Dans les quatre essais cliniques contrôlés contre placebo mentionnés ci-dessus, les effets indésirables observés chez 590 patients traités par la dose recommandée de basiliximab se sont révélés comparables à ceux des 595 patients traités par placebo.
La fréquence globale des effets indésirables relatifs au traitement pour l’ ensemble des patients dans les études individuelles n’ était pas significativement différente entre les groupes traités par basiliximab (7,1% - 40%) et par placebo (7,6% - 39%).
Adulte Les effets les plus fréquemment rapportés (> 20%) après bi-ou trithérapie dans les deux groupes de traitement (basiliximab versus placebo) étaient: constipation, infection urinaire, douleur, nausées, oedèmes périphériques, hypertension, anémie, céphalées, hyperkaliémie, hypercholestérolémie, complication de lésion post-opératoire, prise de poids, élévation de la créatinine sanguine, hypophosphatémie, diarrhée et infections respiratoires hautes.
Enfant Les effets les plus fréquemment rapportés (> 20%) après bithérapie dans les deux cohortes de patients (< 35 kg versus ≥ 35 kg de poids corporel) étaient infection urinaire, hypertrichose, rhinite, fièvre, hypertension, infections respiratoires hautes, infections virales, septicémie et constipation.
Fréquence des tumeurs malignes:
La fréquence globale des tumeurs malignes chez l’ ensemble des patients dans les études individuelles était identique entre le groupe traité par le basiliximab et le groupe traité par le comparateur.
Au total, des lymphomes/ syndromes lymphoprolifératifs sont apparus chez 0,1% (1/ 701) des patients du groupe traité par le basiliximab, comparé à 0,3% (2/ 595) des patients du groupe placebo en association avec une bi- ou trithérapie immunosuppressive.
D’ autres affections malignes ont été rapportées chez 1,0% (7/ 701) des patients du groupe basiliximab, comparé à 1,2% (7/ 595) du groupe placebo.
Lors de l’ analyse groupée des données d’ extension à 5 ans de deux études, la fréquence des syndromes lymphoprolifératifs et des cancers s’ est révélée identique avec le basiliximab (7%, 21/ 295) et le placebo (7%, 21/ 291) (voir rubrique 4.4).
Fréquence des épisodes infectieux:
La fréquence globale et le profil des infections virales, bactériennes et fongiques chez les patients traités par le basiliximab ou le placebo en association avec une bi- ou trithérapie immunosuppressive étaient comparables entre les groupes.
La fréquence globale des infections était de 75,9% dans le groupe basiliximab et de 75,6% dans le groupe placebo et la fréquence des infections graves était respectivement de 26,1% et 24,8%.
La fréquence des infections à CMV était identique dans les deux groupes (14,6% versus 17,3%) après bi-ou trithérapie (voir rubrique 4.4).
La fréquence et les causes de décès après bi- ou trithérapie étaient identiques dans les groupes basiliximab (2,9%) et placebo (2,6%), les infections représentant la cause la plus fréquente de décès dans les deux groupes (basiliximab = 1,3%, placebo = 1,4%).
5 les deux groupes de traitement (basiliximab 15%, placebo 11%), la principale cause de décès étant les troubles d’ origine cardiaque (basiliximab 5%, placebo 4%).
Effets indésirables observés après la mise sur le marché Des réactions d'hypersensibilité/ anaphylactoïde telles que éruption cutanée, urticaire, éternuement, sibilance respiratoire, bronchospasme, œ dème pulmonaire, insuffisance cardiaque, insuffisance respiratoire, syndrome d'extravasation capillaire (voir rubrique 4.4) et syndrome de libération de cytokines ont été rapportées après la mise sur le marché de Simulect.
Leur fréquence est indéterminée (elle ne peut être estimée sur la base des données disponibles).
4.9 Surdosage
Le basiliximab a été administré chez l’ homme dans le cadre d’ études cliniques à une dose maximale de 60 mg en administration unique, et à une dose cumulée de 150 mg en administration réitérée pendant 24 jours, sans aucun effet indésirable aigu.
Pour les informations concernant la toxicologie préclinique, voir rubrique 5.3.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: inhibiteurs des interleukines, code ATC:
L04AC02.
Mécanisme d’ action Le basiliximab est un anticorps monoclonal chimérique murin/ humain (IgG1κ) dirigé contre la chaîne alpha du récepteur de l’ interleukine-2 (antigène CD25), récepteur exprimé à la surface des lymphocytes T en réponse à une stimulation antigénique.
Le basiliximab se lie spécifiquement avec une grande affinité (KD=0,1 nM) à l’ antigène CD25 présent à la surface des lymphocytes T activés exprimant le récepteur de haute affinité pour l’ interleukine-2 (IL-2R) et de ce fait empêche la liaison de l’ interleukine-2, signal critique de prolifération des lymphocytes T au cours de la réponse immunitaire impliquée dans le rejet d’ allogreffe.
Un blocage complet et constant du récepteur de l’ interleukine-2 est maintenu aussi longtemps que les taux sériques de basiliximab dépassent 0,2 µg/ ml (généralement jusqu’ à 4 à 6 semaines après l’ administration).
Lorsque les concentrations redescendent en dessous de ce niveau, l’ expression de l’ antigène CD25 retourne aux valeurs initiales en 1 à 2 semaines.
Le basiliximab n’ entraîne pas de myélosuppression.
Etudes cliniques L’ efficacité du basiliximab en prévention du rejet après transplantation rénale de novo a été démontrée par des études en double aveugle contrôlées contre placebo.
45%, p < 0,001) que dans les 12 mois (33% v.
Il n’ y a pas eu de différence significative entre les patients traités par le basiliximab et ceux traités par le placebo en ce qui concerne la survie du greffon à 6 et à 12 mois (à 12 mois 32 pertes de greffon sous basiliximab (9%) et 37 sous placebo (10%)).
La fréquence des épisodes de rejet aigu était considérablement plus faible chez les patients recevant le basiliximab en association avec une trithérapie immunosuppressive.
Les résultats de deux études multicentriques en double aveugle (463 patients au total) comparant le basiliximab au placebo montrent que le basiliximab réduit de façon significative la fréquence des épisodes de rejet aigu dans les 6 mois suivant la transplantation quand il est utilisé en association avec de la ciclosporine sous forme de microémulsion, des corticoïdes et avec de l’ azathioprine (21% versus 35%) ou du mycophénolate mofetil (15% versus 27%).
Le profil des effets
6 indésirables est resté comparable dans les groupes de traitement.
Lors de l’ analyse groupée des données d’ extension à 5 ans de deux études (586 patients au total), les taux combinés de survie des greffons et des patients n’ étaient pas statistiquement différents dans les groupes basiliximab et placebo.
Les études d’ extension ont également montré que les patients ayant eu un épisode de rejet aigu au cours de la première année post-transplantation ont présenté un nombre plus important de pertes de greffon et de décès au cours de la période de suivi à 5 ans que les patients n’ ayant pas eu de rejet.
Le basiliximab n’ a pas eu d’ influence sur ces événements.
Enfant Le basiliximab a été utilisé en association à de la ciclosporine sous forme de microémulsion et des corticoïdes dans une étude non contrôlée chez 41 enfants transplantés rénaux de novo.
Un rejet aigu a eu lieu chez 14,6% des patients 6 mois après la transplantation, et chez 24,3% à 12 mois.
Le profil global des effets indésirables était cohérent avec l’ expérience clinique générale en transplantation rénale pédiatrique et avec le profil des effets indésirables dans les études contrôlées de transplantation chez l’ adulte.
Immunogénicité Parmi les 339 patients transplantés rénaux traités par le basiliximab chez lesquels une recherche d’ anticorps anti-idiotypiques a été effectuée, seul quatre patients (1,2%) ont développé des anticorps anti-idiotypiques.
Lors d'un essai clinique où 172 patients ont reçu le basiliximab, la fréquence des anticorps humains anti-murins (HAMA) chez des patients transplantés rénaux traités par le basiliximab était de 2/ 138 chez les patients non exposés au muromonab-CD3 et de 4/ 34 chez les patients ayant reçu du muromonab-CD3 de façon concomitante.
Les données cliniques disponibles sur l'utilisation de muromonab-CD3 chez des patients préalablement traités par le basiliximab suggèrent que l'utilisation ultérieure du muromonab-CD3 ou d'autres anticorps antilymphocytaires murins reste possible.
5.2 Propriétés pharmacocinétiques
Adulte Des études de pharmacocinétique après administration unique et administrations répétées ont été menées chez des patients adultes transplantés rénaux.
Les doses cumulatives étaient comprises entre 20 et 60 mg.
Le pic de concentration sérique (Cmax) après une perfusion intraveineuse de 20 mg administrée en 30 minutes est de 7,1 ± 5,1 mg/ l.
Une augmentation de la Cmax et de l’ Aire Sous la Courbe (ASC) proportionnelle à la dose a été observée pour des doses uniques allant de 20 à 60 mg.
Le volume de distribution à l’ état d’ équilibre était de 8,6 ± 4,1 l.
L’ étendue et le niveau de distribution dans les différents compartiments n’ ont pas été étudiés en détail.
Les études in vitro sur des tissus humains montrent que le basiliximab ne se lie qu’ aux lymphocytes activés et aux macrophages/ monocytes.
La demi-vie terminale était de 7,2 ± 3,2 jours.
La clairance corporelle totale était de 41 ± 19 ml/ h.
Aucune influence clinique significative du poids corporel ou du sexe sur le volume de distribution ou la clairance n’ a été observée chez les patients adultes.
L’ âge, le sexe ou la race n’ ont pas eu d’ influence sur la demi-vie d’ élimination.
Enfant La pharmacocinétique du basiliximab a été évaluée chez 39 enfants transplantés du rein de novo.
Chez les nourrissons et les enfants (1 à 11 ans, n=25), il a été observé un volume de distribution à l’ état d’ équilibre de 4,8 ± 2,1 l, une demi-vie de 9,5 ± 4,5 jours et une clairance de 17 ± 6 ml/ h.
Le volume de distribution et la clairance sont réduits d’ environ 50% par rapport aux adultes transplantés rénaux.
Dans ce groupe d’ âge, aucune influence clinique significative de l’ âge (1– 11 ans), du poids corporel (9– 37 kg) ou de la surface corporelle (0,44– 1,20 m2) n’ a été observée sur les autres paramètres pharmacocinétiques.
Chez les adolescents âgés de 12 à 16 ans (n=14), il a été observé un volume de distribution à l’ état d’ équilibre de 7,8 ± 5,1 l, une demi-vie de 9,1 ± 3,9 jours et une clairance de 31 ± 19 ml/ h.
Ces paramètres sont comparables à ceux des patients transplantés rénaux adultes.
La relation entre la concentration sérique et la saturation des récepteurs a été évaluée chez 13 patients et
5.3 Données de sécurité préclinique
Aucune toxicité n’ a été observée lors de l’ administration au singe Rhésus de doses intraveineuses de basiliximab atteignant soit 5 mg/ kg deux fois par semaine pendant 4 semaines suivies d’ une période sans traitement de 8 semaines, soit 24 mg/ kg par semaine pendant 39 semaines suivies d’ une période sans traitement de 13 semaines.
Lors de l’ étude de 39 semaines, la dose la plus élevée a conduit à une exposition systémique (ASC) environ 1.000 fois supérieure à celle observée chez les patients recevant la dose thérapeutique recommandée en association avec le traitement immunosuppresseur concomitant.
Aucune toxicité maternelle, embryotoxicité ou tératogénicité n’ a été observée chez le singe Cynomolgus après des injections de basiliximab à des doses atteignant 5 mg/ kg deux fois par semaine pendant la période d’ organogenèse.
Aucun potentiel mutagène n’ a été observé in vitro.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Poudre Phosphate monopotassique Phosphate disodique anhydre Chlorure de sodium Saccharose Mannitol (E421) Glycine
Solvant Eau pour préparations injectables
6.2 Incompatibilités
Ce médicament ne doit pas être mélangé avec d’ autres médicaments à l’ exception de ceux mentionnés dans la rubrique 6.6.
6.3 Durée de conservation
Poudre:
3 ans
La stabilité physico-chimique de la solution reconstituée a été démontrée pendant 24 heures entre 2°C et 8°C et pendant 4 heures à température ambiante (voir rubrique 6.6).
6.4 Précautions particulières de conservation
A conserver et transporter réfrigéré (entre 2°C et 8°C).
6.5 Nature et contenu de l’ emballage extérieur
Simulect poudre Flacon en verre incolore de type I, muni d’ un bouchon gris (caoutchouc butylique recouvert de résine fluorée), avec une bague (aluminium) et muni d’ un opercule flip-off bleu (polypropylène), contenant 20 mg de basiliximab sous forme de poudre pour solution injectable ou pour perfusion.
8 Solvant Ampoule en verre incolore de type I, contenant 5 ml d’ eau pour préparations injectables.
Simulect est également disponible en flacon contenant 10 mg de basiliximab.
6.6 Précautions particulières d’ élimination et manipulation
Reconstitution Afin de préparer la solution pour perfusion ou injection, ajouter en condition aseptique les 5 ml d’ eau pour préparations injectables contenus dans l’ ampoule au flacon contenant la poudre de Simulect.
Agiter doucement le flacon pour dissoudre la poudre, en évitant la formation de mousse.
Il est recommandé d’ utiliser la solution incolore, claire à opalescente immédiatement après reconstitution.
Un examen visuel de l’ absence de particules de la solution reconstituée est recommandé avant l’ administration.
Ne pas utiliser en cas de présence de particules étrangères.
Après reconstitution, la stabilité physico-chimique de la solution a été démontrée pendant 24 heures entre 2°C et 8°C ou pendant 4 heures à température ambiante..
D’ un point de vue microbiologique, le produit doit être utilisé immédiatement.
S’ il n’ est pas utilisé immédiatement, la durée et les conditions de conservation avant l’ utilisation relèvent de la responsabilité de l’ utilisateur.
Au-delà de ce délai, la solution doit être éliminée.
La solution reconstituée est isotonique et peut être administrée en injection en bolus ou en perfusion diluée dans un volume de 50 ml ou plus de soluté physiologique ou de glucose à 50 mg/ ml (5%) pour perfusion.
La compatibilité avec d’ autres médicaments pour administration intraveineuse n’ ayant pas été étudiée, Simulect ne doit pas être mélangé à d’ autres médicaments et doit toujours être administré séparément.
La compatibilité avec plusieurs dispositifs de perfusion a été vérifiée.
Tout produit non utilisé ou déchet doit être éliminé conformément à la législation en vigueur.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
8.
NUMERO(S) D'AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 98/ 084/ 001
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Date de première autorisation:
09/ 10/ 1998 Date de renouvellement:
20/ 10/ 2003
10.
DATE DE MISE A JOUR DU TEXTE
9 1.
DENOMINATION DU MEDICAMENT
Simulect 10 mg poudre et solvant pour solution injectable ou pour perfusion
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque flacon contient 10 mg de basiliximab*.
Un ml de la solution reconstituée contient 4 mg de basiliximab.
* anticorps monoclonal recombinant chimérique murin/ humain dirigé contre la chaîne alpha du récepteur de l’ interleukine-2 (antigène CD25), produit à partir d’ une lignée cellulaire murine de myélome selon la technique de l’ ADN recombinant.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Poudre et solvant pour solution injectable ou pour perfusion
Poudre blanche
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Simulect est indiqué dans la prévention du rejet aigu après transplantation rénale allogénique de novo chez l'adulte et chez l’ enfant (1-17 ans, voir rubrique 4.2).
Il doit être utilisé en association avec un traitement immunosuppresseur à base de ciclosporine sous forme de microémulsion et de corticoïdes, chez les patients ayant moins de 80% d’ alloréactivité vis à vis des antigènes HLA du panel ou en association à une trithérapie immunosuppressive d’ entretien comprenant de la ciclosporine sous forme de microémulsion, des corticoïdes et de l’ azathioprine ou du mycophénolate mofetil.
4.2 Posologie et mode d' administration
Simulect doit être prescrit exclusivement par des médecins ayant l’ expérience des traitements immunosuppresseurs dans le cadre des transplantations d’ organe.
Simulect doit être administré sous contrôle médical qualifié.
Simulect ne doit pas être administré avant d'avoir la certitude absolue que le patient recevra le greffon et un traitement immunosuppresseur concomitant.
Simulect doit être utilisé en association avec un traitement immunosuppresseur à base de ciclosporine sous forme de microémulsion et de corticoïdes.
Il peut être utilisé en association à une trithérapie immunosuppressive à base de ciclosporine sous forme de microémulsion et de corticoïdes et comprenant de l’ azathioprine ou du mycophénolate mofetil.
Posologie Enfant et adolescent (1– 17 ans) Chez les enfants pesant moins de 35 kg, la posologie totale recommandée est de 20 mg, administrée en deux doses de 10 mg chacune.
Chez les enfants pesant 35 kg ou plus, la posologie recommandée est la posologie de l’ adulte, c’ est à dire une posologie totale de 40 mg, administrée en deux doses de 20 mg chacune.
La seconde dose doit être administrée 4 jours après la transplantation.
Cette seconde dose ne sera pas administrée en cas de réaction d'hypersensibilité sévère à Simulect ou de complications post-opératoires telle que la perte du greffon (voir rubrique 4.4).
Adulte La posologie standard totale est de 40 mg, administrée en deux doses de 20 mg chacune.
La première dose de 20 mg doit être administrée dans les 2 heures qui précèdent la transplantation.
La seconde dose de 20 mg doit être administrée 4 jours après la transplantation.
Cette seconde dose ne sera pas administrée en cas de réaction d'hypersensibilité sévère à Simulect ou de complications post- opératoires telle que la de perte du greffon (voir rubrique 4.4).
Sujet âgé (≥ 65 ans) Peu de données sont disponibles concernant l’ utilisation de Simulect chez le sujet âgé, mais rien n’ indique que les patients âgés nécessiteraient une posologie différente de celle des adultes plus jeunes.
Mode d’ administration La solution reconstituée de Simulect peut être administrée soit en injection intraveineuse en bolus, soit en perfusion intraveineuse en 20– 30 minutes.
Pour les informations concernant la reconstitution, se reporter à la rubrique 6.6.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients (voir rubrique 6.1).
Grossesse et allaitement (voir rubrique 4.6).
4.4 Mises en garde spéciales et précautions d' emploi
Les patients recevant Simulect doivent être pris en charge dans des infrastructures pourvues d'un laboratoire disposant de l'équipement et du personnel adéquat et d'un support médical adapté, incluant les traitements des réactions d'hypersensibilité sévères.
Les traitements immunosuppresseurs comportant plusieurs médicaments en association augmentent la sensibilité aux infections, notamment les infections opportunistes, les infections d’ évolution fatale et les sepsis; le risque augmente avec l’ intensité de l’ immunosuppression globale.
Simulect ne doit pas être administré avant d'avoir la certitude absolue que le patient recevra le greffon et un traitement immunosuppresseur concomitant.
Réactions d’ hypersensibilité Des cas de réactions d'hypersensibilité sévères aiguës (survenant dans les 24 heures) ont été observés lors d'une première exposition à Simulect ou lors d'une réexposition au cours d'un traitement ultérieur.
Ces cas comprenaient des réactions de type anaphylactoïde telles qu’ urticaire, prurit, éternuement, hypotension, tachycardie, dyspnée, bronchospasme, œ dème pulmonaire et insuffisance respiratoire.
De telles réactions ont été rapportées chez les patients recevant Simulect dans de rares cas (< 1/ 1 000).
En cas de réaction d'hypersensibilité sévère, le traitement par Simulect doit être interrompu de façon définitive et aucune autre dose ne doit être administrée.
Il convient d’ être prudent lorsque des patients ayant déjà reçu Simulect sont réexposés au cours d’ un traitement ultérieur.
Un ensemble de données montre qu’ un sous-groupe de patients présente un risque accru de développer des réactions d’ hypersensibilité.
Des réactions
11 d’ hypersensibilité aiguë ont été observées chez certains de ces patients lors de la ré- administration de Simulect au cours d’ une transplantation ultérieure.
Les patients transplantés recevant un traitement immunosuppresseur comprenant une association avec ou sans le basiliximab ont un risque accru de développer des syndromes lymphoprolifératifs (comme un lymphome) et des infections opportunistes (comme une infection à cytomégalovirus, CMV).
L’ analyse groupée des données d’ extension à 5 ans de deux études n’ a pas montré de différence de fréquence des affections malignes et des syndromes lymphoprolifératifs entre les traitements immunosuppresseurs avec ou sans association au basiliximab (voir rubrique 4.8).
4.5 Interactions avec d'autres médicaments et autres formes d' interactions
Le basiliximab étant une immunoglobuline, aucune interaction médicamenteuse métabolique n’ est à prévoir.
En plus de la ciclosporine sous forme de microémulsion, des corticoïdes, de l’ azathioprine et du mycophénolate mofetil, d’ autres médicaments concomitants administrés habituellement en transplantation d’ organe ont été utilisés pendant les essais cliniques sans augmentation de la fréquence des effets indésirables.
Ces médicaments concomitants comprennent les antiviraux systémiques, les médicaments antibactériens et antifongiques, les analgésiques, les antihypertenseurs tels que ß- bloquants ou inhibiteurs calciques et les diurétiques.
L'apparition d'anticorps humains anti-murins (HAMA) a été rapportée dans un essai clinique où 172 patients étaient traités par le basiliximab, ceci sans valeur prédictive pour la tolérance clinique.
La fréquence était de 2/ 138 chez les patients non exposés au muromonab-CD3 (OKT3) et de 4/ 34 chez les patients ayant reçu de façon concomitante du muromonab-CD3.
L'utilisation du basiliximab n'exclut pas le recours ultérieur à des anticorps antilymphocytaires murins.
Dans les études de phase III initiales, durant les 3 premiers mois après la transplantation, 14% des patients du groupe basiliximab et 27% des patients du groupe placebo ont eu un épisode de rejet aigu traité avec des anticorps (OKT3 ou immunoglobulines anti-thymocytes/ anti-lymphocytes T, ATG/ ALG), sans augmentation des effets indésirables ni des infections dans le groupe basiliximab par rapport au groupe placebo.
Trois essais cliniques ont étudié le basiliximab en association à une trithérapie incluant l’ azathioprine ou le mycophénolate mofetil.
La clairance totale du basiliximab a été réduite de 22% en moyenne quand l’ azathioprine a été ajouté à un schéma thérapeutique comprenant de la ciclosporine sous forme de microémulsion et des corticoïdes.
La clairance totale du basiliximab a été réduite de 51% en moyenne quand le mycophénolate mofetil a été rajouté à un schéma thérapeutique comprenant de la ciclosporine sous forme de microémulsion et des corticoïdes.
L’ utilisation du basiliximab avec une trithérapie incluant l’ azathioprine ou le mycophénolate mofetil n’ a pas augmenté les effets indésirables ou les infections dans le groupe basiliximab comparé au groupe placebo (voir rubrique 4.8).
4.6 Grossesse et allaitement
Simulect est contre-indiqué pendant la grossesse et l’ allaitement (voir rubrique 4.3).
Le basiliximab possède des effets immunosuppresseurs potentiellement dangereux d’ une part pour le déroulement de la grossesse et d’ autre part pour le nouveau-né exposé au basiliximab via le lait maternel.
Les femmes en âge de procréer doivent utiliser une contraception efficace pendant le traitement et jusqu’ à 16 semaines après son arrêt.
Il n’ existe aucune donnée chez l’ animal ou chez l’ homme concernant l’ excrétion du basiliximab dans le lait maternel.
Cependant, le basiliximab étant une IgG1, son excrétion dans le lait maternel est prévisible.
L’ allaitement doit donc être évité.
4.8 Effets indésirables
Le basiliximab a été étudié dans 4 études randomisées, en double aveugle et contrôlées contre placebo chez des patients transplantés rénaux, comme traitement d’ induction en association avec les traitements immunosuppresseurs suivants: ciclosporine sous forme de microémulsion et corticoïdes dans deux études (346 et 380 patients), ciclosporine sous forme de microémulsion, azathioprine et corticoïdes dans une étude (340 patients) et ciclosporine sous forme de microémulsion, mycophénolate mofetil et corticoïdes dans une autre étude (123 patients).
Les données de tolérance chez les enfants ont été obtenues à partir d’ une étude ouverte pharmacocinétique et pharmacodynamique chez des patients transplantés rénaux (41 patients).
Fréquence des effets indésirables:
Dans les quatre essais cliniques contrôlés contre placebo mentionnés ci-dessus, les effets indésirables observés chez 590 patients traités par la dose recommandée de basiliximab se sont révélés comparables à ceux des 595 patients traités par placebo.
La fréquence globale des effets indésirables relatifs au traitement pour l’ ensemble des patients dans les études individuelles n’ était pas significativement différente entre les groupes traités par basiliximab (7,1% - 40%) et par placebo (7,6% - 39%).
Adulte Les effets les plus fréquemment rapportés (> 20%) après bi-ou trithérapie dans les deux groupes de traitement (basiliximab versus placebo) étaient: constipation, infection urinaire, douleur, nausées, oedèmes périphériques, hypertension, anémie, céphalées, hyperkaliémie, hypercholestérolémie, complication de lésion post-opératoire, prise de poids, élévation de la créatinine sanguine, hypophosphatémie, diarrhée et infections respiratoires hautes.
Enfant Les effets les plus fréquemment rapportés (> 20%) après bithérapie dans les deux cohortes de patients (< 35 kg versus ≥ 35 kg de poids corporel) étaient infection urinaire, hypertrichose, rhinite, fièvre, hypertension, infections respiratoires hautes, infections virales, septicémie et constipation.
Fréquence des tumeurs malignes:
La fréquence globale des tumeurs malignes chez l’ ensemble des patients dans les études individuelles était identique entre le groupe traité par le basiliximab et le groupe traité par le comparateur.
Au total, des lymphomes/ syndromes lymphoprolifératifs sont apparus chez 0,1% (1/ 701) des patients du groupe traité par le basiliximab, comparé à 0,3% (2/ 595) des patients du groupe placebo en association avec une bi- ou trithérapie immunosuppressive.
D’ autres affections malignes ont été rapportées chez 1,0% (7/ 701) des patients du groupe basiliximab, comparé à 1,2% (7/ 595) du groupe placebo.
Lors de l’ analyse groupée des données d’ extension à 5 ans de deux études, la fréquence des syndromes lymphoprolifératifs et des cancers s’ est révélée identique avec le basiliximab (7%, 21/ 295) et le placebo (7%, 21/ 291) (voir rubrique 4.4).
Fréquence des épisodes infectieux:
La fréquence globale et le profil des infections virales, bactériennes et fongiques chez les patients traités par le basiliximab ou le placebo en association avec une bi- ou trithérapie immunosuppressive étaient comparables entre les groupes.
La fréquence globale des infections était de 75,9% dans le groupe basiliximab et de 75,6% dans le groupe placebo et la fréquence des infections graves était respectivement de 26,1% et 24,8%.
La fréquence des infections à CMV était identique dans les deux groupes (14,6% versus 17,3%) après bi-ou trithérapie (voir rubrique 4.4).
La fréquence et les causes de décès après bi- ou trithérapie étaient identiques dans les groupes basiliximab (2,9%) et placebo (2,6%), les infections représentant la cause la plus fréquente de décès dans les deux groupes (basiliximab = 1,3%, placebo = 1,4%).
13 les deux groupes de traitement (basiliximab 15%, placebo 11%), la principale cause de décès étant les troubles d’ origine cardiaque (basiliximab 5%, placebo 4%).
Effets indésirables observés après la mise sur le marché Des réactions d'hypersensibilité/ anaphylactoïde telles que éruption cutanée, urticaire, éternuement, sibilance respiratoire, bronchospasme, œ dème pulmonaire, insuffisance cardiaque, insuffisance respiratoire, syndrome d'extravasation capillaire (voir rubrique 4.4) et syndrome de libération de cytokines ont été rapportées après la mise sur le marché de Simulect.
Leur fréquence est indéterminée (elle ne peut être estimée sur la base des données disponibles).
4.9 Surdosage
Le basiliximab a été administré chez l’ homme dans le cadre d’ études cliniques à une dose maximale de 60 mg en administration unique, et à une dose cumulée de 150 mg en administration réitérée pendant 24 jours, sans aucun effet indésirable aigu.
Pour les informations concernant la toxicologie préclinique, voir rubrique 5.3.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Mécanisme d’ action Le basiliximab est un anticorps monoclonal chimérique murin/ humain (IgG1κ) dirigé contre la chaîne alpha du récepteur de l’ interleukine-2 (antigène CD25), récepteur exprimé à la surface des lymphocytes T en réponse à une stimulation antigénique.
Le basiliximab se lie spécifiquement avec une grande affinité (KD=0,1 nM) à l’ antigène CD25 présent à la surface des lymphocytes T activés exprimant le récepteur de haute affinité pour l’ interleukine-2 (IL-2R) et de ce fait empêche la liaison de l’ interleukine-2, signal critique de prolifération des lymphocytes T au cours de la réponse immunitaire impliquée dans le rejet d’ allogreffe.
Un blocage complet et constant du récepteur de l’ interleukine-2 est maintenu aussi longtemps que les taux sériques de basiliximab dépassent 0,2 µg/ ml (généralement jusqu’ à 4 à 6 semaines après l’ administration).
Lorsque les concentrations redescendent en dessous de ce niveau, l’ expression de l’ antigène CD25 retourne aux valeurs initiales en 1 à 2 semaines.
Le basiliximab n’ entraîne pas de myélosuppression.
Etudes cliniques L’ efficacité du basiliximab en prévention du rejet après transplantation rénale de novo a été démontrée par des études en double aveugle contrôlées contre placebo.
45%, p < 0,001) que dans les 12 mois (33% v.
Il n’ y a pas eu de différence significative entre les patients traités par le basiliximab et ceux traités par le placebo en ce qui concerne la survie du greffon à 6 et à 12 mois (à 12 mois 32 pertes de greffon sous basiliximab (9%) et 37 sous placebo (10%)).
La fréquence des épisodes de rejet aigu était considérablement plus faible chez les patients recevant le basiliximab en association avec une trithérapie immunosuppressive.
Les résultats de deux études multicentriques en double aveugle (463 patients au total) comparant le basiliximab au placebo montrent que le basiliximab réduit de façon significative la fréquence des épisodes de rejet aigu dans les 6 mois suivant la transplantation quand il est utilisé en association avec de la ciclosporine sous forme de microémulsion, des corticoïdes et avec de l’ azathioprine (21% versus 35%) ou du mycophénolate mofetil (15% versus 27%).
Le profil des effets
14 indésirables est resté comparable dans les groupes de traitement.
Lors de l’ analyse groupée des données d’ extension à 5 ans de deux études (586 patients au total), les taux combinés de survie des greffons et des patients n’ étaient pas statistiquement différents dans les groupes basiliximab et placebo.
Les études d’ extension ont également montré que les patients ayant eu un épisode de rejet aigu au cours de la première année post-transplantation ont présenté un nombre plus important de pertes de greffon et de décès au cours de la période de suivi à 5 ans que les patients n’ ayant pas eu de rejet.
Le basiliximab n’ a pas eu d’ influence sur ces événements.
Enfant Le basiliximab a été utilisé en association à de la ciclosporine sous forme de microémulsion et des corticoïdes dans une étude non contrôlée chez 41 enfants transplantés rénaux de novo.
Un rejet aigu a eu lieu chez 14,6% des patients 6 mois après la transplantation, et chez 24,3% à 12 mois.
Le profil global des effets indésirables était cohérent avec l’ expérience clinique générale en transplantation rénale pédiatrique et avec le profil des effets indésirables dans les études contrôlées de transplantation chez l’ adulte.
Immunogénicité Parmi les 339 patients transplantés rénaux traités par le basiliximab chez lesquels une recherche d’ anticorps anti-idiotypiques a été effectuée, seul quatre patients (1,2%) ont développé des anticorps anti-idiotypiques.
Lors d'un essai clinique où 172 patients ont reçu le basiliximab, la fréquence des anticorps humains anti-murins (HAMA) chez des patients transplantés rénaux traités par le basiliximab était de 2/ 138 chez les patients non exposés au muromonab-CD3 et de 4/ 34 chez les patients ayant reçu du muromonab-CD3 de façon concomitante.
Les données cliniques disponibles sur l'utilisation de muromonab-CD3 chez des patients préalablement traités par le basiliximab suggèrent que l'utilisation ultérieure du muromonab-CD3 ou d'autres anticorps antilymphocytaires murins reste possible.
5.2 Propriétés pharmacocinétiques
Adulte Des études de pharmacocinétique après administration unique et administrations répétées ont été menées chez des patients adultes transplantés rénaux.
Les doses cumulatives étaient comprises entre 20 et 60 mg.
Le pic de concentration sérique (Cmax) après une perfusion intraveineuse de 20 mg administrée en 30 minutes est de 7,1 ± 5,1 mg/ l.
Une augmentation de la Cmax et de l’ Aire Sous la Courbe (ASC) proportionnelle à la dose a été observée pour des doses uniques allant de 20 à 60 mg.
Le volume de distribution à l’ état d’ équilibre était de 8,6 ± 4,1 l.
L’ étendue et le niveau de distribution dans les différents compartiments n’ ont pas été étudiés en détail.
Les études in vitro sur des tissus humains montrent que le basiliximab ne se lie qu’ aux lymphocytes activés et aux macrophages/ monocytes.
La demi-vie terminale était de 7,2 ± 3,2 jours.
La clairance corporelle totale était de 41 ± 19 ml/ h.
Aucune influence clinique significative du poids corporel ou du sexe sur le volume de distribution ou la clairance n’ a été observée chez les patients adultes.
L’ âge, le sexe ou la race n’ ont pas eu d’ influence sur la demi-vie d’ élimination.
Enfant La pharmacocinétique du basiliximab a été évaluée chez 39 enfants transplantés du rein de novo.
Chez les nourrissons et les enfants (1 à 11 ans, n=25), il a été observé un volume de distribution à l’ état d’ équilibre de 4,8 ± 2,1 l, une demi-vie de 9,5 ± 4,5 jours et une clairance de 17 ± 6 ml/ h.
Le volume de distribution et la clairance sont réduits d’ environ 50% par rapport aux adultes transplantés rénaux.
Dans ce groupe d’ âge, aucune influence clinique significative de l’ âge (1– 11 ans), du poids corporel (9– 37 kg) ou de la surface corporelle (0,44– 1,20 m2) n’ a été observée sur les autres paramètres pharmacocinétiques.
Chez les adolescents âgés de 12 à 16 ans (n=14), il a été observé un volume de distribution à l’ état d’ équilibre de 7,8 ± 5,1 l, une demi-vie de 9,1 ± 3,9 jours et une clairance de 31 ± 19 ml/ h.
Ces paramètres sont comparables à ceux des patients transplantés rénaux adultes.
La relation entre la concentration sérique et la saturation des récepteurs a été évaluée chez 13 patients et
5.3 Données de sécurité préclinique
Aucune toxicité n’ a été observée lors de l’ administration au singe Rhésus de doses intraveineuses de basiliximab atteignant soit 5 mg/ kg deux fois par semaine pendant 4 semaines suivies d’ une période sans traitement de 8 semaines, soit 24 mg/ kg par semaine pendant 39 semaines suivies d’ une période sans traitement de 13 semaines.
Lors de l’ étude de 39 semaines, la dose la plus élevée a conduit à une exposition systémique (ASC) environ 1.000 fois supérieure à celle observée chez les patients recevant la dose thérapeutique recommandée en association avec le traitement immunosuppresseur concomitant.
Aucune toxicité maternelle, embryotoxicité ou tératogénicité n’ a été observée chez le singe Cynomolgus après des injections de basiliximab à des doses atteignant 5 mg/ kg deux fois par semaine pendant la période d’ organogenèse.
Aucun potentiel mutagène n’ a été observé in vitro.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Poudre Phosphate monopotassique Phosphate disodique anhydre Chlorure de sodium Saccharose Mannitol (E421) Glycine
Solvant Eau pour préparations injectables
6.2 Incompatibilités
Ce médicament ne doit pas être mélangé avec d’ autres médicaments à l’ exception de ceux mentionnés dans la rubrique 6.6.
6.3 Durée de conservation
Poudre:
3 ans
La stabilité physico-chimique de la solution reconstituée a été démontrée pendant 24 heures entre 2°C et 8°C et pendant 4 heures à température ambiante (voir rubrique 6.6).
6.4 Précautions particulières de conservation
A conserver et transporter réfrigéré (entre 2°C et 8°C).
6.5 Nature et contenu de l’ emballage extérieur
Simulect poudre Flacon en verre incolore de type I, muni d’ un bouchon gris (caoutchouc butylique recouvert de résine fluorée), avec une bague (aluminium) et muni d’ un opercule flip-off bleu (polypropylène), contenant 10 mg de basiliximab sous forme de poudre pour solution injectable ou pour perfusion.
16 Solvant Ampoule en verre incolore de type I. contenant 5 ml d’ eau pour préparations injectables.
Simulect est également disponible en flacon contenant 20 mg de basiliximab.
6.6 Précautions particulières d’ élimination et manipulation
Reconstitution Afin de préparer la solution pour perfusion ou injection, prélever aseptiquement 2,5 ml d’ eau pour préparations injectables à partir de l’ ampoule de 5 ml et ajouter en condition aseptique ces 2,5 ml d’ eau pour préparations injectables au flacon contenant la poudre de Simulect.
Agiter doucement le flacon pour dissoudre la poudre, en évitant la formation de mousse.
Il est recommandé d’ utiliser la solution incolore, claire à opalescente immédiatement après reconstitution.
Un examen visuel de l’ absence de particules de la solution reconstituée est recommandé avant l’ administration.
Ne pas utiliser en cas de présence de particules étrangères.
Après reconstitution, la stabilité physico-chimique de la solution a été démontrée pendant 24 heures entre 2°C et 8°C ou pendant 4 heures à température ambiante.
D’ un point de vue microbiologique, le produit doit être utilisé immédiatement.
S’ il n’ est pas utilisé immédiatement, la durée et les conditions de conservation avant l’ utilisation relèvent de la responsabilité de l’ utilisateur.
Au-delà de ce délai, la solution doit être éliminée.
La solution reconstituée est isotonique et peut être administrée en injection en bolus ou en perfusion diluée dans un volume de 25 ml ou plus de soluté physiologique ou de glucose à 50 mg/ ml (5%) pour perfusion.
La compatibilité avec d’ autres médicaments pour administration intraveineuse n’ ayant pas été étudiée, Simulect ne doit pas être mélangé à d’ autres médicaments et doit toujours être administré séparément.
La compatibilité avec plusieurs dispositifs de perfusion a été vérifiée.
Tout produit non utilisé ou déchet doit être éliminé conformément à la législation en vigueur.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
8.
NUMERO(S) D'AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 98/ 084/ 002
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Date de première autorisation:
09/ 10/ 1998 Date de renouvellement:
20/ 10/ 2003
10.
DATE DE MISE A JOUR DU TEXTE
17 ANNEXE II
A.
FABRICANT DE LA SUBSTANCE ACTIVE D’ ORIGINE BIOLOGIQUE ET TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
18 A.
FABRICANT DE LA SUBSTANCE ACTIVE D’ ORIGINE BIOLOGIQUE ET TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse du fabricant de la substance d’ origine biologique
Novartis Pharma AG Lichtstrasse 35 CH-4056 Bâle Suisse
Nom et adresse du fabricant responsable de la libération des lots
Novartis Pharma S. A. S.
26, rue de la Chapelle F-68333 Huningue France
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale restreinte (voir Annexe I:
Résumé des Caractéristiques du Produit, rubrique 4.2).
• CONDITIONS OU RESTRICTIONS EN VUE D’ UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
• AUTRES CONDITIONS
Le titulaire de l’ autorisation de mise sur le marché doit soumettre des rapports annuels de mise à jour des informations sur la sécurité (PSURs).
19 ANNEXE III
ETIQUETAGE ET NOTICE
20 A.
ETIQUETAGE
21 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
EMBALLAGE UNITAIRE CONTENANT UN FLACON ET UNE AMPOULE
1.
DENOMINATION DU MEDICAMENT
Simulect 20 mg poudre et solvant pour solution injectable ou pour perfusion basiliximab
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Un flacon contient 20 mg de basiliximab.
3.
LISTE DES EXCIPIENTS
Excipients: phosphate monopotassique, phosphate disodique anhydre, chlorure de sodium, saccharose, mannitol (E421) et glycine.
L’ ampoule de solvant contient 5 ml d’ eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
Un flacon de 20 mg de poudre pour solution injectable/ perfusion Une ampoule de 5 ml de solvant
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie intraveineuse.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP Utiliser la solution immédiatement après reconstitution (chimiquement et physiquement stable pendant 24 heures entre 2°C et 8°C ou pendant 4 heures à température ambiante).
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
22 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 98/ 084/ 001
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
Veuillez ouvrir ici.
16.
INFORMATIONS EN BRAILLE
Justification de ne pas inclure l’ information en Braille acceptée.
23 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE DU FLACON
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Simulect 20 mg poudre pour solution injectable ou pour perfusion basiliximab Voie intraveineuse
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
6.
AUTRES
A conserver au réfrigérateur.
24 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE DE L’ AMPOULE
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Solvant pour Simulect Eau pour préparations injectables
2.
MODE D’ ADMINISTRATION
Se reporter à la notice.
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
5 ml
6.
AUTRES
25 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
EMBALLAGE UNITAIRE CONTENANT UN FLACON ET UNE AMPOULE
1.
DENOMINATION DU MEDICAMENT
Simulect 10 mg poudre et solvant pour solution injectable ou pour perfusion basiliximab
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Un flacon contient 10 mg de basiliximab.
3.
LISTE DES EXCIPIENTS
Excipients: phosphate monopotassique, phosphate disodique anhydre, chlorure de sodium, saccharose, mannitol (E421) et glycine.
L’ ampoule de solvant contient 5 ml d’ eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
Un flacon de 20 mg de poudre pour solution injectable/ perfusion Une ampoule de 5 ml de solvant
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie intraveineuse.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP Utiliser la solution immédiatement après reconstitution (chimiquement et physiquement stable pendant 24 heures entre 2°C et 8°C ou pendant 4 heures à température ambiante).
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
26 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 98/ 084/ 002
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
Veuillez ouvrir ici.
16.
INFORMATIONS EN BRAILLE
Justification de ne pas inclure l’ information en Braille acceptée.
27 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE DU FLACON
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Simulect 10 mg poudre pour solution injectable ou pour perfusion basiliximab Voie intraveineuse
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
6.
AUTRES
A conserver au réfrigérateur.
28 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE DE L’ AMPOULE
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Solvant pour Simulect Eau pour préparations injectables
2.
MODE D’ ADMINISTRATION
Se reporter à la notice.
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
5 ml
6.
AUTRES
29 B.
NOTICE
INFORMATION DE L’ UTILISATEUR
Simulect 20 mg poudre et solvant pour solution injectable ou pour perfusion Basiliximab
Veuillez lire attentivement l’ intégralité de cette notice avant que ce médicament vous soit administré.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre
médecin, votre infirmière ou votre pharmacien.
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin, votre infirmière ou votre pharmacien.
Dans cette notice:
1.
Qu’ est -ce que Simulect et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant que Simulect vous soit administré 3.
Comment Simulect vous est -il administré 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Simulect 6.
Informations supplémentaires
1.
QU’ EST-CE QUE SIMULECT ET DANS QUEL CAS EST-IL UTILISE
Simulect fait parti d’ une classe de médicaments appelés immunosuppresseurs.
Il est administré à l’ hôpital aux adultes, aux adolescents et aux enfants allant recevoir une greffe rénale.
Les immunosuppresseurs diminuent la réponse de l’ organisme à tout élément qu’ il identifie comme « étranger », ce qui inclut les organes transplantés.
Le système immunitaire de l’ organisme considère qu’ un organe transplanté est un corps étranger et essaiera de le rejeter.
Simulect agit en stoppant la production des cellules immunitaires qui attaquent les organes transplantés.
Vous recevrez uniquement deux doses de Simulect.
Simulect est administré pour empêcher votre organisme de rejeter le nouvel organe au cours des 4 à 6 semaines qui suivent l’ intervention, période au cours de laquelle le rejet est le plus probable.
Vous recevrez d’ autres médicaments qui contribueront à protéger votre nouveau rein pendant cette période (tels que ciclosporine ou corticoïdes) après votre sortie de l’ hôpital.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT QUE SIMULECT VOUS SOIT ADMINISTRE
Suivez soigneusement les instructions de votre médecin.
Si vous avez le moindre doute, demandez conseil à votre médecin, votre infirmière ou votre pharmacien.
Simulect ne doit jamais vous être administré
- si vous êtes allergique (hypersensible) au basiliximab ou à l’ un des autres composants contenus
dans Simulect énumérés dans la rubrique 6 « Que contient Simulect ».
Informez votre médecin si vous pensez avoir présenté dans le passé une réaction allergique à l’ un de ces composants.
- si vous êtes enceinte ou si vous allaitez.
Faites attention avec Simulect
- si vous avez déjà reçu une transplantation qui aurait échoué dans un délai court, ou
- si vous avez déjà été en salle d’ opération pour une transplantation qui n’ aurait finalement pas
été réalisée.
31 Dans ce cas, il est possible que vous ayez reçu Simulect.
Votre médecin vérifiera pour vous et discutera avec vous de la possibilité d’ un traitement répété par Simulect.
Prise d’ autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin, votre infirmière ou votre pharmacien.
Sujets âgés (âgés de 65 ans et plus) Simulect peut être administré au sujet âgé, mais l’ information disponible est limitée.
Votre médecin peut discuter de cela avec vous avant l’ administration de Simulect.
Enfants et adolescents (âgés de 1 à 17 ans) Simulect peut être administré chez l'enfant et l’ adolescent.
La dose chez l'enfant de moins de 35 kg sera plus faible que la dose habituellement administrée à l'adulte.
Grossesse et allaitement Il est très important d’ informer votre médecin avant votre transplantation si vous êtes enceinte ou si vous pensez pouvoir l’ être.
Simulect ne doit pas vous être administré si vous êtes enceinte.
Vous devez utiliser une contraception efficace pendant le traitement et jusqu’ à 4 mois après avoir reçu la dernière dose de Simulect.
Si vous débutez une grossesse pendant cette période malgré l’ utilisation de mesures contraceptives, vous devez informer immédiatement votre médecin.
Vous devez également informer votre médecin si vous allaitez.
Simulect pourrait affecter votre bébé.
Vous ne devez pas allaiter après avoir reçu Simulect et cela jusqu’ à 4 mois suivant l’ administration de la seconde dose.
Demandez conseil à votre médecin, votre infirmière ou votre pharmacien avant de prendre tout médicament pendant que vous êtes enceinte ou que vous allaitez.
Conduite de véhicules et utilisation de machines Rien n’ indique que Simulect ait un effet sur votre aptitude à conduire un véhicule ou à utiliser des machines.
3.
COMMENT SIMULECT VOUS EST-IL ADMINISTRE
Simulect est administré en deux fois, à l’ hôpital, soit par perfusion lente à l'aide d'une aiguille dans votre veine durant 20 à 30 minutes, soit par injection intraveineuse avec une seringue.
Si vous avez déjà présenté une réaction allergique sévère au Simulect ou que vous avez déjà eu des complications post-chirurgicales telle que la perte du greffon, la seconde dose de Simulect ne doit pas vous être administrée.
La première dose est administrée juste avant la transplantation, et la seconde dose 4 jours après l’ opération.
Dose habituelle chez l’ adulte La dose habituelle chez l’ adulte est de 20 mg à chaque perfusion ou injection.
Dose habituelle chez l'enfant et l’ adolescent (âgé de 1 à 17 ans)
- Chez l'enfant et l’ adolescent de 35 kg ou plus, la dose administrée lors de chaque perfusion ou
injection est de 20 mg.
- Chez l'enfant et l’ adolescent de moins de 35 kg, la dose administrée lors de chaque perfusion ou
injection est de 10 mg.
32 Si vous avez reçu trop de Simulect Un surdosage de Simulect ne devrait entraîner aucun effet indésirable immédiat mais cela pourrait affaiblir votre système immunitaire pour une période plus longue.
Votre médecin recherchera tout effet sur votre système immunitaire et le traitera si nécessaire.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Simulect peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Informez le plus tôt possible votre médecin ou votre infirmière si vous présentez un symptôme inattendu pendant l’ administration de Simulect ou durant les huit semaines suivantes, même si vous pensez que cela n’ a pas de relation avec le médicament.
Des réactions allergiques sévères soudaines ont été rapportées chez les patients traités par Simulect.
Si vous remarquez des signes soudains d’ allergie tels qu’ une éruption cutanée, des démangeaisons ou de l’ urticaire, un gonflement du visage, des lévres, de la langue ou d’ une autre partie du corps, une accélération du rythme cardiaque, des vertiges, la tête qui tourne, un essoufflement, un sifflement ou une gêne respiratoire ou un syndrome pseudo-grippal, informez votre médecin ou votre infirmière immédiatement.
Chez l'adulte, les effets indésirables les plus fréquemment rapportés étaient constipation, nausée, diarrhée, prise de poids, maux de tête, douleurs, gonflement des mains, des chevilles ou des pieds, tension artérielle élevée, anémie, modifications de paramètres sanguins (par exemple potassium, cholestérol, phosphate, créatinine), complications au niveau de la plaie chirurgicale et divers types d'infections.
Chez l'enfant, les effets indésirables les plus fréquemment rapportés étaient constipation, pousse excessive des poils, nez qui coule ou bouché, fièvre, tension artérielle élevée et divers types d'infections.
Si vous ressentez un des effets mentionnés comme grave ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin, votre infirmière ou votre pharmacien.
5.
COMMENT CONSERVER SIMULECT
A conserver au réfrigérateur (entre 2°C et 8°C).
Tenir hors de la portée et de la vue des enfants.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Simulect
- La substance active est le basiliximab.
Chaque flacon contient 20 mg de basiliximab.
- Les autres composants sont le phosphate monopotassique, le phosphate disodique anhydre, le
chlorure de sodium, le saccharose, le mannitol (E421) et la glycine.
Qu’ est -ce que Simulect et contenu de l’ emballage extérieur Simulect se présente sous forme d’ une poudre blanche dans un flacon en verre incolore contenant 20 mg de basiliximab.
Il est fourni dans une boîte incluant une ampoule en verre incolore contenant 5 ml d’ eau stérile pour préparations injectables.
Celle -ci est utilisée pour dissoudre la poudre avant de vous être administrée.
33 Simulect est également disponible en flacon contenant 10 mg de basiliximab.
Titulaire de l’ autorisation de mise sur le marché Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
Fabricant Novartis Pharma S. A. S.
26, rue de la Chapelle F-68333 Huningue France
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché:
België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tél/ Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Č eská republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Novartis Pharma Services Inc.
Tel: +372 60 62 400
Österreich Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Portugal Novartis Farma - Produtos Farmacêuticos, S. A.
Tel: +351 21 000 8600
France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
La dernière date à laquelle cette notice a été approuvée est
35 INSTRUCTIONS POUR LA RECONSTITUTION ET L’ ADMINISTRATION
Les informations suivantes sont destinées exclusivement aux professionnels de santé:
Simulect ne doit pas être administré avant d'avoir la certitude absolue que le patient recevra le greffon ainsi qu’ un traitement immunosuppresseur concomitant.
Afin de préparer la solution pour perfusion ou injection, ajouter en condition aseptique les 5 ml d’ eau pour préparations injectables contenus dans l’ ampoule au flacon contenant la poudre de Simulect.
Agiter doucement le flacon pour dissoudre la poudre en évitant la formation de mousse.
Il est recommandé d’ utiliser la solution incolore, claire à opalescente immédiatement après reconstitution.
Un examen visuel de l’ absence de particules de la solution reconstituée est recommandé avant l’ administration.
Ne pas utiliser en cas de présence de particules étrangères.
Après reconstitution, la stabilité physico-chimique de la solution a été démontrée. pendant 24 heures entre 2°C et 8°C ou pendant 4 heures à température ambiante.
Au-delà de ce délai, la solution reconstituée doit être éliminée.
D’ un point de vue microbiologique, le produit doit être utilisé immédiatement.
S’ il n’ est pas utilisé immédiatement, la durée et les conditions de conservation avant l’ utilisation relèvent de la responsabilité de l’ utilisateur.
Simulect, une fois reconstitué, est administré en perfusion intraveineuse en 20 à 30 minutes ou en injection en bolus.
La solution reconstituée est isotonique.
Pour la perfusion, la solution reconstituée doit être diluée dans un volume de 50 ml ou plus de soluté physiologique ou de glucose à 50 mg/ ml (5%).
La première dose doit être administrée dans les 2 heures qui précèdent la transplantation et la seconde dose 4 jours après la transplantation.
La seconde dose ne devra pas être administrée si des réactions d'hypersensibilité sévères à Simulect ou une perte du greffon surviennent.
La compatibilité avec d’ autres substances injectables n’ ayant pas été étudiée, Simulect ne devra pas être mélangé à d’ autres médicaments ou substances et devra toujours être administré séparément.
La compatibilité a été vérifiée avec les dispositifs de perfusion suivants:
Poche de perfusion
- Baxter minibag NaCl 0,9%
Dispositifs de perfusion
- Luer Lock™, H.
Noolens
- Sterile vented i. v. set, Abbott
- Infusion set, Codan
- Infusomat™, Braun
- Infusionsgerät R 87 plus, Ohmeda
- Lifecare 5000™ Plumset Microdrip, Abbott
- Vented basic set, Baxter
- Flashball device, Baxter
- Vented primary administration set, Imed
Ne pas utiliser au-delà de la date de péremption mentionnée sur l'emballage.
A conserver au réfrigérateur (entre 2°C et 8°C).
Tout produit non utilisé ou déchet doit être éliminé conformément à la législation en vigueur.
INFORMATION DE L’ UTILISATEUR
Simulect 10 mg poudre et solvant pour solution injectable ou pour perfusion Basiliximab
Veuillez lire attentivement l’ intégralité de cette notice avant que ce médicament vous soit administré.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre
médecin, votre infirmière ou votre pharmacien.
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin, votre infirmière ou votre pharmacien.
Dans cette notice:
1.
Qu’ est -ce que Simulect et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant que Simulect vous soit administré 3.
Comment Simulect vous est -il administré 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Simulect 6.
Informations supplémentaires
1.
QU’ EST-CE QUE SIMULECT ET DANS QUEL CAS EST-IL UTILISE
Simulect fait parti d’ une classe de médicaments appelés immunosuppresseurs.
Il est administré à l’ hôpital aux adultes, aux adolescents et aux enfants allant recevoir une greffe rénale.
Les immunosuppresseurs diminuent la réponse de l’ organisme à tout élément qu’ il identifie comme « étranger », ce qui inclut les organes transplantés.
Le système immunitaire de l’ organisme considère qu’ un organe transplanté est un corps étranger et essaiera de le rejeter.
Simulect agit en stoppant la production des cellules immunitaires qui attaquent les organes transplantés.
Vous recevrez uniquement deux doses de Simulect.
Simulect est administré pour empêcher votre organisme de rejeter le nouvel organe au cours des 4 à 6 semaines qui suivent l’ intervention, période au cours de laquelle le rejet est le plus probable.
Vous recevrez d’ autres médicaments qui contribueront à protéger votre nouveau rein pendant cette période (tels que ciclosporine ou corticoïdes) après votre sortie de l’ hôpital.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT QUE SIMULECT VOUS SOIT ADMINISTRE
Suivez soigneusement les instructions de votre médecin.
Si vous avez le moindre doute, demandez conseil à votre médecin, votre infirmière ou votre pharmacien.
Simulect ne doit jamais vous être administré
- si vous êtes allergique (hypersensible) au basiliximab ou à l’ un des autres composants contenus
dans Simulect énumérés dans la rubrique 6 « Que contient Simulect ».
Informez votre médecin si vous pensez avoir présenté dans le passé une réaction allergique à l’ un de ces composants.
- si vous êtes enceinte ou si vous allaitez.
Faites attention avec Simulect
- si vous avez déjà reçu une transplantation qui aurait échoué dans un délai court, ou
- si vous avez déjà été en salle d’ opération pour une transplantation qui n’ aurait finalement pas
été réalisée.
Votre médecin vérifiera pour vous et discutera avec vous de la possibilité d’ un traitement répété par Simulect.
Sujets âgés (âgés de 65 ans et plus) Simulect peut être administré au sujet âgé, mais l’ information disponible est limitée.
Votre médecin peut discuter de cela avec vous avant l’ administration de Simulect.
Enfants et adolescents (âgés de 1 à 17 ans) Simulect peut être administré chez l'enfant et l’ adolescent.
La dose chez l'enfant de moins de 35 kg sera plus faible que la dose habituellement administrée à l'adulte.
Grossesse et allaitement Il est très important d’ informer votre médecin avant votre transplantation si vous êtes enceinte ou si vous pensez pouvoir l’ être.
Simulect ne doit pas vous être administré si vous êtes enceinte.
Vous devez utiliser une contraception efficace pendant le traitement et jusqu’ à 4 mois après avoir reçu la dernière dose de Simulect.
Si vous débutez une grossesse pendant cette période malgré l’ utilisation de mesures contraceptives, vous devez informer immédiatement votre médecin.
Vous devez également informer votre médecin si vous allaitez.
Simulect pourrait affecter votre bébé.
Vous ne devez pas allaiter après avoir reçu Simulect et cela jusqu’ à 4 mois suivant l’ administration de la seconde dose.
Demandez conseil à votre médecin, votre infirmière ou votre pharmacien avant de prendre tout médicament pendant que vous êtes enceinte ou que vous allaitez.
Conduite de véhicules et utilisation de machines Rien n’ indique que Simulect ait un effet sur votre aptitude à conduire un véhicule ou à utiliser des machines.
3.
COMMENT SIMULECT VOUS EST-IL ADMINISTRE
Simulect est administré en deux fois, à l’ hôpital, soit par perfusion lente à l'aide d'une aiguille dans votre veine durant 20 à 30 minutes, soit par injection intraveineuse avec une seringue.
Si vous avez déjà présenté une réaction allergique sévère au Simulect ou que vous avez déjà eu des complications post-chirurgicales telle que la perte du greffon, la seconde dose de Simulect ne doit pas vous être administrée.
La première dose est administrée juste avant la transplantation, et la seconde dose 4 jours après l’ opération.
Dose habituelle chez l'enfant et l’ adolescent (âgé de 1 à 17 ans)
- Chez l'enfant et l’ adolescent de moins de 35 kg, la dose de Simulect administrée lors de chaque
perfusion ou injection est de 10 mg.
- Chez l'enfant et l’ adolescent de 35 kg ou plus, la dose de Simulect administrée lors de chaque
perfusion ou injection est de 20 mg.
Dose habituelle chez l’ adulte La dose habituelle chez l’ adulte est de 20 mg à chaque perfusion ou injection.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Simulect peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Informez le plus tôt possible votre médecin ou votre infirmière si vous présentez un symptôme inattendu pendant l’ administration de Simulect ou durant les huit semaines suivantes, même si vous pensez que cela n’ a pas de relation avec le médicament.
Des réactions allergiques sévères soudaines ont été rapportées chez les patients traités par Simulect.
Si vous remarquez des signes soudains d’ allergie tels qu’ une éruption cutanée, des démangeaisons ou de l’ urticaire, un gonflement du visage, des lèvres, de la langue ou d’ une autre partie du corps, une accélération du rythme cardiaque, des vertiges, la tête qui tourne, un essoufflement, un sifflement ou une gêne respiratoire ou un syndrome pseudo grippal, informez votre médecin ou votre infirmière immédiatement.
Chez l'enfant, les effets indésirables les plus fréquemment rapportés étaient constipation, pousse excessive des poils, nez qui coule ou bouché, fièvre, tension artérielle élevée et divers types d'infections.
Chez l'adulte, les effets indésirables les plus fréquemment rapportés étaient constipation, nausée, diarrhée, prise de poids, maux de tête, douleurs, gonflement des mains, des chevilles ou des pieds, tension artérielle élevée, anémie, modifications de paramètres sanguins (par exemple potassium, cholestérol, phosphate, créatinine), complications au niveau de la plaie chirurgicale et divers types d'infections.
Si vous ressentez un des effets mentionnés comme graves ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin, votre infirmière ou votre pharmacien.
5.
COMMENT CONSERVER SIMULECT
A conserver au réfrigérateur (entre 2°C et 8°C).
Tenir hors de la portée et de la vue des enfants.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Simulect
- La substance active est le basiliximab.
Chaque flacon contient 10 mg de basiliximab.
- Les autres composants sont le phosphate monopotassique, le phosphate disodique anhydre, le
chlorure de sodium, le saccharose, le mannitol (E421) et la glycine.
Qu’ est -ce que Simulect et contenu de l’ emballage extérieur Simulect se présente sous forme d’ une poudre blanche dans un flacon en verre incolore contenant 10 mg de basiliximab.
Il est fourni dans une boîte incluant une ampoule en verre incolore contenant 5 ml d’ eau stérile; 2,5 ml de l’ eau stérile sont utilisés pour dissoudre la poudre avant de vous être administrée.
39 Simulect est également disponible en flacon contenant 20 mg de basiliximab.
Titulaire de l’ autorisation de mise sur le marché Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
Fabricant Novartis Pharma S. A. S.
26, rue de la Chapelle F-68333 Huningue France
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché:
België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tél/ Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Č eská republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Novartis Pharma Services Inc.
Tel: +372 60 62 400
Österreich Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Portugal Novartis Farma - Produtos Farmacêuticos, S. A.
Tel: +351 21 000 8600
France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
La dernière date à laquelle cette notice a été approuvée est
41 INSTRUCTIONS POUR LA RECONSTITUTION ET L’ ADMINISTRATION
Les informations suivantes sont destinées exclusivement aux professionnels de santé:
Simulect 10 mg ne doit pas être administré avant d'avoir la certitude absolue que le patient recevra le greffon ainsi qu’ un traitement immunosuppresseur concomitant.
Afin de préparer la solution pour perfusion ou injection, prélever aseptiquement 2,5 ml d’ eau pour préparations injectables à partir de l’ ampoule de 5 ml et ajouter en condition aseptique ces 2,5 ml d’ eau pour préparations injectables au flacon contenant la poudre de Simulect.
Agiter doucement le flacon pour dissoudre la poudre en évitant la formation de mousse.
Il est recommandé d’ utiliser la solution incolore, claire à opalescente immédiatement après reconstitution.
Un examen visuel de l’ absence de particules de la solution reconstituée est recommandé avant l’ administration.
Ne pas utiliser en cas de présence de particules étrangères.
Après reconstitution, la stabilité physico-chimique de la solution a été démontrée. pendant 24 heures entre 2°C et 8°C ou pendant 4 heures à température ambiante.
Au-delà de ce délai, la solution reconstituée doit être éliminée.
D’ un point de vue microbiologique, le produit doit être utilisé immédiatement.
S’ il n’ est pas utilisé immédiatement, la durée et les conditions de conservation avant l’ utilisation relèvent de la responsabilité de l’ utilisateur.
Simulect, une fois reconstitué, est administré en perfusion intraveineuse en 20 à 30 minutes ou en injection en bolus.
La solution reconstituée est isotonique.
Pour la perfusion, la solution reconstituée doit être diluée dans un volume de 25 ml ou plus de soluté physiologique ou de glucose à 50 mg/ ml (5%).
La première dose doit être administrée dans les 2 heures qui précèdent la transplantation et la seconde dose 4 jours après la transplantation.
La seconde dose ne devra pas être administrée si des réactions d'hypersensibilité sévères à Simulect ou une perte du greffon surviennent.
La compatibilité avec d’ autres substances injectables n’ ayant pas été étudiée, Simulect ne devra pas être mélangé à d’ autres médicaments ou substances et devra toujours être administré séparément.
La compatibilité a été vérifiée avec les dispositifs de perfusion suivants:
Poche de perfusion
- Baxter minibag NaCl 0,9%
Dispositifs de perfusion
- Luer Lock™, H.
Noolens
- Sterile vented i. v. set, Abbott
- Infusion set, Codan
- Infusomat™, Braun
- Infusionsgerät R 87 plus, Ohmeda
- Lifecare 5000™ Plumset Microdrip, Abbott
- Vented basic set, Baxter
- Flashball device, Baxter
- Vented primary administration set, Imed
Ne pas utiliser au-delà de la date de péremption mentionnée sur l'emballage.
A conserver au réfrigérateur (entre 2°C et 8°C).
Tout produit non utilisé ou déchet doit être éliminé conformément à la législation en vigueur.
42
European Medicines Agency
Londres, le 24 janvier 2008 Réf. doc.
EMEA/ 599866/ 2007
QUESTIONS ET RÉPONSES SUR LE RETRAIT DE LA DEMANDE D’ AUTORISATION DE MISE SUR LE MARCHÉ concernant SINEREM
Principe actif: nanoparticules superparamagnétiques d’ oxyde de fer, stabilisées par du dextrane et du citrate de sodium
Le 13 décembre 2007, Guerbet a officiellement notifié au comité des médicaments à usage humain (CHMP) son souhait de retirer sa demande d’ autorisation de mise sur le marché pour Sinerem, destiné à un usage diagnostique pour la caractérisation des ganglions lymphatiques visualisés par IRM (imagerie par résonance magnétique) lors de l’ évaluation de l’ extension de la tumeur primaire des cancers pelviens.
Qu’ est -ce que Sinerem?
Sinerem est une poudre pour solution pour perfusion (goutte-à-goutte dans une veine).
Il contient des particules extrêmement petites d’ oxyde de fer (nanoparticules).
Dans quel cas Sinerem devait -il être utilisé?
Sinerem devait être utilisé comme agent de diagnostic chez les patients passant une IRM.
Il devait servir de « produit de contraste », pour aider à rendre la structure interne du corps plus visible sur l’ IRM.
Sinerem devait être utilisé chez les patients souffrant de cancers pelviens.
Il s’ agit de cancers affectant les organes du bas-ventre, tels que la prostate, la vessie, l’ utérus ou le col de l’ utérus.
Sinerem devait permettre de voir si le cancer était en train de se propager, en aidant à visualiser les ganglions lymphatiques des patients.
Ces ganglions font partie du système lymphatique, un réseau de structures parcourant le corps et intervenant dans les défenses du corps (système immunitaire).
Lorsqu’ un cancer est en cours de propagation, les cellules cancéreuses migrent en empruntant le système lymphatique et peuvent être détectées dans les ganglions lymphatiques.
Comment Sinerem devait -il agir?
Le principe actif de Sinerem est l’ oxyde de fer sous la forme de nanoparticules dans une solution transparente colloïdale (gélatineuse) de dextrane, un type de sucre.
La très petite taille des particules leur permet de circuler dans le corps et de pénétrer dans le système lymphatique, où elles sont prises en charge par un certain type de cellules du système immunitaire appelées « macrophages », localisées à l’ intérieur des ganglions lymphatiques.
Lorsque les particules sont exposées à l’ action d’ un aimant externe comme pendant une IRM, elles deviennent magnétiques et plus facilement visibles sur la scanographie.
Cela devrait aider à faire la différence entre des ganglions lymphatiques normaux, qui contiennent des macrophages et par conséquent des particules magnétiques, et des ganglions lymphatiques envahis par des cellules cancéreuses contenant moins de macrophages et moins de particules magnétiques.
Quelle a été la documentation présentée par la société pour justifier la demande auprès du CHMP?
Les effets de Sinerem ont d’ abord été testés sur des modèles expérimentaux avant d’ être étudiés chez l’ homme.
L’ efficacité de Sinerem a fait l’ objet d’ une étude principale incluant au total 271 patients présentant un cancer pelvien.
Les patients ont passé deux IRM, pour détecter d’ éventuelles cellules cancéreuses dans 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 75 23 71 29 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. leurs ganglions lymphatiques, l’ une avec Sinerem et l’ autre sans.
À quel stade en était l’ évaluation lors du retrait de la demande?
La demande était au jour 175 quand la société l’ a retirée.
Après l’ évaluation par le CHMP des réponses fournies par la société à une liste de questions, certains sujets demeuraient en suspens.
Habituellement, l’ évaluation d’ une nouvelle demande par le CHMP nécessite 210 jours au plus.
Sur la base de l’ examen de la documentation initiale, le CHMP prépare une liste de questions (au jour 120), qui est transmise à la société.
Dès que celle -ci a fourni les réponses aux questions, le CHMP les examine et peut, avant d’ émettre un avis, poser toute autre question au jour 180.
Après avis du CHMP, la Commission européenne délivre une licence dans les deux mois environ.
Quelle était la recommandation du CHMP à ce stade?
Sur la base de l’ examen des données et des réponses de la société à la liste de questions du CMPH, au moment du retrait, le CHMP avait des réserves et estimait provisoirement que Sinerem n’ aurait pas pu être approuvé pour un usage diagnostique pour la caractérisation des ganglions lymphatiques visualisés par IRM (imagerie par résonance magnétique) lors de l’ évaluation de l’ extension de la tumeur primaire des cancers pelviens.
Quelles étaient les principales réserves du CHMP?
La principale réserve du CHMP était liée au fait que l’ efficacité de Sinerem n’ avait pas été démontrée en ce qui concerne l’ amélioration des images des scanographies IRM.
Des contradictions entre les lecteurs des scanographies quant à une éventuelle amélioration, que Sinerem a pu apporter au cours d’ une IRM, de la détection de l’ extension du cancer aux ganglions lymphatiques ayant été relevées, Sinerem n’ a pu être considéré comme utile dans la prise en charge des patients présentant cet état.
Par conséquent, au moment du retrait de la demande, le point de vue du CHMP était que les bénéfices de Sinerem, en tant qu’ agent de diagnostic dans la caractérisation des ganglions lymphatiques chez les patients atteint d’ un cancer pelvien, n’ avaient pas été suffisamment démontrés et que les éventuels bénéfices ne compensaient pas les risques identifiés.
Quels ont été les motifs invoqués par la société pour le retrait de la demande?
La lettre de la société notifiant à l’ EMEA le retrait de la demande est disponible ici.
Quelles sont les conséquences du retrait pour les patients participant à des essais cliniques ou bénéficiant de programmes d’ utilisation compassionnelle de Sinerem?
La société a informé le CHMP que des programmes d’ utilisation compassionnelle utilisant Sinerem sont en cours et seront reconsidérés en conséquence.
Si vous participez à un essai clinique ou à un programme d’ utilisation compassionnelle et si vous souhaitez obtenir des informations complémentaires sur votre traitement, contactez le médecin qui vous a prescrit le traitement.
©EMEA 2008
2/ 2
ANNEXE
CONDITIONS OU RESTRICTIONS CONCERNANT L’ UTILISATION SÛRE ET EFFICACE DU MÉDICAMENT À METTRE EN Œ UVRE PAR LES ÉTATS MEMBRES
1 CONDITIONS OU RESTRICTIONS CONCERNANT L’ UTILISATION SÛRE ET EFFICACE DU MÉDICAMENT DESTINÉES AUX ÉTATS MEMBRES
Les États membres de l’ UE doivent veiller à ce que:
1.
Le titulaire de l’ autorisation de mise sur le marché convienne des détails d’ un système de distribution avec les autorités nationales compétentes et mette en place un tel programme au niveau national pour veiller à ce que:
• la distribution du médicament ne soit possible qu’ après avoir vérifié que le patient a bien reçu un vaccin par une confirmation écrite • avant l’ administration, tous les professionnels de santé disposent des informations relatives aux problèmes de sécurité suivants: céphalées o réaction liée à la perfusion o infection à Neisseria et infection généralisée o risque d’ hémolyse grave après arrêt du traitement par eculizumab et prise en charge proposée o grossesse et recours à une contraception adéquate pour les femmes en âge de procréer o immunogénicité o insuffisance rénale et hépatique o
2.
Avant le lancement, le titulaire de l’ autorisation de mise sur le marché doit convenir de la mise en œ uvre d’ un système de carte patient dans chaque État membre.
Cette carte patient doit indiquer en détail les signes et symptômes de l’ infection et donner des informations au patient sur le recours immédiat aux soins médicaux.
La carte doit également indiquer aux professionnels de santé que le patient est en cours de traitement sous Soliris.
3.
Le titulaire de l’ autorisation de mise sur le marché doit proposer une méthode détaillée pour une enquête auprès des professionnels de santé et des patients.
Outre l’ évaluation de la satisfaction relative aux informations fournies sur l’ eculizumab, le questionnaire proposé doit étudier d’ autres méthodes d’ évaluation de l’ efficacité du programme de minimisation du risque (enquêtes de suivi de l’ observance de la vaccination).
L’ évaluation des objectifs de la distribution de matériel éducatif doit être également envisagée.
2
European Medicines Agency
EMEA/ H/ C/ 791
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
SOLIRIS
Résumé EPAR à l’ intention du public
Le présent document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre maladie ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Soliris?
Soliris se présente sous la forme d’ un concentré à diluer pour l’ obtention d’ une solution pour perfusion.
Il contient la substance active eculizumab.
Dans quel cas Soliris est -il utilisé?
Soliris est indiqué pour le traitement des patients atteints d’ hémoglobinurie paroxystique nocturne (HPN): maladie génétique rare menaçant le pronostic vital qui se manifeste par une destruction trop rapide des globules rouges.
Les symptômes de cette maladie sont l’ anémie (faible taux de globules rouges), la thrombose (formation de caillots sanguins dans les vaisseaux sanguins) et la présence des urines sombres.
C’ est pourquoi le 17 octobre 2003, Soliris a été désigné comme étant un « médicament orphelin » (médicament utilisé dans le cas des maladies rares).
Le médicament peut uniquement être obtenu sur ordonnance.
Comment Soliris est -il utilisé?
Seul un professionnel de santé, comme un médecin ou une infirmière, supervisé par un médecin expérimenté dans la prise en charge des maladies du sang sera en mesure d’ administrer Soliris.
Le traitement par Soliris consiste à recevoir une dose de 600 mg par perfusion intraveineuse (goutte-à- goutte dans une veine) sur 25 à 45 minutes une fois par semaine, puis une dose de 900 mg la cinquième semaine.
Ensuite, la dose est maintenue à 900 mg, mais elle est administrée toutes les deux semaines environ.
Deux semaines au moins avant le début du traitement par Soliris, les patients sont vaccinés contre la méningite due à la bactérie Neisseria meningitidis et, le cas échéant, revaccinés conformément aux recommandations en vigueur.
Soliris n’ a été étudié ni chez les enfants, ni chez les patients souffrant de problèmes de reins ou de foie.
Les patients sous Soliris reçoivent une carte spéciale leur expliquant les symptômes de certaines infections et leur indiquant de faire appel à un médecin immédiatement en cas d’ apparition de ce type de symptômes.
Comment Soliris fonctionne -t-il?
La substance active de Soliris, l’ eculizumab, est un anticorps monoclonal.
Un anticorps monoclonal est un anticorps (un type de protéine) qui a été conçu pour reconnaître une structure spécifique présente dans l’ organisme (appelée antigène) et s’ y fixer.
L’ eculizumab a pour rôle de se fixer à la
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
Les patients atteints de HPN manquent d’ une protéine appelée CD59 qui se trouve à la surface des globules rouges et qui, en temps normal, empêche le complément de s’ y attaquer.
C’ est pourquoi chez les patients atteints de HPN, le complément arrive à détruire les globules rouges.
En bloquant la protéine C5 du complément, l’ eculizumab empêche le complément d’ attaquer les globules, réduit leur destruction et améliore ainsi les symptômes de la maladie.
Quelles études ont été menées sur Soliris?
Les effets de Soliris ont d’ abord été testés sur des modèles expérimentaux avant d’ être étudiés chez les humains.
Soliris a fait l’ objet d’ une étude principale portant sur 88 patients adultes atteints de HPN ayant subi au moins quatre transfusions de sang pour traiter leur anémie au cours de l’ année passée.
Les effets de Soliris ont été comparés à ceux d’ un placebo (traitement factice).
Les principaux critères d’ efficacité étaient la proportion de patients à montrer des concentrations en hémoglobine (protéine présente dans les globules rouges) supérieures à leurs valeurs cibles individuelles et le nombre de transfusions en globules rouges subies par les patients au cours des 26 premières semaines de traitement.
Quels ont été les bénéfices démontrés par Soliris au cours des études?
Soliris était plus efficace que le placebo dans l’ amélioration des symptômes de la HPN.
Au cours de cette étude principale, 21 des 43 patients (49%) ayant reçu Soliris ont montré des concentrations stables en hémoglobine et, en moyenne, ces patients n’ ont pas eu besoin de transfusion de globules rouges.
En revanche, aucun des 44 patients sous placebo n’ a montré de concentration en hémoglobine stable et ces patients ont en moyenne dû subir une dizaine de transfusions.
Quels sont les risques associés à Soliris?
Les effets indésirables les plus fréquemment observés avec Soliris (observés chez plus d’ 1 patient sur 10) sont les infections urinaires (infections des voies d’ évacuation de l’ urine), la rhinopharyngite (inflammation des voies nasales et de la gorge), les infections des voies respiratoires supérieures (rhumes), les étourdissements, les maux de tête, la diarrhée, la nausée (envie de vomir), le mal de dos, l’ arthralgie (articulations douloureuses), la pyrexie (fièvre) et les ecchymoses (apparition de bleus).
Pour une description complète des effets indésirables observés sous Soliris, veuillez vous reporter à la notice.
Étant donné que les patients sous Soliris courent un risque plus important de contracter la méningite, Soliris ne doit jamais être administré à une personne déjà infectée par Neisseria meningitidis ou non vaccinée contre cette bactérie.
Soliris ne doit pas non plus être utilisé chez les personnes susceptibles d’ être hypersensibles (allergiques) à l’ eculizumab, aux protéines murines ou à l’ un des autres composants contenus dans Soliris ou chez les personnes qui souffrent d’ un déficit du complément héréditaire ou chez qui l’ on soupçonne la présence d’ un tel déficit.
Pourquoi Soliris a -t-il été approuvé?
Le comité a néanmoins noté que les bénéfices de Soliris se limitent aux patients ayant déjà subi des transfusions sanguines dans le passé.
Le comité a émis un avis favorable à l’ octroi d’ une autorisation de mise sur le marché de Soliris.
Quelles sont les mesures prises pour garantir une utilisation sans danger de Soliris?
La firme responsable de la fabrication de Soliris devra mettre à la disposition de chaque État membre un système de vérification leur permettant de garantir l’ accès au médicament uniquement aux personnes ayant reçu les vaccins appropriés.
Elle devra également fournir aux médecins prescripteurs toute l’ information nécessaire sur la sécurité de ce médicament.
Autres informations relatives à Soliris:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Soliris à Alexion Europe SAS le le 20 juin 2007.
©EMEA 2007
©EMEA 2007
3/ 3
Numéro UE
Nom de fantaisie:
Dosage
Forme pharmaceutique
Voie d’ administration
Conditionnement
Contenu
Taille du
(Concentration) conditionnement EU/ 1/ 07/ 393/ 001
Soliris
300 mg.
Solution à diluer pour perfusion
Administration intraveineuse
Flacon (verre)
30 ml (10 mg/ ml) 1 flacon
ANNEXE I
RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT
1 1.
DÉNOMINATION DU MÉDICAMENT
Soliris 300 mg solution à diluer pour perfusion
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque flacon de 30 ml contient 300 mg d’ eculizumab (10 mg/ ml).
L’ eculizumab est un anticorps monoclonal humanisé IgG2/ 4κ produit dans une lignée cellulaire NSO par la technique de l’ ADN recombinant.
Après dilution, la concentration finale de la solution à injecter est de 5 mg/ ml.
Excipients: sodium (5,00 mmol par dose (1 flacon))
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
solution à diluer pour perfusion.
Solution limpide, incolore, de pH 7.
4.
DONNÉES CLINIQUES
4.1 Indication thérapeutique
Soliris (eculizumab) est indiqué pour le traitement des patients atteints d’ hémoglobinurie paroxystique nocturne (HPN).
Les preuves du bénéfice clinique de Soliris dans le traitement des patients atteints d’ HPN sont limitées aux patients ayant un antécédent de transfusions.
4.2 Posologie et mode d' administration
Pour réduire le risque d’ infection à méningocoque (Neisseria meningitidis), tous les patients doivent être vaccinés au moins 2 semaines avant le début du traitement par Soliris et doivent être de nouveau vaccinés selon les recommandations vaccinales en vigueur (cf. rubrique 4.4).
Soliris doit être administré par un professionnel de santé et sous surveillance d’ un médecin ayant l’ expérience de la prise en charge des patients atteints de troubles hématologiques.
La posologie comporte une phase initiale de 5 semaines, suivie d’ une phase d'entretien: • Phase initiale:
600 mg d’ eculizumab par perfusion intraveineuse de 25 à 45 minutes chaque semaine pendant les 4 premières semaines, suivie de 900 mg d’ eculizumab à la cinquième semaine de la phase initiale. • Phase d’ entretien:
900 mg de Soliris administrée par perfusion intraveineuse de 25 à 45 minutes tous les 14 jours, plus ou moins 2 jours (cf. rubrique 5.1) Des instructions concernant la préparation des solutions diluées figurent à la rubrique 6.6.
Ne pas administrer en injection intraveineuse directe ou en bolus.
Soliris ne doit être administré qu’ en perfusion intraveineuse, comme décrit ci-dessous.
La solution diluée de Soliris doit être administrée par perfusion intraveineuse de 25 à 45 minutes par gravité, une pompe seringue ou une pompe à perfusion.
Il n’ est pas nécessaire de protéger la solution diluée de Soliris de la lumière pendant son administration au patient.
Les patients doivent être surveillés pendant l’ heure qui suit la perfusion.
Si un effet indésirable se produit pendant l’ administration de Soliris, la perfusion peut être ralentie ou interrompue sur décision du médecin.
Si la perfusion est ralentie, la durée totale de perfusion ne peut dépasser deux heures.
Enfants et adolescents: il n’ y a aucune expérience chez les enfants(cf. rubrique 5.2).
Personnes âgées:
Soliris peut être administré à des patients de 65 ans ou plus.
Aucun élément n’ indique que des précautions particulières soient nécessaires lors de l’ administration du traitement aux personnes âgées, bien que l’ expérience avec Soliris chez ce type de patients soit encore limitée.
Insuffisance rénale: la sécurité et l’ efficacité de Soliris n’ ont pas été étudiées chez les patients présentant une insuffisance rénale.
Insuffisance hépatique: la sécurité et l’ efficacité de Soliris n’ ont pas été étudiées chez les patients présentant une insuffisance hépatique.
4.3 Contre-indications
Hypersensibilité à l’ eculizumab, aux protéines murines ou à l’ un des excipients.
Ne pas commencer de traitement par Soliris dans les cas suivants:
• Infection par Neisseria meningitidis non résolue • Patients sans vaccination à jour contre Neisseria meningitidis • Déficits héréditaires connus ou suspectés du complément
4.4 Mises en garde spéciales et précautions d’ emploi
Soliris ne devrait pas affecter le composant aplasique de l’ anémie des patients souffrant d’ HPN.
Infection à méningocoque: du fait de son mécanisme d’ action, l’ utilisation de Soliris augmente la sensibilité du patient à une infection à méningocoque (Neisseria meningitidis).
Ces patients peuvent présenter un risque d’ infection par des types sérologiques rares (en particulier Y, W135 et X), bien qu’ une infection à méningocoque due à tout type sérologique puisse survenir.
Pour réduire le risque d’ infection, tous les patients doivent être vaccinés au moins 2 semaines avant l’ administration de Soliris et revaccinés conformément aux recommandations vaccinales en vigueur.
Les vaccins tétravalents contre les types sérologiques A, C, Y et W135 sont fortement recommandés, de préférence de type conjugué.
La vaccination peut ne pas suffire à éviter une infection à méningocoque.
Les directives officielles relatives à l’ utilisation appropriée d’ antibactériens doivent être prises en considération.
Trois cas d’ infection à méningocoque ont été signalés chez des patients traités par Soliris: deux cas chez des patients vaccinés atteints d‘ HPN et un cas chez un patient non vacciné présentant une glomérulonéphropathie membraneuse idiopathique.
Tous les patients doivent être surveillés afin de dépister tout signe précoce d'infection à méningocoque, examinés immédiatement en cas de suspicion d’ infection et traités par antibiotiques si nécessaire.
Les patients doivent être informés des signes et symptômes, ainsi que de la conduite à tenir pour obtenir immédiatement des soins médicaux (voir détails dans la notice).
Autres infections systémiques: du fait de son mécanisme d’ action, le traitement par Soliris doit être administré avec précaution chez les patients présentant des infections systémiques actives.
Globalement, la sévérité et la fréquence des infections chez les patients sous Soliris étaient similaires à celles des patients sous placebo lors des études cliniques, bien qu’ une augmentation du nombre et de la sévérité des infections, due en particulier aux bactéries encapsulées, ne puisse être écartée.
Les patients doivent être informés des mentions figurant sur la notice qui leur est destinée pour améliorer leur connaissance des infections potentiellement graves, ainsi que leurs signes et symptômes.
Réactions à la perfusion: comme avec toutes les protéines thérapeutiques, l’ administration de Soliris peut entraîner des réactions lors de la perfusion ou une immunogénicité susceptible de provoquer des réactions allergiques ou d’ hypersensibilité (y compris une anaphylaxie); toutefois, il convient de noter que les troubles du système immunitaire observés dans les 48 heures suivant l’ administration de Soliris n’ étaient pas différents de ceux constatés sous placebo dans les études sur Soliris portant sur des patients atteints d‘ HPN ou non.
Au cours des essais cliniques, aucun patient HPN n’ a présenté de réaction à la perfusion ayant nécessité l’ arrêt du traitement par Soliris.
L’ administration de Soliris doit être interrompue chez tous les patients présentant des réactions sévères à la perfusion; ceux -ci doivent alors recevoir un traitement médical approprié.
Immunogénicité: des réponses peu fréquentes de faible titre en anticorps ont été détectées chez les patients traités par Soliris lors de toutes les études portant sur des patients HPN et non HPN avec une fréquence (3,4%) similaire à celle observée sous placebo (4,8%).
Aucun développement d’ anticorps neutralisant n’ a été signalé chez des patients après le traitement par Soliris, et aucune corrélation n’ a été observée entre le développement d’ anticorps et la réponse clinique ou des effets indésirables.
Vaccination: avant le début de tout traitement par Soliris, il est conseillé aux patients atteints d‘ HPN de se faire vacciner conformément aux recommandations vaccinales en vigueur.
De plus, tous les patients doivent être vaccinés contre le méningocoque au moins 2 semaines avant le traitement par Soliris.
Infection à méningocoque).
Traitement anticoagulant: le traitement par Soliris ne doit pas modifier le traitement par anticoagulant.
Surveillance biologique: les patients atteints d‘ HPN doivent être surveillés afin de détecter tout signe ou symptôme d’ hémolyse intravasculaire, y compris un suivi des taux sériques de lactate déshydrogénase (LDH).
Les patients HPN sous Soliris doivent être surveillés de la même manière afin de dépister toute hémolyse intravasculaire par le dosage des taux de LDH; un ajustement de la dose peut alors s’ avérer nécessaire dans les limites du schéma posologique recommandé de 14 jours +/ - 2 jours lors de la phase d'entretien (tous les 12 jours maximum).
Interruption du traitement: les patients qui interrompent leur traitement par Soliris doivent être suivis afin de dépister tout signe ou symptôme d’ hémolyse intravasculaire grave.
Une hémolyse grave est associée à des taux sériques de LDH supérieurs au taux avant traitement, ainsi qu’ à l’ un des signes suivants: baisse absolue supérieure à 25% de la taille du clone HPN (en l’ absence de dilution due à la transfusion) en une semaine ou moins, taux d’ hémoglobine inférieur à 5 mg/ dl ou baisse supérieure à 4 mg/ dl en une semaine ou moins, angine, changement d’ état mental, augmentation de 50% du taux sérique de créatinine ou thrombose.
La surveillance de tout patient interrompant le traitement par Soliris doit se poursuivre pendant au moins 8 semaines pour détecter toute hémolyse grave et toute autre réaction.
En cas d’ apparition d’ une hémolyse grave après l’ arrêt du traitement par Soliris, les procédures/ traitements suivants doivent être envisagés: transfusion sanguine (concentré erythrocytaire) ou exsanguinotransfusion si les globules rouges HPN représentent plus de 50% de l’ ensemble des globules rouges par cytométrie de flux, traitements anticoagulants, corticostéroïdes ou reprise du traitement par Soliris.
Dans les études cliniques portant sur des patients HPN, 16 patients ont interrompu le traitement par SOLIRIS.
Aucune hémolyse grave n’ a été observée.
Excipients: ce médicament contient 5,00 mmol de sodium par dose (1 flacon).
Ceci doit être pris en compte chez les patients nécessitant un régime à apports contrôlés en sodium.
4.5 Interactions avec d'autres médicaments et autres formes d' interaction
Aucune étude d’ interaction n’ a été réalisée.
4.6 Grossesse et allaitement
Grossesse:
Aucune donnée clinique n’ est disponible quant à l'exposition des femmes enceintes à Soliris.
Aucune étude de la reproduction chez l’ animal n’ a été réalisée avec eculizumab (cf. rubrique 5.3).
Les IgG humaines sont connues pour traverser la barrière placentaire maternelle; l’ eculizumab risque ainsi de provoquer une inhibition de la fraction terminale du complément dans la circulation du fœ tus.
Par conséquent, Soliris ne doit être administré à une femme enceinte que si son usage est manifestement nécessaire.
Les femmes en âge de procréer doivent utiliser des méthodes de contraception adéquates pendant le traitement et jusqu’ à 5 mois après le traitement.
Allaitement:
On ignore si l’ eculizumab est sécrété dans le lait humain.
Puisque de nombreux médicaments et immunoglobulines sont sécrétées dans le lait humain et étant donné la possibilité de réactions indésirables graves chez les nourrissons allaités, l’ allaitement doit être interrompu pendant le traitement et jusqu’ à 5 mois après le traitement.
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Aucune étude sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ a été menée.
4.8 Effets indésirables
L’ eculizumab pour le traitement des patients HPN a été étudié au cours de trois études cliniques portant sur 195 patients traités par eculizumab; la plupart de ces patients ont participé à l’ étude d’ extension E05-001.
Un essai pivotal a, par ailleurs, comparé le bras de traitement par eculizumab à un bras de traitement par placebo.
Les réactions indésirables les plus souvent observées étaient les céphalées, rhinopharyngite, nausées, fièvre, myalgie, fatigue et herpes simplex, chacun concernant au moins 5 patients sur 100.
Les effets indésirables signalés comme très fréquents (≥ 1/ 10) ou fréquents (≥ 5/ 100 et ≤ 10/ 100) sous eculizumab chez 140 patients au total lors des études C04-001 et C04-002 sont répertoriés par classe de système d’ organe et terme préféré dans le tableau 1.
Les effets indésirables étaient principalement d’ intensité légère à modérée.
Les effets indésirables peu fréquents ou rares n’ ont pu être appréciés en raison d’ une population de patients exposée limitée (195 patients HPN).
Au sein de chaque fréquence de groupe, les effets indésirables sont présentés par ordre décroissant de gravité.
Tableau 1:
Effets indésirables signalés au cours des études C04-001 et C04-002 Effets indésirables Classe de système d’ organe Infections et infestations
Très fréquent (> 1/ 10) Infection des voies urinaires Rhinopharyngite
Terme
préféré Fréquent (5/ 100 à 1/ 10) Infection des voies respiratoires Herpes simplex Sinusite
Infection des voies respiratoires supérieures Infection virale Gastroentérite Affections psychiatriques Affections du système nerveux
Vertiges Céphalées
Insomnie
Affections respiratoires, thoraciques et médiastinales
Épistaxis Douleur pharyngolaryngée Toux
Affections gastro-intestinales
Diarrhée Nausées
Vomissement Douleur abdominale Douleur de la partie supérieure de l’ abdomen Constipation
Affections de la peau et du tissu sous- cutané
Eruption cutanée Prurit
Troubles musculosquelettiques et du tissu conjonctif
Lombalgies Arthralgie
Myalgie Douleur au niveau des extrémités Crampe musculaire
Troubles généraux et anomalies au site
Fièvre
Syndrome grippal
d’ administration Lésions, empoisonnement et complications d’ intervention
Contusion
Lors de l’ étude C04-001, les céphalées étaient l’ effet indésirable le plus couramment observé sous eculizumab.
Des céphalées ont été constatées chez 44,2% (19 sur 43) des patients traités par eculizumab contre 27,3% (12 sur 44) des patients sous placebo; elles étaient d’ intensité légère/ modérée chez tous les patients sauf 1 patient traité par eculizumab et 1 patient sous placebo.
La plupart des céphalées étaient légères et n’ ont pas persisté au-delà de la phase d’ administration initiale de Soliris.
En outre, la fréquence des effets indésirables suivants était augmentée d’ au moins 5% dans le groupe sous Soliris par rapport au groupe sous placebo: rhinopharyngite (25,0%), nausées (17,1%), fièvre (14,3%), myalgie (7,9%), fatigue (7,9%) et herpes simplex (5,7%).
Il n’ y a aucune preuve d’ une augmentation de l’ incidence des infections démontrée dans le cadre des études chez les patients HPN sous eculizumab par rapport au groupe sous placebo, y compris des infections graves, sévères ou multiples.
L’ effet indésirable le plus grave était la septicémie méningococcique chez deux patients HPN vaccinés (cf. rubrique 4.4).
Des titres d’ anticorps faibles ont été détectés chez 2% des patients HPN traités par Soliris.
Comme avec toutes les protéines, il existe un risque d’ immunogénicité.
Données de sécurité provenant d’ autres études cliniques Des données de sécurité supplémentaires ont été obtenues au cours de 11 études cliniques qui ont inclus 716 patients exposés à l’ eculizumab et appartenant à six populations de patients souffrant d'autres maladies que l’ HPN.
Un patient non vacciné diagnostiqué comme porteur d’ une glomérulonéphropathie membraneuse idiopathique a été atteint de méningite à méningocoque.
En ce qui concerne les autres effets indésirables, compte tenu de toutes les études menées en double aveugle et contrôlées contre placebo chez des patients diagnostiqués comme atteints de maladies autres que l’ HPN (N=526 patients sous Soliris; N=221 patients sous placebo), les effets indésirables signalés sous Soliris à une fréquence de 2% ou plus que la fréquence signalée sous placebo étaient: infection des voies respiratoires supérieures, éruption cutanée et lésions.
4.9 Surdosage
Aucun cas de surdosage n’ a été rapporté.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: immunomodulateurs, code ATC:
L04AA25
Soliris est un anticorps humanisé monoclonal recombinant IgG2/ 4k qui se
complément et inhibe l’ activation de la fraction terminale du complément.
Soliris est composé de deux chaînes lourdes de 448 acides aminés et de deux chaînes légères de 214 acides aminés; son poids moléculaire est d’ environ 148 kDa.
Soliris est produit dans un système d’ expression de myélome murin (lignée cellulaire NS0) et purifié par chromatographie d’ affinité et d’ échanges d’ ions.
Le procédé de fabrication du médicament en vrac comprend également des étapes d’ inactivation et de suppression virale spécifiques.
Mécanisme d’ action L’ eculizumab, principe actif de Soliris, est un inhibiteur de la fraction terminale du complément qui se lie de manière spécifique à la protéine C5 du complément avec une affinité élevée, inhibant ainsi son clivage en C5a et C5b et empêchant la génération du complexe C5b-9 de la fraction terminale du complément.
Soliris restaure par conséquent la régulation de la fraction terminale du complément dans le sang des patients HPN et inhibe l’ hémolyse intravasculaire induite par la fraction terminale du complément chez ces patients.
L’ eculizumab préserve les composants précoces de l'activation du complément qui sont essentiels à l’ opsonisation des microorganismes et à la clairance des complexes immuns.
L’ administration de Soliris a conduit à une réduction rapide et durable de l’ activité de la fraction terminale du complément.
Des concentrations sériques d’ eculizumab d’ environ 35 microgrammes/ ml suffisent à une inhibition presque complète de l’ hémolyse intravasculaire induite par la fraction terminale du complément chez la plupart des patients atteints de HPN.
L’ administration de Soliris a conduit à une réduction rapide et durable de l’ activité hémolytique induite par le complément.
Études cliniques La sécurité et l’ efficacité de Soliris chez les patients atteints de HPN hémolytiques ont été évaluées au cours d’ un essai de 26 semaines en double aveugle, randomisé et contrôlé contre placebo (C04-001).
Les patients atteints de HPN ont été également traités par Soliris dans le cadre d’ une étude de 52 semaines à un seul bras (C04-002) et dans une étude d’ extension à long terme (E05-001).
Les patients avaient reçu une vaccination méningococcique avant le début du traitement par Soliris.
Dans toutes les études, la dose de Soliris était de 600 mg de médicament expérimental tous les 7 jours ± 2 jours pendant 4 semaines, suivie de 900 mg 7 jours ± 2 jours plus tard, puis 900 mg tous les 14 jours ± 2 jours pendant la durée de l’ étude.
Soliris a été administré par perfusion intraveineuse de 25 à 45 minutes.
Dans l’ étude C04-001 (TRIUMPH), des patients HPN ayant reçu au moins 4 transfusions au cours des 12 mois précédents, possédant au moins 10% de cellules HPN confirmé par une cytométrie en flux et dont la numération plaquettaire était d’ au moins 100 000/ microlitre, ont été randomisés soit dans le groupe Soliris (n = 43) soit dans le groupe placebo (n = 44).
Avant la randomisation, tous les patients ont participé à une période d’ observation initiale pour confirmer le besoin d’ une transfusion de globules rouges et identifier la concentration d’ hémoglobine (le point de référence) qui définirait les résultats de stabilisation de l’ hémoglobine et de transfusion de chaque patient.
Le point de référence de l’ hémoglobine était inférieur ou égal à 9 g/ dl chez les patients symptomatiques et inférieur ou égal à 7 g/ dl chez les patients asymptomatiques.
Les critères principaux d’ évaluation étaient la stabilisation de l’ hémoglobine (patients conservant une concentration en hémoglobine supérieure au point de référence de l’ hémoglobine et n’ ayant eu recours à aucune transfusion pendant les 26 semaines) et le recours à une transfusion sanguine.
Les critères secondaires d’ évaluation pertinents étaient la fatigue et la qualité de vie liée à l’ état de santé.
L’ hémolyse était surveillée principalement par la mesure des taux sériques de LDH et la proportion de globules rouges HPN était surveillée par cytométrie en flux.
Les patients recevant des anticoagulants et des corticostéroïdes systémiques à l’ état initial ont poursuivi ces traitements.
Les principales caractéristiques démographiques initiales étaient équilibrées (cf. tableau 2).
Dans l’ étude non contrôlée C04-002 (SHEPHERD), des patients HPN ayant reçu au moins une transfusion au cours des 24 mois précédents et dont la numération plaquettaire était d’ au moins 30 000/ microlitre ont reçu Soliris pendant 52 semaines.
Les médicaments concomitants comportaient des agents anti-thrombotiques pour 63% des patients et des corticostéroïdes systémiques chez 40% des patients.
Les caractéristiques démographiques initiales sont présentées dans le tableau 2.
C04-001
C04-002
Paramètre
Placebo
Soliris
Soliris
N = 44
N = 43
N = 97
Âge moyen (ET)
38,4 (13,4)
42,1 (15,5)
41,1 (14,4)
Sexe - Féminin (%)
29 (65,9)
23 (53,5)
49 (50,5)
Antécédent d’ anémie aplasique ou SMD (%)
12 (27,3)
8 (18,7)
29 (29,9)
Anticoagulants concomitants (%)
20 (45,5)
24 (55,8)
59 (61)
stéroïdes/ immunosuppresseurs (%)
16
14 (32,6)
46 (47,4)
Arrêt de traitement
10
2
1
Culots globulaires au cours des 12 mois précédents [médiane (1er trim., 3e trim.)]
17,0 (13,5 25,0)
18,0 (12,0 24,0)
8,0 (4,0 24,0)
Taux moyen de Hgb (g/ dl) au point de repère (ET)
7,7 (0,75)
7,8 (0,79)
S/ O
Taux de LDH avant traitement (médiane, U/ l) Hémoglobine libre de référence (médiane, mg/ dl)
2234,5 46,2
2032,0 40,5
2051,0 34,9
Dans l’ étude TRIUMPH, les patients traités par Soliris ont présenté une réduction significative (p < 0,001) de l’ hémolyse, donnant lieu à des améliorations de l’ anémie comme l’ indique l’ augmentation de la stabilisation de l’ hémoglobine et la baisse du besoin en transfusions de globules rouges par rapport aux patients traités par placebo (cf. tableau 3).
Ces effets ont été observés chez des patients de chacune des trois strates de perfusion avant l’ étude (4 à 14 unités; 15 à 25 unités; > 25 unités).
Après 3 semaines de traitement par Soliris, les patients ont signalé moins de fatigue et une amélioration de la qualité de vie liée à l’ état de santé.
En raison de la taille de l’ échantillon et de la durée de l’ étude, les effets de Soliris sur les événements thromboemboliques n’ ont pas pu être déterminés.
Dans l’ étude SHEPHERD, 96 patients sur les 97 enrôlés ont terminé l’ étude (un patient est décédé des suites d’ un événement thromboembolique).
La baisse de l’ hémolyse intravasculaire, mesurée par les taux sériques de LDH, s’ est maintenue pendant toute la durée du traitement et a entraîné une augmentation de l’ évitement de transfusion, une diminution du besoin de transfusion de globules rouges et une baisse de la fatigue (cf. tableau 3).
Tableau 3: résultats d’ efficacité dans les études C04-001 et C04-002 C04-002* C04-001
Placebo
SOLIRIS
Valeur P
SOLIRIS
Valeur P
Pourcentage de patients dont les
N = 44
N = 43
N = 97
taux d’ hémoglobine étaient stabilisés à la fin de l’ étude Culots globulaires transfusés
49
< 0,001
S/ O
pendant le traitement (médiane) Absence de recours à la
10
< 0,001
< 0,001
transfusion pendant le traitement (%) Taux de LDH à la fin du
< 0,001
51
< 0,001
traitement (médiane, U/ l) ASC de la LDH à la fin du
2167
239
< 0,001
269
< 0,001
traitement (médiane, U/ l x jours) Hémoglobine libre à la fin du
411822
58587
< 0,001
-632264
< 0,001
traitement (médiane, mg/ dl)
62
5
< 0,001
5
< 0,001
FACIT-Fatigue (taille de l’ effet) *
1,12
< 0,001
1,14
< 0,001
Les résultats de l’ étude C04-002 font référence à des comparaisons avant et après traitement
Des 195 patients provenant des études C04-001, C04-002 et des autres études initiales, les patients HPN traités par Soliris ont été enrôlés dans une extension à long terme (E05-001).
Tous les patients ont conservé une baisse de l’ hémolyse intravasculaire pendant toute la durée de l’ exposition à Soliris comprise entre 10 et 54 mois.
Le traitement par Soliris a entraîné une réduction du taux d'événements thromboemboliques par rapport à la même période de temps précédant le traitement.
Toutefois, ce résultat a été observé dans des essais cliniques non contrôlés.
5.2 Propriétés pharmacocinétiques
Pharmacocinétique et métabolisation du médicament:
Métabolisation: les anticorps humains subissent une digestion endocytaire au niveau des cellules du système réticuloendothélial.
L’ eculizumab contient uniquement des acides aminés naturellement présents et n’ a pas de métabolites actifs connus.
Les anticorps humains sont majoritairement catabolisés par des enzymes lysosomales en petits peptides et acides aminés.
Élimination: aucune étude spécifique n’ a été réalisée afin d’ évaluer les voies d’ excrétion/ élimination hépatique, rénale, pulmonaire ou gastro-intestinale de Soliris.
Dans le rein sain, les anticorps ne sont pas excrétés et sont exclus de la filtration par leur taille.
Paramètres pharmacocinétiques:
Une analyse basée sur un modèle à un compartiment a été effectuée pour estimer les paramètres pharmacocinétiques après des doses multiples chez 40 patients HPN.
La clairance moyenne était de 0,31 ± 0,12 ml/ h/ kg, le volume de distribution était de 110,3 ± 17,9 ml/ kg, et la demi-vie d’ élimination moyenne était de 11,3 ± 3,4 jours.
Ces résultats permettent de déterminer que le début de l’ état d’ équilibre est prévu aux environs de 49 à 56 jours.
L’ activité pharmacodynamique est directement corrélée aux concentrations sériques en eculizumab et le maintien de niveaux minimums aux environs de ≥ 35 microgrammes/ ml entraîne un blocage quasi complet de l’ activité hémolytique chez la majorité des patients.
Populations particulières:
Aucune étude formelle n’ a été menée afin d’ évaluer la pharmacocinétique de l’ administration de Soliris chez des populations de patients particulières basées sur le sexe, la race, l’ âge (pédiatrique ou gériatrique) ou les troubles rénaux ou hépatiques.
5.3 Données de sécurité précliniques
La spécificité de l’ eculizumab pour la protéine C5 dans le sérum humain a été évaluée au cours de deux études in vitro.
La réactivité croisée tissulaire de l’ eculizumab a été évaluée en examinant la liaison sur un panel de 38 tissus humains.
L’ expression de la protéine C5 dans le panel de tissus humains examinée au cours de cette étude correspond aux rapports publiés sur l’ expression de cette protéine, la protéine C5 ayant été identifiée dans le muscle lisse, le muscle strié et l’ épithélium tubulaire proximal du rein.
Aucune réactivité croisée tissulaire inattendue n’ a été observée.
Dans une étude de toxicité de 26 semaines réalisée chez la souris à l’ aide d’ un anticorps analogue dirigé contre la protéine C5 murine, le traitement n’ a affecté aucun des paramètres de toxicité examinés.
L’ activité hémolytique pendant la durée de l’ étude était bloquée efficacement tant chez la souris mâle que femelle.
Aucune étude des effets de l’ eculizumab sur la reproduction animale n’ a été menée.
Aucun effet clairement lié au traitement, ni aucun effet indésirable n'a été observé lors des études de toxicité sur la reproduction chez la souris utilisant un anticorps analogue inhibiteur de la fraction terminale du complément.
Lors d’ une exposition maternelle à l’ anticorps au cours de l’ organogenèse, deux cas de dysplasie rétinienne et un cas de hernie ombilicale ont été observés parmi les 230 descendants de mères exposées à la plus forte dose d’ anticorps (environ 4 fois la dose maximale recommandée de Soliris chez l’ homme, selon une comparaison de poids corporel); en revanche l’ exposition n’ a pas augmenté la perte de fœ tus, ni le décès néonatal
Aucune étude animale portant sur l’ évaluation du potentiel génotoxique et cancérogène de l’ eculizumab ou sur ses effets sur la fécondité n’ a été réalisée.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Phosphate monosodique anhydre Phosphate disodique anhydre Chlorure de sodium Polysorbate 80 Eau pour préparations injectables
6.2 Incompatibilités Ce médicament ne doit pas être mélangé avec d’ autres médicaments, à l’ exception de ceux mentionnés à la rubrique 6.6.
6.3 Durée de conservation
30 mois
Après dilution, le médicament doit être utilisé immédiatement.
Toutefois, la stabilité chimique et physique a été démontrée pendant 24 heures à une température comprise entre 2 et 8 °C.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2°Cet 8 ºC) Ne pas congeler.
À conserver dans l’ emballage d’ origine à l’ abri de la lumière
6.5 Nature et contenu de l'emballage extérieur
30 ml de concentré dans un flacon (verre de type I) muni d’ un bouchon (butyle siliconé) et un opercule (aluminium) avec un capuchon flip-off (polypropylène).
6.6 Précautions particulières d’ élimination et manipulation
Soliris doit être administré par un professionnel de santé.
Le traitement par Soliris ne doit pas être débuté avant qu’ une vaccination contre Neisseria meningitidis n’ ait été faite au moins 2 semaines avant le début de l’ administration.
Tous les patients doivent recevoir un vaccin méningococcique au moins deux semaines avant l’ administration de la première dose de Soliris (voir rubrique 4.4).
Avant administration, la solution Soliris doit être inspectée visuellement afin de vérifier l’ absence de particules et de décoloration.
Instructions:
La reconstitution et la dilution doivent être réalisées conformément aux règles de bonnes pratiques, en particulier en ce qui concerne le respect de l’ asepsie.
Prélever la quantité totale de Soliris du/ des flacon(s) à l’ aide d’ une seringue stérile.
Transférer la dose recommandée dans une poche pour perfusion.
Diluer Soliris à la concentration finale de 5 mg/ ml en ajoutant dans la poche pour perfusion du chlorure de sodium à 0,9%, du chlorure de sodium à 0,45% ou du dextrose à 5% dans de l’ eau comme diluant.
Le volume final de la solution diluée à 5 mg/ ml est de 120 ml pour des doses de 600 mg ou 180 ml pour des doses de 900 mg.
La solution doit être limpide et incolore.
Agiter doucement la poche pour perfusion contenant la solution diluée afin de s'assurer que le produit et le diluant sont bien mélangés.
Laisser la solution diluée atteindre la température ambiante avant administration en l’ exposant à l’ air ambiant.
Jeter tout liquide non utilisé restant dans le flacon car ce médicament ne contient pas de conservateur.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur dans chaque pays.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
Alexion Europe SAS 54-56 avenue Hoche 75008 Paris FRANCE
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 07/ 393/ 001
DE
AUTORISATION/ DE
20 Juin 2007
10.
DATE DE MISE À JOUR DU TEXTE
20 Juin 2007
< Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne des médicaments (EMEA) http://www.emea.europa.eu > ANNEXE II
A.
FABRICANTS DU PRINCIPE ACTIF D’ ORIGINE BIOLOGIQUE ET TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
B.
CONDITIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ A.
FABRICANTS DU PRINCIPE ACTIF D’ ORIGINE BIOLOGIQUE ET TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
Nom et adresse des fabricants du principe actif d’ origine biologique
Lonza Biologics, Inc.
101 International Drive Pease International Tradeport Portsmouth, New Hampshire 03801 États-Unis
Lonza Biologics, plc.
228 Bath Road Slough Berkshire SL1 4DX Royaume Uni
Alexion Pharmaceuticals, Inc.
352 Knotter Drive Cheshire, Connecticut 06410 États-Unis
Nom et adresse du fabricant responsable de la libération des lots
Almac Pharma Services 22 Seagoe Industrial Estate Craigavon BT63 5QD Royaume Uni
B.
CONDITIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ
• CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION IMPOSÉES AU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Médicament soumis à prescription médicale restreinte (cf.
Annexe I: résumé des caractéristiques du produit, rubrique 4.2).
• CONDITIONS OU RESTRICTIONS EN VUE D’ UNE UTILISATION SÛRE ET EFFICACE DU MEDICAMENT
1.
Le titulaire de l’ autorisation de mise sur le marché doit convenir des détails d’ un système de distribution avec les autorités nationales compétentes et doit mettre en place ce programme au niveau national afin de garantir que:
Céphalées o Réaction liée à la perfusion o Infection à Neisseria et infection généralisée o Risque d’ hémolyse grave après arrêt du traitement par eculizumab et prise en charge proposée o Grossesse et recours à une contraception adéquate pour les femmes en âge de procréer o o Immunogénicité o Insuffisance rénale et hépatique
2.
Avant le lancement, le titulaire de l’ autorisation de mise sur le marché doit convenir de la mise en œ uvre d’ un système de carte patient dans chaque État membre.
Cette carte patient doit indiquer en détail les signes et symptômes de l’ infection et donner des instructions au patient sur le recours immédiat aux soins médicaux.
La carte doit également indiquer aux professionnels de santé que le patient est en cours de traitement sous Soliris.
3.
Le titulaire de l’ autorisation de mise sur le marché doit proposer une méthodologie détaillée permettant de réaliser une enquête auprès des professionnels de santé et des patients.
Outre l’ évaluation de la satisfaction relative aux informations fournies sur l’ eculizumab, le questionnaire proposé doit étudier d’ autres méthodes d’ évaluation de l’ efficacité du programme de minimisation du risque (enquêtes de suivi de l’ observance de la vaccination).
L’ évaluation des objectifs de la distribution de matériel éducatif doit être également envisagée.
• AUTRES CONDITIONS
Le titulaire de l’ autorisation de mise sur le marché doit garantir la mise en place et le fonctionnement du système de pharmacovigilance avant le lancement du produit sur le marché et tant que le produit commercialisé sera utilisé.
Le titulaire de l’ autorisation de mise sur le marché s’ engage à réaliser les études et les opérations de pharmacovigilance supplémentaires détaillées dans le plan de pharmacovigilance.
Un plan de gestion des risques mis à jour doit être fourni conformément aux directives du CHMP relatives aux systèmes de gestion des risques pour les médicaments à usage humain.
ANNEXE III
ÉTIQUETAGE ET NOTICE A.
Étiquette de la boîte
1.
DÉNOMINATION DU MÉDICAMENT
Soliris 300 mg solution à diluer pour perfusion Eculizumab
2.
COMPOSITION EN PRINCIPE(S) ACTIF(S)
Chaque flacon de 30 ml contient 300 mg d’ eculizumab (10 mg/ ml).
L’ eculizumab est un anticorps monoclonal humanisé anti-IgG2/ 4k produit dans une lignée cellulaire NS0 par la technique de l’ ADN recombinant.
Après dilution, la concentration finale de la solution à perfuser est de 5 mg/ ml.
3.
LISTE DES EXCIPIENTS
Sodium sous forme de chlorure, de phosphate disodique anhydre, de phosphate monosodique anhydre, polysorbate 80 et eau pour préparation injectables.
Voir la notice pour plus d’ informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution à diluer pour perfusion 1 x 30 ml (10 mg/ ml)
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Administration intraveineuse.
Doit être dilué avant utilisation.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION EXP:
Après dilution, le médicament doit être utilisé immédiatement dans les 24 heures.
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver au réfrigérateur (entre 2 et 8 °C).
Ne pas congeler.
À conserver dans l’ emballage d’ origine à l’ abri de la lumière.
10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Titulaire de l’ autorisation de mise sur le marché:
Alexion Europe SAS 54-56 Avenue Hoche 75008 PARIS France
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 07/ 393/ 001
13.
NUMÉRO DU LOT
LOT:
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Justification de ne pas inclure l’ information en Braille acceptée.
MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
Flacon à usage unique en verre de type I
1.
DÉNOMINATION DU MÉDICAMENT ET VOIE(S) D’ ADMINISTRATION
Soliris 300 mg à diluer pour perfusion Eculizumab Pour administration intraveineuse
2.
MODE D’ ADMINISTRATION
À diluer avant utilisation.
Lire la notice avant utilisation.
3.
DATE DE PÉREMPTION
EXP:
4.
NUMÉRO DU LOT LOT
5.
CONTENU EN POIDS, VOLUME OU UNITÉ
30 ml (10 mg/ ml)
6.
AUTRES B.
NOTICE NOTICE:
INFORMATIONS DESTINÉES À L’ UTILISATEUR
Soliris 300 mg solution à diluer pour perfusion Eculizumab
Veuillez lire attentivement l'intégralité de cette notice avant d’ utiliser ce médicament.
- Gardez cette notice.
Vous pourriez avoir besoin de la relire.
- Si vous avez d'autres questions, demandez plus d’ informations à votre médecin ou à votre
- Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Soliris et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser Soliris 3.
Comment utiliser Soliris 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Soliris 6.
Informations supplémentaires
1.
QU'EST-CE QUE SOLIRIS ET DANS QUEL CAS EST-IL UTILISÉ
Le principe actif de Soliris, l’ eculizumab, appartient à une classe de médicaments appelée anticorps monoclonaux.
L’ eculizumab se lie à une protéine spécifique de l’ organisme qui provoque une inflammation et l’ inhibe.
Soliris est utilisé dans le traitement de patients atteints d’ une maladie affectant le système sanguin appelée hémoglobinurie paroxystique nocturne (HPN).
Les globules rouges des patients atteints de HPN peuvent être détruits, ce qui est la cause de faibles numérations sanguines (anémie), de fatigue, de difficultés fonctionnelles, de douleurs, d’ urines foncées, d’ essoufflement et de caillots sanguins.
L’ eculizumab peut bloquer la réponse inflammatoire de l’ organisme et sa capacité à attaquer et à détruire ses propres cellules sanguines HPN vulnérables.
On ne dispose de données que pour le traitement de patients ayant un antécédent de transfusion.
2.
QUELLES SONT LES INFORMATIONS À CONNAÎTRE AVANT D'UTILISER SOLIRIS
N’ utilisez pas Soliris
- Si vous êtes allergique (hypersensible) à l’ eculizumab, aux protéines dérivées de produits
murins, si vous avez fait une réaction allergique à d’ autres anticorps monoclonaux ou à tout autre composant de Soliris (voir rubrique 6 pour connaître les excipients).
- Si vous n’ êtes pas vacciné contre l’ infection à méningocoque.
- Si vous avez une infection à méningocoque.
- Si vous avez une maladie qui affaiblit votre système immunitaire.
Faites attention avec Soliris
Avertissement concernant la méningite:
Le traitement par Soliris peut réduire votre résistance naturelle aux infections, en particulier contre certains organismes responsables de la méningite.
Consultez votre médecin avant de prendre Soliris afin de vous assurer de recevoir une vaccination contre Neisseria meningitidis (un organisme responsable de la méningite) au moins 2 semaines avant de commencer le traitement, ou que votre vaccin contre la méningite est à jour.
Vous devez également être conscient du fait que la vaccination peut ne pas empêcher ce type d’ infection.
Conformément aux recommandations nationales, votre médecin peut estimer que des mesures supplémentaires sont nécessaires pour prévenir l’ infection.
Symptômes de la méningite Étant donné l’ importance d’ identifier et de traiter rapidement certains types d'infection chez les patients sous Soliris, vous devrez conserver sur vous une carte qui vous sera remise et qui comportera la liste des symptômes spécifiques à cette maladie.
Cette carte est appelée « carte de sécurité patient ».
Si vous présentez l’ un des symptômes suivants, vous devez immédiatement avertir votre médecin:
- céphalées gênantes accompagnées de nausées ou de vomissements,
- céphalées gênantes accompagnées de raideur du cou ou du dos,
- fièvre,
- fièvre et éruption cutanée,
- confusion,
- douleurs musculaires sévères associées à des symptômes grippaux,
- sensibilité à la lumière.
Traitement de la méningite en voyage Si vous voyagez dans une région lointaine où vous ne pouvez conserver le contact avec votre médecin ou dans laquelle vous vous trouvez momentanément dans l’ incapacité de recevoir un traitement médical, votre médecin peut vous prescrire, comme mesure préventive, un antibiotique dirigé contre Neisseria meningitidis que vous conserverez avec vous.
Si vous présentez l’ un des symptômes parmi ceux cités ci-dessus, vous devez prendre un comprimé d’ antibiotique.
Vous devez garder à l’ esprit qu’ il est nécessaire de consulter un médecin dès que possible, même si vous vous sentez mieux après avoir pris les comprimés d’ antibiotique.
Infections Avant de prendre Soliris, indiquez à votre médecin si vous présentez une quelconque infection.
Réactions allergiques Soliris contient une protéine et les protéines peuvent provoquer des réactions allergiques chez certaines personnes.
Utilisation de Soliris en association avec d’ autres médicaments:
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
Utilisation de Soliris avec les aliments et les boissons:
Le risque d’ interactions entre votre traitement par Soliris et les aliments ou boissons est peu probable.
Femmes en âge de procréer:
Toute femme en âge de procréer doit utiliser des méthodes de contraception adéquates pendant le traitement et jusqu’ à 5 mois après le traitement.
Grossesse et allaitement
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Grossesse Avant de commencer le traitement par Soliris, informez votre médecin si vous êtes enceinte ou si vous prévoyez de l’ être.
Soliris n’ est pas recommandé pendant la grossesse
Allaitement Soliris peut passer dans votre lait et être ingéré par votre bébé.
Vous ne devez pas allaiter si vous prenez Soliris.
Conduite de véhicules et utilisation de machines:
Les effets sur l’ aptitude à conduire un véhicule ou à utiliser des machines n’ ont pas été étudiés.
Comme pour tous les médicaments, demandez conseil à votre médecin.
Personnes âgées Rien ne permet de penser que des précautions particulières quelconques doivent être prises lors du traitement de personnes âgées (à partir de 65 ans), bien que l’ expérience soit encore limitée.
Enfants et adolescents Soliris n’ a pas été administré à des patients de moins de 18 ans.
Informations importantes concernant certains composants de Soliris Ce médicament contient 5,00 mmol de sodium par dose (1 flacon).
Ceci doit être pris en compte chez les patients nécessitant un régime d’ apport contrôlé en sodium.
3.
COMMENT UTILISER SOLIRIS
Avant de commencer le traitement, votre médecin discutera avec vous de l’ importance:
- d’ être vacciné contre la méningite,
- de vous familiariser avec les symptômes associés à ces infections et
- d'être étroitement surveillé par votre médecin après toute interruption du traitement par Soliris.
Au moins 14 jours avant le début du traitement par Soliris, votre médecin vous vaccinera contre la méningite si cela n’ a pas déjà été fait ou si vos vaccins ne sont plus à jour.
Cette dernière contient du Soliris dilué, qui est placé dans une poche et qui s'écoule dans l’ une de vos veines via un tube.
Le début de votre traitement, appelé phase initiale, doit s'étendre sur 5 semaines, puis être suivi d'une phase d'entretien:
Phase initiale: • Une fois par semaine pendant les quatre premières semaines, votre médecin vous administrera une perfusion intraveineuse de Soliris dilué.
Chaque perfusion comprendra une dose de 600 mg (2 flacons de 30 ml) et durera environ 30 minutes. • Au cours de la cinquième semaine, votre médecin vous administrera une perfusion intraveineuse de Soliris dilué à une dose de 900 mg (3 flacons de 30 ml) en 30 minutes.
Phase d’ entretien: • Après la cinquième semaine, votre médecin vous administrera 900 mg de Soliris dilué tous les quinze jours comme traitement à long terme.
Après chaque perfusion, vous servez surveillé pendant environ une heure.
Vous devrez respecter scrupuleusement les instructions de votre médecin.
Si vous avez reçu plus de Soliris que vous n’ auriez dû Si vous avez l’ impression d’ avoir reçu accidentellement une dose de Soliris plus élevée que la dose prescrite, demandez conseil à votre médecin.
Si vous oubliez un rendez-vous lors de votre traitement par Soliris Si vous oubliez un rendez-vous, consultez immédiatement votre médecin et lisez la rubrique ci- dessous intitulée « Si vous arrêtez d’ utiliser Soliris ».
Si vous arrêtez d’ utiliser Soliris L’ interruption ou l’ arrêt du traitement par Soliris peut entraîner le retour des symptômes de l’ HPN de façon plus marquée rapidement après l’ arrêt du traitement par Soliris.
Si vous arrêtez de prendre Soliris, votre médecin discutera des éventuels effets indésirables avec vous et vous expliquera les risques.
Votre médecin continuera à vous surveiller étroitement.
Les risques liés à l’ arrêt du traitement par Soliris incluent une augmentation de la destruction de vos globules rouges, qui peut entraîner:
- une baisse significative du nombre de globules rouges (anémie),
- une confusion ou une diminution de la vigilance,
- des douleurs thoraciques ou une angine de poitrine,
- une augmentation de votre taux de créatinine sérique (problèmes rénaux) ou
- une thrombose (caillot de sang).
Si vous présentez l’ un de ces symptômes, contactez votre médecin.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez conseil à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS
Comme tous les médicaments, Soliris est susceptible d’ avoir des effets indésirables, bien que tous les patients n’ y soient pas sujets.
Les effets indésirables associés à Soliris sont généralement légers ou modérés.
Votre médecin discutera avec vous des éventuels effets indésirables et vous expliquera les risques et bénéfices de Soliris avant le début de votre traitement.
Si vous n’ êtes pas sûr de ce que signifient les effets indésirables mentionnés ci-dessous, demandez à votre médecin de vous les expliquer.
Effets indésirables très fréquents (susceptibles de toucher au moins 1 patient sur 10): écoulement nasal ou angine, infection urinaire (infection de la vessie), céphalées, vertiges, nausées, diarrhée, lombalgie, douleurs articulaires, fièvre et hématomes.
Effets indésirables fréquents (susceptibles de toucher au moins 5 patients sur 100 et moins de 10 patients sur 100): herpes simplex (herpès labial), infection sinusale (sinusite), infection virale, grippe intestinale (gastroentérite), infection pulmonaire, insomnie, toux, mal de gorge, saignements de nez, douleurs abdominales, constipation, vomissements, douleurs de la partie supérieure de l’ abdomen, éruption cutanée, érythème, douleurs musculaires, douleurs des membres (bras et jambes), crampes musculaires, fatigue et syndrome grippal.
Si l’ un de ces effets indésirables devient sérieux ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez -en à votre médecin ou à votre pharmacien.
5.
COMMENT CONSERVER SOLIRIS
Tenir hors de la portée des enfants.
A conserver au réfrigérateur (entre 2 °Cet 8 ºC) Ne pas congeler.
À conserver dans l’ emballage extérieur d’ origine à l’ abri de la lumière.
Ne pas utiliser Soliris après la date de péremption mentionnée sur l’ étiquette après « EXP ».
Après dilution, le produit doit être utilisé immédiatement dans les 24 heures.
6.
INFORMATIONS SUPPLÉMENTAIRES
Que contient Soliris
La substance active est l’ eculizumab (300 mg/ 30 ml dans un flacon, correspondant à 10 mg/ ml).
Les autres composants sont:
- phosphate monosodique anhydre
- phosphate disodique anhydre
- chlorure de sodium
- polysorbate 80 (d’ origine végétale)
Solvant: eau pour préparations injectables
Qu’ est -ce que Soliris et contenu de l’ emballage extérieur Soliris se présente sous forme de solution à diluer pour perfusion (30 ml dans un flacon, boite de 1 flacon).
Soliris est une solution limpide et incolore.
Titulaire de l’ autorisation de mise sur le marché et fabricant:
Titulaire de l’ autorisation de mise sur le marché:
Alexion Europe SAS 54-56 Avenue Hoche 75008 Paris France
Fabricant:
Almac Pharma Service Seagoe Industrial Estate Craigavon BT63 5QD Royaume-Uni
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché:
België/ Belgique/ Belgien Alexion Pharma France 56 avenue Hoche 75008 Paris France
Luxembourg/ Luxemburg Alexion Pharma France 56 avenue Hoche 75008 Paris France
Tél/ Tel: +33 (0) 1 56 60 52 18 alexion. france@alxn. com
Tél/ Tel: +33 (0) 1 56 60 52 18 alexion. france@alxn. com
България Alexion Pharma France 56 avenue Hoche 75008 Paris Франция
Magyarország Alexion Pharma France 56 avenue Hoche 75008 Paris Franciaország
Teл.: +33 (0) 1 56 60 52 18 alexion. france@alxn. com
Tel: +33 (0) 1 56 60 52 18 alexion. france@alxn. com
Č eská republika Alexion Pharma France 56 avenue Hoche 75008 Paris Francie
Malta Alexion Pharma France 56 avenue Hoche 75008 Paris Franza
Tel: +33 (0) 1 56 60 52 18
Tel: +33 (0) 1 56 60 52 18
alexion. france@alxn. com
alexion. france@alxn. com
Danmark Alexion Pharma France 56 avenue Hoche 75008 Paris Frankrig
Nederland Alexion Pharma France 56 avenue Hoche 75008 Paris Frankrijk
Tlf: +33 (0) 1 56 60 52 18 alexion. france@alxn. com
Tel: +33 (0) 1 56 60 52 18 alexion. france@alxn. com
Deutschland Alexion Pharma Germany Landsberger Strasse 155 80687 Munich Deutschland
Norge Alexion Pharma France 56 avenue Hoche 75008 Paris Frankrike Tlf: +33 (0) 1 56 60 52 18
Tel: +49 89 57 95 96 41 alexion. germany@alxn. com
alexion. france@alxn. com
Eesti Alexion Pharma France 56 avenue Hoche 75008 Paris Prantsusmaa Tel: +33 (0) 1 56 60 52 18
Österreich Alexion Pharma Germany Landsberger Strasse 155 80687 Munich Deutschland
alexion. france@alxn. com
Tel: +49 89 57 95 96 41 alexion. germany@alxn. com
Ελλάδα Alexion Pharma France 56 avenue Hoche 75008 Paris Γαλλία
Polska Alexion Pharma France 56 avenue Hoche 75008 Paris Francja
Τηλ: +33 (0) 1 56 60 52 18 alexion. france@alxn. com
Tel: +33 (0) 1 56 60 52 18 alexion. france@alxn. com
España Alexion Pharma Spain World Trade Center Edificio Sur - 2a Planta Muelle de Barcelona Barcelona 08039 España
Portugal Alexion Pharma Spain World Trade Center Edificio Sur - 2a Planta Muelle de Barcelona Barcelona 08039 Espanha
Tel: +34 93 344 32 61 alexion. spain@alxn. com
Tel: +34 93 344 32 61 alexion. spain@alxn. com
France Alexion Pharma France 56 avenue Hoche 75008 Paris France
România Alexion Pharma France 56 avenue Hoche 75008 Paris Franţ a
Tel: +33 (0) 1 56 60 52 18 alexion. france@alxn. com
Tel: +33 (0) 1 56 60 52 18 alexion. france@alxn. com
Ireland Alexion Pharma UK 3000 Cathedral Hill Guildford Surrey GU2 7YB
Slovenija Alexion Pharma France 56 avenue Hoche 75008 Paris Francija
UK Tel: +44 (0)1 483 24 6641 alexion. uk@alxn. com
Tel: +33 (0) 1 56 60 52 18 alexion. france@alxn. com
Ísland Alexion Pharma France 56 avenue Hoche 75008 Paris Frakkland
Slovenská republika Alexion Pharma France 56 avenue Hoche 75008 Paris Francúzsko
Sími: +33 (0) 1 56 60 52 18 alexion. france@alxn. com
Tel: +33 (0) 1 56 60 52 18 alexion. france@alxn. com
Italia Alexion Pharma Italy Via Monte di Pieta 21 Milan 20121 Italia
Suomi/ Finland Alexion Pharma France 56 avenue Hoche 75008 Paris Ranska Puh/ Tel: +33 (0) 1 56 60 52 18
Tel: +39 02 86 337 325 alexion. italy@alxn. com
alexion. france@alxn. com
Κύπρος Alexion Pharma France 56 avenue Hoche 75008 Paris Γαλλία
Sverige Alexion Pharma France 56 avenue Hoche 75008 Paris Frankrike
Τηλ: +33 (0) 1 56 60 52 18 alexion. france@alxn. com
Tel: +33 (0) 1 56 60 52 18 alexion. france@alxn. com
Latvija Alexion Pharma France 56 avenue Hoche 75008 Paris Francija
United Kingdom Alexion Pharma UK 3000 Cathedral Hill Guildford Surrey GU2 7YB
Tel: +33 (0) 1 56 60 52 18 alexion. france@alxn. com
UK Tel: +44 (0)1 483 24 6641 alexion. uk@alxn. com
Lietuva Alexion Pharma France 56 avenue Hoche 75008 Paris Prancū zija
Tel: +33 (0) 1 56 60 52 18 alexion. france@alxn. com La dernière date à laquelle cette notice a été approuvée est Juin 2007.
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne des médicaments (EMEA): http: / /www. emea. europa. eu.
Il existe aussi des liens vers d’ autres sites internet concernant les maladies rares et les traitements. --------------------------------------------------------------------------------------------------------------------------- ------- Instructions d’ utilisation destinées aux professionnels de santé pour la manipulation de Soliris
Les informations suivantes sont destinées exclusivement aux professionnels de santé:
Comment Soliris est -il présenté?
Chaque flacon de Soliris contient 300 mg desubstance active dans 30 ml de solution.
Avant administration La reconstitution et la dilution doivent être effectuées conformément aux règles de bonnes pratiques, en particulier pour le respect de l’ asepsie.
Soliris doit être préparé pour être administré par un professionnel de santé qualifié en utilisant une technique aseptique. • Inspectez visuellement la solution Soliris afin de vérifier l’ absence de particules et de décoloration. • Prélevez la quantité nécessaire de Soliris dans le(s) flacon(s) à l’ aide d’ une seringue stérile. • Transférez la dose recommandée dans une poche pour perfusion. • Diluez Soliris à la concentration finale de 5 mg/ ml (concentration initiale divisée par 2) en ajoutant la quantité adéquate de diluant dans la poche pour perfusion.
Pour les doses de 600 mg, utilisez 60 ml de Soliris (10 mg/ ml) et ajoutez le même volume de diluant.
Pour les doses de 900 mg, utilisez 90 ml de Soliris et ajoutez 90 ml de diluant.
Le volume final de 5 mg/ ml de solution diluée de Soliris est de 120 ml pour les doses de 600 mg ou 180 ml pour les doses de 900 mg.
Les diluants sont le chlorure de sodium à 0,9%, le chlorure de sodium à 0,45% ou le dextrose à 5% dans de l’ eau. • Agitez doucement la poche pour perfusion contenant la solution diluée de Soliris afin de s'assurer que le produit et le diluant sont bien mélangés. • Laissez la solution diluée atteindre la température ambiante [entre 18 et 25 °C] avant son administration en l’ exposant à l’ air ambiant. • Jetez tout liquide non utilisé restant dans le flacon car ce médicament ne contient pas de conservateur. • Les solutions diluées de Soliris peuvent être conservées entre 2 et 8 °C pendant 24 heures maximum avant administration.
Administration • Ne pas administrer Soliris en injection intraveineuse rapide ou en injection bolus. • Soliris ne doit être administré que par perfusion intraveineuse et doit être dilué pour obtenir une concentration finale de 5 mg/ ml avant administration.
Les solutions diluées de Soliris sont stables pendant 24 heures à une température comprise entre 2 et 8 °C.
Laissez la solution diluée atteindre la température ambiante avant administration en l’ exposant à l’ air ambiant.
La solution diluée ne doit pas être chauffée dans un micro-ondes ou à l'aide d'une quelconque source de chaleur autre que la température ambiante. • La solution diluée de Soliris doit être administrée par perfusion intraveineuse en 25 à 45 minutes par alimentation par gravité, une pompe de type pousse seringue ou une pompe à perfusion.
Il n’ est pas nécessaire de protéger la solution diluée de Soliris de la lumière pendant son administration au patient.
Le patient doit être surveillé pendant l’ heure qui suit la perfusion.
Si un événement indésirable se produit pendant l’ administration de Soliris, la perfusion peut être ralentie ou interrompue sur décision du médecin.
Si la perfusion est ralentie, la durée totale de perfusion ne peut dépasser deux heures.
Manipulation et conservation particulières Les flacons de Soliris doivent être conservés dans leur emballage d’ origine jusqu’ au moment de leur utilisation à une température comprise entre 2 et 8 °C et à l’ abri de la lumière.
Ne pas utiliser au-delà de la date de péremption indiquée sur l’ emballage.
European Medicines Agency
EMEA/ H/ C/ 409
RAPPORT EUROPÉEN PUBLIC D'ÉVALUATION (EPAR)
SOMAVERT
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d'évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre condition ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que SOMAVERT?
SOMAVERT se présente sous la forme d’ une poudre et d’ un solvant à mélanger afin de préparer une solution injectable.
Le principe actif de SOMAVERT est le pegvisomant (10, 15 ou 20 mg/ ml).
Dans quel cas SOMAVERT est -il utilisé?
SOMAVERT est utilisé dans le traitement des patients atteints d’ acromégalie (un trouble hormonal rare qui survient généralement chez les adultes d’ âge moyen, du fait de la production excessive d’ hormone de croissance par l’ hypophyse).
SOMAVERT est utilisé chez les patients qui ont présenté une réponse insuffisante à la chirurgie ou à la radiothérapie, ou à un traitement par des analogues de la somatostatine (autre type de médicament utilisé dans le traitement de l’ acromégalie).
Étant donné le faible nombre de patients touchés par l’ acromégalie, cette maladie est dite « rare ».
C’ est pourquoi, le 14 février 2001, SOMAVERT a été désigné comme étant un « médicament orphelin » (médicament utilisé pour des maladies rares).
Le médicament n'est délivré que sur ordonnance.
Comment SOMAVERT est -il utilisé?
Le traitement par SOMAVERT doit être instauré par un médecin expérimenté dans le traitement de l’ acromégalie.
SOMAVERT est administré par injection sous-cutanée (sous la peau).
Le patient reçoit en premier lieu une dose de charge de 80 mg sous contrôle médical.
Ensuite, SOMAVERT est administré à raison d’ une injection sous-cutanée de 10 mg une fois par jour.
L’ injection de SOMAVERT peut être pratiquée par le patient ou l’ aide-soignant, à condition d’ y avoir été formé par un médecin ou une infirmière.
Le médecin doit contrôler la réponse toutes les quatre à six semaines et ajuster la dose, si nécessaire.
La dose maximale est de 30 mg/ jour.
Comment SOMAVERT agit -il?
L’ acromégalie est provoquée par une production excessive d’ hormone de croissance par l’ hypophyse, une glande située à la base du cerveau, généralement du fait d’ une tumeur bénigne (non cancéreuse).
L’ hormone de croissance stimule la croissance au cours de l’ enfance et de l’ adolescence.
Dans l’ acromégalie, cette surproduction provoque une croissance excessive des os, un gonflement des tissus mous (comme les mains et les pieds), des troubles cardiaques et d’ autres troubles.
Le principe actif de SOMAVERT, le pegvisomant, est très similaire à l’ hormone de croissance humaine, mais il est conçu de manière à bloquer les récepteurs sur lesquels l’ hormone de croissance se fixe en temps normal.
En bloquant ces récepteurs, il empêche l’ hormone de croissance de faire effet.
Cela permet à 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 68 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged SOMAVERT de prévenir l’ excès de croissance indésirable et d’ autres troubles caractéristiques de l’ acromégalie.
SOMAVERT a été étudié chez 112 patients souffrant d’ acromégalie au cours d’ une étude d’ une durée de 12 semaines.
Trois dosages du médicament (10, 15, et 20 mg/ jour) ont été comparés à un placebo (traitement fictif).
L’ efficacité a été évaluée en comparant les taux du facteur de croissance insulinomimétique de type I (« IGF-I ») avant l’ étude et à la fin de celle -ci.
L’ IGF-I est régulé par l’ hormone de croissance humaine et provoque la croissance dans l’ organisme.
Quel est le bénéfice démontré par SOMAVERT au cours des études?
SOMAVERT a réduit les taux d’ IGF-I à tous les dosages testés.
La concentration en IGF-I s’ était normalisée à la fin de l’ étude (semaine 12) chez 38,5%, 75% et 82% des sujets traités par SOMAVERT 10, 15 ou 20 mg/ jour respectivement, contre 9,7% chez les patients sous placebo.
Quel est le risque associé à l’ utilisation de SOMAVERT?
Les effets indésirables de SOMAVERT les plus fréquemment observés lors de l’ étude clinique ont été: réactions au site d’ injection (chez 11% des patients), sudation (7%), maux de tête (6%) et asthénie (faiblesse et manque d’ énergie, 6%).
Certains patients ayant reçu SOMAVERT ont développé des anticorps anti-hormone de croissance (protéines produites en réponse à SOMAVERT).
Pour avoir le détail de tous les effets indésirables observés lors de l’ utilisation de SOMAVERT, voir la notice.
SOMAVERT ne doit pas être utilisé chez des personnes pouvant présenter une hypersensibilité (allergie) au pegvisomant ou à l’ un des composants.
Chez les patients diabétiques utilisant le médicament, il existe un risque d’ hypoglycémie (faible taux de sucre dans le sang); il peut donc s’ avérer nécessaire d’ adapter leur traitement antidiabétique.
Pourquoi SOMAVERT a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que les bénéfices de SOMAVERT sont supérieurs aux risques qu’ il comporte dans le traitement des patients atteints d’ acromégalie ayant présenté une réponse insuffisante à la chirurgie et/ ou la radiothérapie et chez lesquels un traitement adapté par des analogues de la somatostatine n’ a pas permis de normaliser les concentrations en IGF-I, ou n’ était pas toléré.
Le comité a émis un avis favorable à l’ octroi d’ une autorisation de mise sur le marché pour SOMAVERT.
Autres informations relatives à SOMAVERT:
La Commission européenne a délivré une autorisation de mise sur le marché valable dans toute l’ Union européenne pour SOMAVERT à Pfizer Limited le 13 novembre 2002.
L’ autorisation de mise sur le marché a été renouvelée le 13 novembre 2007.
L’ enregistrement de la désignation de SOMAVERT en tant que médicament orphelin est disponible ici.
L’ EPAR complet concernant SOMAVERT est disponible ici.
11-2007
©EMEA 2008
2/ 2
Numéro UE
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
Conditionnement
Contenu
Taille de l’ emballage
EU/ 1/ 02/ 240/ 001
Somavert
10 mg
Poudre et solvant pour solution injectable
Voie sous-cutanée
Poudre: flacon (verre) Solvant: flacon (verre)
Poudre:
10 mg Solvant:
8 ml
30 flacons + 30 flacons
EU/ 1/ 02/ 240/ 002
Somavert
15 mg
Poudre et solvant pour solution injectable
Voie sous-cutanée
Poudre: flacon (verre) Solvant: flacon (verre)
Poudre:
15 mg Solvant:
8 ml
30 flacons + 30 flacons
EU/ 1/ 02/ 240/ 003
Somavert
20 mg
Poudre et solvant pour solution injectable
Voie sous-cutanée
Poudre: flacon (verre) Solvant: flacon (verre)
Poudre:
20 mg Solvant:
8 ml
30 flacons + 30 flacons
EU/ 1/ 02/ 240/ 004
Somavert
20 mg
Poudre et solvant pour solution injectable
Voie sous-cutanée
Poudre: flacon (verre) Solvant: flacon (verre)
Poudre:
20 mg Solvant:
8 ml
1 flacon + 1 flacon
1/ 1
ANNEXE I
RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT
1 1.
DÉNOMINATION DU MÉDICAMENT
SOMAVERT 10 mg poudre et solvant pour solution injectable
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque flacon contient 10 mg de pegvisomant.
Après reconstitution, chaque flacon contient 10 mg de pegvisomant par ml de solution.
Coli par la technique de l’ ADN recombinant.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Poudre et solvant pour solution injectable.
La poudre est blanche à légèrement blanche.
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
Traitement de l’ acromégalie chez des patients qui ont eu une réponse insuffisante à la chirurgie et/ ou la radiothérapie et chez lesquels un traitement médical approprié par les analogues de la somatostatine n’ a pas normalisé les concentrations en IGF-I ou n’ a pas été toléré.
4.2 Posologie et mode d’ administration
Le traitement doit être initié sous la surveillance d’ un médecin expérimenté dans le traitement de l’ acromégalie.
SOMAVERT 10 mg, SOMAVERT 15 mg et SOMAVERT 20 mg.
Pour les instructions de préparation, voir rubrique 6.6.
Une dose de charge de 80 mg de pegvisomant devra être administrée par voie sous-cutanée sous contrôle médical.
Ensuite, SOMAVERT 10 mg reconstitué dans 1 ml de solvant devra être administré une fois par jour par voie sous-cutanée.
Le site d’ injection doit être alterné quotidiennement afin de prévenir la survenue de lipohypertrophie.
L’ ajustement de dose devra être basé sur les taux sériques d’ IGF-1.
Les concentrations sériques d’ IGF- 1 doivent être mesurées toutes les quatre à six semaines, et une adaptation appropriée des doses doit être faite par pallier de 5 mg/ jour de façon à maintenir la concentration d’ IGF-1 sérique dans la fourchette normale correspondant à l’ âge du patient et à maintenir une réponse thérapeutique optimale.
La dose maximale ne doit pas dépasser 30 mg/ jour.
Patients âgés
Aucune adaptation de dose n’ est nécessaire.
2 Enfants
Il n’ y a pas d’ expérience chez l’ enfant.
Patients présentant une insuffisance rénale ou hépatique
La tolérance et l’ efficacité de SOMAVERT chez les patients ayant une insuffisance rénale ou hépatique n’ ont pas été établies.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
4.4 Mises en garde spéciales et précautions d’ emploi
Les tumeurs pituitaires sécrétant de l’ hormone de croissance peuvent parfois se développer, entrainant des complications graves (par exemple, altérations du champ visuel).
Le traitement par SOMAVERT ne réduit pas la taille de la tumeur.
Tous les patients ayant ce type de tumeur doivent faire l’ objet d’ une surveillance attentive afin d’ éviter toute augmentation de la taille de celle -ci lors du traitement.
SOMAVERT est un antagoniste puissant de l’ hormone de croissance.
L’ administration de SOMAVERT peut entraîner un tableau de déficit en hormone de croissance, malgré la présence de taux sériques élevés d’ hormone de croissance.
Les concentrations d’ IGF-1 sériques doivent être surveillées et maintenues dans la fourchette normale correspondant à l’ âge du patient en adaptant la posologie de SOMAVERT.
Les concentrations sériques d’ alanine aminotransférase (ALAT) et d’ aspartate aminotransférase (ASAT) doivent être surveillées à des intervalles de quatre à six semaines pendant les six premiers mois de traitement par SOMAVERT, ou à tout moment chez les patients présentant des symptômes d’ hépatite.
En cas d’ augmentation des concentrations d’ ALAT et d’ ASAT ou en cas d’ antécédents de traitement par tout analogue de la somatostatine, il faudra éliminer une pathologie obstructive des voies biliaires.
L’ administration de SOMAVERT devra être arrêtée si les signes de maladie du foie persistent.
L’ étude conduite avec SOMAVERT chez les patients diabétiques traités par insuline ou par hypoglycémiants oraux a révélé un risque d’ hypoglycémie dans cette population.
En conséquence, chez les patients acromégales et diabétiques une réduction des doses d’ insuline ou d’ hypoglycémiants oraux pourra être nécessaire (voir rubrique 4.5.).
Les bénéfices thérapeutiques d’ une réduction de la concentration d’ IGF-1, conduisant à une amélioration des conditions cliniques des patients, peuvent potentiellement accroître la fertilité des patientes.
Les patientes doivent être conseillées pour qu’ elles utilisent des moyens de contraception adéquates si nécessaire.
SOMAVERT n’ est pas recommandé pendant la grossesse (voir aussi rubrique 4.6.).
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Aucune étude d’ interaction n’ a été réalisée.
La poursuite du traitement avec les analogues de la somatostatine devra être évaluée.
L’ utilisation de SOMAVERT en association avec d’ autres médicaments pour le traitement de l’ acromégalie n’ a pas été étudiée de façon approfondie.
Il est possible que les patients recevant de l’ insuline ou des hypoglycémiants oraux nécessitent une réduction des doses de ces substances actives en raison de l’ effet du pegvisomant sur la sensibilité à l’ insuline (voir rubrique 4.4.).
3 Une analogie structurelle importante de SOMAVERT avec l’ hormone de croissance est à l’ origine de réactions croisées avec les dosages d’ hormone de croissance disponibles sur le marché.
Les concentrations sériques thérapeutiques efficaces de SOMAVERT étant généralement 100 à 1000 fois supérieures à celles de l’ hormone de croissance naturelle observées en cas d’ acromégalie, les mesures de concentrations sériques d’ hormone de croissance avec les dosages disponibles sur le marché seront faussées.
La surveillance ou l’ adaptation d’ un traitement par SOMAVERT ne devra donc pas s’ appuyer sur les concentrations sériques d’ hormone de croissance déterminées avec ces dosages.
4.6 Grossesse et allaitement
Il n'existe pas de données sur l'utilisation de pegvisomant chez la femme enceinte.
Les études réalisées chez l’ animal ne sont pas suffisantes au regard des effets sur la grossesse, le développement embryofoetal, la parturition et le développement postnatal (voir rubrique 5.3).
Le risque potentiel chez l’ humain est inconnu.
SOMAVERT ne doit pas être utilisé pendant la grossesse à moins d'une nécessité absolue (voir également rubrique 4.4.).
Allaitement
L’ excrétion du pegvisomant dans le lait maternel n’ a pas été étudiée chez l’ animal.
Les données cliniques sont trop limitées (un cas rapporté) pour conclure à l’ excrétion de pegvisomant dans le lait maternel humain.
Par conséquent, SOMAVERT ne devra pas être utilisé chez les femmes qui allaitent.
Toutefois, l’ allaitement peut être continué si SOMAVERT est arrêté: cette décision devra prendre en compte le bénéfice du traitement par SOMAVERT pour la mère et le bénéfice de l’ allaitement pour l’ enfant.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
4.8 Effets indésirables
La liste ci-dessous contient des effets indésirables observés lors des essais cliniques.
Au cours des études cliniques, chez les patients traités par pegvisomant (n = 160), la plupart des effets indésirables était d’ une intensité légère à modérée, d’ une durée limitée et n’ a pas nécessité l’ arrêt du traitement.
Au cours des études cliniques, les effets indésirables les plus fréquemment observés et considérés comme liés au traitement par SOMAVERT chez plus de 5% des patients acromégales, ont été les suivants: réactions au point d’ injection 11%, sudation 7%, céphalées 6% et asthénie 6%.
Les effets secondaires sont listés selon les catégories suivantes: ≥ 1/ 10 Très fréquent: ≥ 1/ 100 à < 1/ 10 Fréquent: ≥ 1/ 1 000 à < 1/ 100 Peu fréquent:
Affections hématologique et du système lymphatique:
Peu fréquent:
thrombocytopénie, leucopénie, leucocytose, tendance à l’ hémorragie
Affections du système nerveux:
Fréquent:
céphalées, étourdissement, somnolence, tremblements
Peu fréquent:
hypoesthésie, dysgueusie, migraine, narcolepsie
4 Affections oculaires:
Peu fréquent:
fatigue oculaire, douleur oculaire
Affections de l'oreille et du labyrinthe:
Peu fréquent:
syndrome de Ménière
Affections respiratoires, thoraciques et médiastinales:
dyspnée
Affections gastro-intestinales:
Fréquent:
diarrhée, constipation, nausées, vomissements, météorisme abdominal, dyspepsie, flatulence
Peu fréquent:
bouche sèche, hémorroïdes, sialorrhée, troubles dentaires
Affections du rein et des voies urinaires:
Peu fréquent:
hématurie, protéinurie, polyurie, insuffisance rénale
Affections de la peau et du tissu sous-cutané:
Fréquent:
sudation, prurit, rash
Peu fréquent:
œ dème facial, peau sèche, contusion, tendance à l’ ecchymose, sudation nocturne
Affections musculo-squelettiques et systémiques:
Fréquent:
arthralgie, myalgie, tuméfactions périphériques
Peu fréquent:
arthrite
Troubles du métabolisme et de la nutrition:
Fréquent:
hypercholestérolémie, prise de poids, hyperglycémie, sensation de faim
Peu fréquent:
hypertriglycéridémie, hypoglycémie
Affections vasculaires:
Fréquent:
hypertension
Troubles généraux et anomalies au site d’ administration:
Fréquent:
syndrome pseudo-grippal, fatigue, ecchymose ou hémorragie au niveau du site d’ injection, réaction au niveau du site d’ injection (incluant une hypersensibilité au niveau du site d’ injection), hypertrophie au niveau du site d’ injection (par exemple une lipohypertrophie)*
Peu fréquent:
œ dème des membres inférieurs, fièvre, faiblesse, asthénie, sensations anormales, trouble de la cicatrisation, œ dèmes périphériques
Affections hépato-biliaires:
Fréquent:
tests fonctionnels hépatiques anormaux (par exemple: élévation des transaminases)
(voir rubrique 4.4)
Fréquent:
perturbations des rêves, troubles du sommeil
Peu fréquent:
colère, apathie, confusion, augmentation de la libido, crise de panique, perte de la mémoire immédiate
* voir Les informations complémentaires ci-dessous.
5 Informations complémentaires
La plupart des réactions au niveau du site d’ injection caractérisées par des érythèmes et une douleur localisés, se résolvent spontanément avec un traitement symptomatique local, sans arrêt du traitement par SOMAVERT.
La survenue d’ hypertrophies au niveau du site d’ injection, incluant une lipohypertrophie, a été observée.
Le développement d’ anticorps isolés anti-hormone de croissance à une faible concentration a été observé chez 16,9% des patients traités par SOMAVERT.
La signification clinique de ces anticorps est inconnue.
4.9 Surdosage
L’ expérience d’ un surdosage avec SOMAVERT est limitée.
Un seul cas de surdosage aigu a été rapporté pour lequel un patient, ayant reçu 80 mg/ jour pendant 7 jours, a présenté un léger surcroît de fatigue et une sécheresse de la bouche.
Dans la semaine suivant l’ arrêt du traitement, on a noté les effets indésirables suivants: insomnie, surcroît de fatigue, œ dème du pied localisé, tremblements fins et prise de poids.
Deux semaines après arrêt du traitement, une leucocytose et une hémorragie modérée au niveau des sites d’ injection ou de ponction veineuse ont été observées, qui peuvent être considérées imputables à SOMAVERT.
En cas de surdosage, l’ administration de SOMAVERT doit être interrompue et ne doit pas être reprise avant que les taux d’ IGF-1 ne soient revenus dans la fourchette normale ou au-dessus de celle -ci.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Autres hormones de l’ anté-hypophyse et analogues, code ATC:
H01AX01.
Le pegvisomant est un analogue de l’ hormone de croissance humaine modifié par génie génétique pour être un antagoniste du récepteur de l’ hormone de croissance.
Le pegvisomant se lie aux récepteurs membranaires de l’ hormone de croissance où il bloque la liaison de l’ hormone de croissance et interfère par conséquent avec la transduction intracellulaire des signaux de l’ hormone de croissance.
Le pegvisomant est hautement sélectif pour le récepteur de l’ hormone de croissance et n’ interagit pas avec les récepteurs d’ autres cytokines, dont la prolactine.
L’ inhibition de l’ action de l’ hormone de croissance par le pegvisomant entraine une baisse des concentrations sériques moyennes de l’ IGF-I (Insulin-like Growth Factor-I), ainsi que celles des autres protéines sériques stimulées par l’ hormone de croissance telles que l’ IGF-I libre, la sous-unité acide-labile de l’ IGF-I (ALS) et l’ IGFBP-3 (Insulin-like Growth Factor Binding Protein-3).
Des patients acromégales (n = 112) ont été traités au cours d’ une étude comparative pegvisomant versus placebo, multicentrique, randomisée, en double aveugle d’ une durée de 12 semaines.
Des réductions dose-dépendantes, statistiquement significatives des valeurs moyennes d’ IGF-I (p < 0,0001), d’ IGF-I libre (p < 0,05), d’ IGFBP-3 (p < 0,05) et d’ ALS (p < 0,05) ont été observées au cours de toutes les visites suivant l’ inclusion dans les groupes traités par pegvisomant.
La concentration d’ IGF-I s’ est normalisée à la fin de cette étude (semaine 12) chez 9,7%, 38,5%, 75% et 82% des sujets traités par placebo et par 10 mg/ jour, 15 mg/ jour ou 20 mg/ jour de pegvisomant respectivement.
Des différences statistiquement significatives par rapport au placebo (p < 0,05) ont été observées pour l’ amélioration du score total des signes et symptômes.
Un groupe de 38 sujets acromégales a été suivi dans le cadre d’ une étude en ouvert, à long terme, avec titration, pendant au moins 12 mois consécutifs de traitement quotidien par pegvisomant (moyenne =
Dans cette cohorte, la concentration moyenne d’ IGF-I est passée de 917 ng/ ml à 299 ng/ ml, 92% des patients ayant atteint une concentration d’ IGF-I (ajustée en fonction de l’ âge) normale.
Propriétés pharmacocinétiques
Après administration sous-cutanée, l’ absorption de pegvisomant est lente et prolongée; les pics de concentration sérique ne sont généralement pas atteints avant 33-77 heures suivant l’ administration.
L’ absorption moyenne d’ une dose sous-cutanée est de 57% par rapport à une dose intraveineuse.
Le volume apparent de distribution du pegvisomant est relativement faible (7 à 12 l).
La clairance systémique totale moyenne du pegvisomant après administration répétée est estimée à 28 ml/ h pour des doses sous-cutanées de 10 à 20 mg/ jour.
La clairance rénale du pegvisomant est négligeable et participe pour moins de 1% à la clairance totale.
Le pegvisomant s’ élimine lentement du sérum, avec une demi-vie moyenne variant en général de 74 à 172 heures après administration unique ou répétée.
Le métabolisme du pegvisomant n’ a pas été étudié.
Après une seule injection sous cutanée de pegvisomant, on n’ observe pas de linéarité avec des doses croissantes de 10, 15 ou 20 mg.
Une cinétique proche de la linéarité, à l’ état d’ équilibre, est observée dans les études de pharmacocinétique.
Les données provenant de 2 études à long terme, sur 145 patients ayant reçu des doses journalières de 10, 15 ou 20 mg montrent que les concentrations sériques moyennes de pegvisomant (± DS) sont approximativement de 8800 ± 6300, 13 200 ± 8000 et 15 600 ± 10 300 ng/ ml, respectivement.
Toutefois, les sujets ayant une surcharge pondérale ont tendance à présenter une clairance totale du pegvisomant supérieure à celle des sujets plus légers, et peuvent par conséquent nécessiter des doses de pegvisomant plus importantes.
Aucune donnée pharmacocinétique portant sur des populations spécifiques (enfants, insuffisants rénaux et hépatiques) n’ est disponible.
5.3 Données de sécurité préclinique
Les données non-cliniques issues des études conventionnelles de toxicologie en administration répétée chez le rat et chez le singe n’ ont pas révélé de risque particulier pour l’ homme.
Cependant, du fait de la réponse pharmacologique marquée chez le singe, les expositions systémiques supérieures à celles atteintes chez les patients traités à doses thérapeutiques n’ ont pas été étudiées.
Excepté un test du segment II chez le lapin, aucune autre étude de toxicité sur la fonction de reproduction n’ a été conduite.
Aucune donnée sur le potentiel carcinogénique n’ est disponible.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Glycine Mannitol (E421) Phosphate disodique anhydre Phosphate monosodique monohydraté
Eau pour préparations injectables
7 6.2 Incompatibilités
Ce médicament ne doit pas être mélangé à d’ autres médicaments à l’ exception de ceux mentionnés dans la rubrique 6.6.
6.3 Durée de conservation
3 ans.
Après reconstitution, le produit doit être utilisé immédiatement.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2ºC et 8ºC).
Ne pas congeler.
Conserver le conditionnement primaire dans l’ emballage extérieur à l’ abri de la lumière.
Après reconstitution:
A utiliser immédiatement.
6.5 Nature et contenu de l’ emballage extérieur
Poudre en flacon (verre de type I) muni d’ un bouchon (caoutchouc butyl) et 8 ml de solvant en flacon (verre de type I) muni d’ un bouchon (caoutchouc butyl).
Boîte de 30.
6.6 Précautions particulières d’ élimination et manipulation
Reconstituer avec 1ml de solvant.
Ajouter du solvant dans le flacon contenant la poudre pour solution injectable.
Dissoudre délicatement la poudre par un mouvement de rotation lent.
Ne pas secouer vigoureusement car cela pourrait dénaturer la substance active.
Après reconstitution si la solution est trouble ou contient des particules en suspension, le produit doit être détruit.
Pour usage unique.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Pfizer Limited Sandwich Kent CT13 9NJ Royaume-Uni
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 02/ 240/ 001
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
13/ 11/ 2002 Date du dernier renouvellement:
20/ 09/ 2007
10.
DATE DE MISE À JOUR DU TEXTE
8 1.
DÉNOMINATION DU MÉDICAMENT
SOMAVERT 15 mg poudre et solvant pour solution injectable
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque flacon contient 15 mg de pegvisomant.
Après reconstitution, chaque flacon contient 15 mg de pegvisomant par ml de solution.
Coli par la technique de l’ ADN recombinant.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Poudre et solvant pour solution injectable.
La poudre est blanche à légèrement blanche.
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
Traitement de l’ acromégalie chez des patients qui ont eu une réponse insuffisante à la chirurgie et/ ou la radiothérapie et chez lesquels un traitement médical approprié par les analogues de la somatostatine n’ a pas normalisé les concentrations en IGF-I ou n’ a pas été toléré.
4.2 Posologie et mode d’ administration
Le traitement doit être initié sous la surveillance d’ un médecin expérimenté dans le traitement de l’ acromégalie.
SOMAVERT 10 mg, SOMAVERT 15 mg et SOMAVERT 20 mg.
Pour les instructions de préparation, voir rubrique 6.6.
Une dose de charge de 80 mg de pegvisomant devra être administrée par voie sous-cutanée sous contrôle médical.
Ensuite, SOMAVERT 10 mg reconstitué dans 1 ml de solvant devra être administré une fois par jour par voie sous-cutanée.
Le site d’ injection doit être alterné quotidiennement afin de prévenir la survenue de lipohypertrophie.
L’ ajustement de dose devra être basé sur les taux sériques d’ IGF-1.
Les concentrations sériques d’ IGF- 1 doivent être mesurées toutes les quatre à six semaines, et une adaptation appropriée des doses doit être faite par pallier de 5 mg/ jour de façon à maintenir la concentration d’ IGF-1 sérique dans la fourchette normale correspondant à l’ âge du patient et à maintenir une réponse thérapeutique optimale.
La dose maximale ne doit pas dépasser 30 mg/ jour.
Patients âgés
Aucune adaptation de dose n’ est nécessaire.
9 Enfants
Il n’ y a pas d’ expérience chez l’ enfant.
Patients présentant une insuffisance rénale ou hépatique
La tolérance et l’ efficacité de SOMAVERT chez les patients ayant une insuffisance rénale ou hépatique n’ ont pas été établies.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
4.4 Mises en garde spéciales et précautions d’ emploi
Les tumeurs pituitaires sécrétant de l’ hormone de croissance peuvent parfois se développer, entrainant des complications graves (par exemple, altérations du champ visuel).
Le traitement par SOMAVERT ne réduit pas la taille de la tumeur.
Tous les patients ayant ce type de tumeur doivent faire l’ objet d’ une surveillance attentive afin d’ éviter toute augmentation de la taille de celle -ci lors du traitement.
SOMAVERT est un antagoniste puissant de l’ hormone de croissance.
L’ administration de SOMAVERT peut entraîner un tableau de déficit en hormone de croissance, malgré la présence de taux sériques élevés d’ hormone de croissance.
Les concentrations d’ IGF-1 sériques doivent être surveillées et maintenues dans la fourchette normale correspondant à l’ âge du patient en adaptant la posologie de SOMAVERT.
Les concentrations sériques d’ alanine aminotransférase (ALAT) et d’ aspartate aminotransférase (ASAT) doivent être surveillées à des intervalles de quatre à six semaines pendant les six premiers mois de traitement par SOMAVERT, ou à tout moment chez les patients présentant des symptômes d’ hépatite.
En cas d’ augmentation des concentrations d’ ALAT et d’ ASAT ou en cas d’ antécédents de traitement par tout analogue de la somatostatine, il faudra éliminer une pathologie obstructive des voies biliaires.
L’ administration de SOMAVERT devra être arrêtée si les signes de maladie du foie persistent.
L’ étude conduite avec SOMAVERT chez les patients diabétiques traités par insuline ou par hypoglycémiants oraux a révélé un risque d’ hypoglycémie dans cette population.
En conséquence, chez les patients acromégales et diabétiques une réduction des doses d’ insuline ou d’ hypoglycémiants oraux pourra être nécessaire (voir rubrique 4.5.).
Les bénéfices thérapeutiques d’ une réduction de la concentration d’ IGF-1, conduisant à une amélioration des conditions cliniques des patients, peuvent potentiellement accroître la fertilité des patientes.
Les patientes doivent être conseillées pour qu’ elles utilisent des moyens de contraception adéquates si nécessaire.
SOMAVERT n’ est pas recommandé pendant la grossesse (voir aussi rubrique 4.6.).
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Aucune étude d’ interaction n’ a été réalisée.
La poursuite du traitement avec les analogues de la somatostatine devra être évaluée.
L’ utilisation de SOMAVERT en association avec d’ autres médicaments pour le traitement de l’ acromégalie n’ a pas été étudiée de façon approfondie.
Il est possible que les patients recevant de l’ insuline ou des hypoglycémiants oraux nécessitent une réduction des doses de ces substances actives en raison de l’ effet du pegvisomant sur la sensibilité à l’ insuline (voir rubrique 4.4.).
10 Une analogie structurelle importante de SOMAVERT avec l’ hormone de croissance est à l’ origine de réactions croisées avec les dosages d’ hormone de croissance disponibles sur le marché.
Les concentrations sériques thérapeutiques efficaces de SOMAVERT étant généralement 100 à 1000 fois supérieures à celles de l’ hormone de croissance naturelle observées en cas d’ acromégalie, les mesures de concentrations sériques d’ hormone de croissance avec les dosages disponibles sur le marché seront faussées.
La surveillance ou l’ adaptation d’ un traitement par SOMAVERT ne devra donc pas s’ appuyer sur les concentrations sériques d’ hormone de croissance déterminées avec ces dosages.
4.6 Grossesse et allaitement
Il n'existe pas de données sur l'utilisation de pegvisomant chez la femme enceinte.
Les études réalisées chez l’ animal ne sont pas suffisantes au regard des effets sur la grossesse, le développement embryofoetal, la parturition et le développement postnatal (voir rubrique 5.3).
Le risque potentiel chez l’ humain est inconnu.
SOMAVERT ne doit pas être utilisé pendant la grossesse à moins d’ une nécessité absolue (voir également rubrique 4.4.).
Allaitement
L’ excrétion du pegvisomant dans le lait maternel n’ a pas été étudiée chez l’ animal.
Les données cliniques sont trop limitées (un cas rapporté) pour conclure à l’ excrétion de pegvisomant dans le lait maternel humain.
Par conséquent, SOMAVERT ne devra pas être utilisé chez les femmes qui allaitent.
Toutefois, l’ allaitement peut être continué si SOMAVERT est arrêté: cette décision devra prendre en compte le bénéfice du traitement par SOMAVERT pour la mère et le bénéfice de l’ allaitement pour l’ enfant.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
4.8 Effets indésirables
La liste ci-dessous contient des effets indésirables observés lors des essais cliniques.
Au cours des études cliniques, chez les patients traités par pegvisomant (n = 160), la plupart des effets indésirables était d’ une intensité légère à modérée, d’ une durée limitée et n’ a pas nécessité l’ arrêt du traitement.
Au cours des études cliniques, les effets indésirables les plus fréquemment observés et considérés comme liés au traitement par SOMAVERT chez plus de 5% des patients acromégales, ont été les suivants: réactions au point d’ injection 11%, sudation 7%, céphalées 6% et asthénie 6%.
Les effets secondaires sont listés selon les catégories suivantes: ≥ 1/ 10 Très fréquent: ≥ 1/ 100 à < 1/ 10 Fréquent: ≥ 1/ 1 000 à < 1/ 100 Peu fréquent:
Affections hématologiques et du système lymphatique:
Peu fréquent:
thrombocytopénie, leucopénie, leucocytose, tendance à l’ hémorragie
Affections du système nerveux:
Fréquent:
céphalées, étourdissement, somnolence, tremblements
Peu fréquent:
hypoesthésie, dysgueusie, migraine, narcolepsie
11 Affections oculaires:
Peu fréquent:
fatigue oculaire, douleur oculaire
Affections de l'oreille et du labyrinthe:
Peu fréquent:
syndrome de Ménière
Affections respiratoires, thoraciques et médiastinales:
dyspnée
Affections gastro-intestinales:
Fréquent:
diarrhée, constipation, nausées, vomissements, météorisme abdominal, dyspepsie, flatulence
Peu fréquent:
bouche sèche, hémorroïdes, sialorrhée, troubles dentaires
Affections du rein et des voies urinaires:
Peu fréquent:
hématurie, protéinurie, polyurie, insuffisance rénale
Affections de la peau et du tissu sous-cutané:
Fréquent:
sudation, prurit, rash
Peu fréquent:
œ dème facial, peau sèche, contusion, tendance à l’ ecchymose, sudation nocturne
Affections musculo-squelettiques et systémiques:
Fréquent:
arthralgie, myalgie, tuméfactions périphériques
Peu fréquent:
arthrite
Troubles du métabolisme et de la nutrition:
Fréquent:
hypercholestérolémie, prise de poids, hyperglycémie, sensation de faim
Peu fréquent:
hypertriglycéridémie, hypoglycémie
Affections vasculaires:
Fréquent:
hypertension
Troubles généraux et anomalies au site d’ administration:
Fréquent:
syndrome pseudo-grippal, fatigue, ecchymose ou hémorragie au niveau du site d’ injection, réaction au niveau du site d’ injection (incluant une hypersensibilité au niveau du site d’ injection), hypertrophie au niveau du site d’ injection (par exemple une lipohypertrophie)*
Peu fréquent:
œ dème des membres inférieurs, fièvre, faiblesse, asthénie, sensations anormales, trouble de la cicatrisation, œ dèmes périphériques
Affections hépato-biliaires:
Fréquent:
tests fonctionnels hépatiques anormaux (par exemple: élévation des transaminases)
(voir rubrique 4.4)
Fréquent:
perturbations des rêves, troubles du sommeil
Peu fréquent:
colère, apathie, confusion, augmentation de la libido, crise de panique, perte de la mémoire immédiate
* voir Les informations complémentaires ci-dessous.
12 Informations complémentaires
La plupart des réactions au niveau du site d’ injection caractérisées par des érythèmes et une douleur localisés, se résolvent spontanément avec un traitement symptomatique local, sans arrêt du traitement par SOMAVERT.
La survenue d’ hypertrophies au niveau du site d’ injection, incluant une lipohypertrophie, a été observée.
Le développement d’ anticorps isolés anti-hormone de croissance à une faible concentration a été observé chez 16,9% des patients traités par SOMAVERT.
La signification clinique de ces anticorps est inconnue.
4.9 Surdosage
L’ expérience d’ un surdosage avec SOMAVERT est limitée.
Un seul cas de surdosage aigu a été rapporté pour lequel un patient, ayant reçu 80 mg/ jour pendant 7 jours, a présenté un léger surcroît de fatigue et une sécheresse de la bouche.
Dans la semaine suivant l’ arrêt du traitement, on a noté les effets indésirables suivants: insomnie, surcroît de fatigue, œ dème du pied localisé, tremblements fins et prise de poids.
Deux semaines après arrêt du traitement, une leucocytose et une hémorragie modérée au niveau des sites d’ injection ou de ponction veineuse ont été observées, qui peuvent être considérées imputables à SOMAVERT.
En cas de surdosage, l’ administration de SOMAVERT doit être interrompue et ne doit pas être reprise avant que les taux d’ IGF-1 ne soient revenus dans la fourchette normale ou au-dessus de celle -ci.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Autres hormones de l’ anté-hypophyse et analogues, code ATC:
H01AX01.
Le pegvisomant est un analogue de l’ hormone de croissance humaine modifié par génie génétique pour être un antagoniste du récepteur de l’ hormone de croissance.
Le pegvisomant se lie aux récepteurs membranaires de l’ hormone de croissance où il bloque la liaison de l’ hormone de croissance et interfère par conséquent avec la transduction intracellulaire des signaux de l’ hormone de croissance.
Le pegvisomant est hautement sélectif pour le récepteur de l’ hormone de croissance et n’ interagit pas avec les récepteurs d’ autres cytokines, dont la prolactine.
L’ inhibition de l’ action de l’ hormone de croissance par le pegvisomant entraine une baisse des concentrations sériques moyennes de l’ IGF-I (Insulin-like Growth Factor-I), ainsi que celles des autres protéines sériques stimulées par l’ hormone de croissance telles que l’ IGF-I libre, la sous-unité acide-labile de l’ IGF-I (ALS) et l’ IGFBP-3 (Insulin-like Growth Factor Binding Protein-3).
Des patients acromégales (n = 112) ont été traités au cours d’ une étude comparative pegvisomant versus placebo, multicentrique, randomisée, en double aveugle d’ une durée de 12 semaines.
Des réductions dose-dépendantes, statistiquement significatives des valeurs moyennes d’ IGF-I (p < 0,0001), d’ IGF-I libre (p < 0,05), d’ IGFBP-3 (p < 0,05) et d’ ALS (p < 0,05) ont été observées au cours de toutes les visites suivant l’ inclusion dans les groupes traités par pegvisomant.
La concentration d’ IGF-I s’ est normalisée à la fin de cette étude (semaine 12) chez 9,7%, 38,5%, 75% et 82% des sujets traités par placebo et par 10 mg/ jour, 15 mg/ jour ou 20 mg/ jour de pegvisomant respectivement.
Des différences statistiquement significatives par rapport au placebo (p < 0,05) ont été observées pour l’ amélioration du score total des signes et symptômes.
Un groupe de 38 sujets acromégales a été suivi dans le cadre d’ une étude en ouvert, à long terme, avec titration, pendant au moins 12 mois consécutifs de traitement quotidien par pegvisomant (moyenne =
Dans cette cohorte, la concentration moyenne d’ IGF-I est passée de 917 ng/ ml à 299 ng/ ml, 92% des patients ayant atteint une concentration d’ IGF-I (ajustée en fonction de l’ âge) normale.
Propriétés pharmacocinétiques
Après administration sous-cutanée, l’ absorption de pegvisomant est lente et prolongée; les pics de concentration sérique ne sont généralement pas atteints avant 33-77 heures suivant l’ administration.
L’ absorption moyenne d’ une dose sous-cutanée est de 57% par rapport à une dose intraveineuse.
Le volume apparent de distribution du pegvisomant est relativement faible (7 à 12 l).
La clairance systémique totale moyenne du pegvisomant après administration répétée est estimée à 28 ml/ h pour des doses sous-cutanées de 10 à 20 mg/ jour.
La clairance rénale du pegvisomant est négligeable et participe pour moins de 1% à la clairance totale.
Le pegvisomant s’ élimine lentement du sérum, avec une demi-vie moyenne variant en général de 74 à 172 heures après administration unique ou répétée.
Le métabolisme du pegvisomant n’ a pas été étudié.
Après une seule injection sous cutanée de pegvisomant, on n’ observe pas de linéarité avec des doses croissantes de 10, 15 ou 20 mg.
Une cinétique proche de la linéarité, à l’ état d’ équilibre, est observée dans les études de pharmacocinétique.
Les données provenant de 2 études à long terme, sur 145 patients ayant reçu des doses journalières de 10, 15 ou 20 mg montrent que les concentrations sériques moyennes de pegvisomant (± DS) sont approximativement de 8800 ± 6300, 13 200 ± 8000 et 15 600 ± 10 300 ng/ ml, respectivement.
Toutefois, les sujets ayant une surcharge pondérale ont tendance à présenter une clairance totale du pegvisomant supérieure à celle des sujets plus légers, et peuvent par conséquent nécessiter des doses de pegvisomant plus importantes.
Aucune donnée pharmacocinétique portant sur des populations spécifiques (enfants, insuffisants rénaux et hépatiques) n’ est disponible.
5.3 Données de sécurité préclinique
Les données non-cliniques issues des études conventionnelles de toxicologie en administration répétée chez le rat et chez le singe n’ ont pas révélé de risque particulier pour l’ homme.
Cependant, du fait de la réponse pharmacologique marquée chez le singe, les expositions systémiques supérieures à celles atteintes chez les patients traités à doses thérapeutiques n’ ont pas été étudiées.
Excepté un test du segment II chez le lapin, aucune autre étude de toxicité sur la fonction de reproduction n’ a été conduite.
Aucune donnée sur le potentiel carcinogénique n’ est disponible.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Glycine Mannitol (E421) Phosphate disodique anhydre Phosphate monosodique monohydraté
Eau pour préparations injectables
14 6.2 Incompatibilités
Ce médicament ne doit pas être mélangé à d’ autres médicaments à l’ exception de ceux mentionnés dans la rubrique 6.6.
6.3 Durée de conservation
3 ans.
Après reconstitution, le produit doit être utilisé immédiatement.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2ºC et 8ºC).
Ne pas congeler.
Conserver le conditionnement primaire dans l’ emballage extérieur à l’ abri de la lumière.
Après reconstitution:
A utiliser immédiatement.
6.5 Nature et contenu de l’ emballage extérieur
Poudre en flacon (verre de type I) muni d’ un bouchon (caoutchouc butyl) et 8 ml de solvant en flacon (verre de type I) muni d’ un bouchon (caoutchouc butyl).
Boîte de 30.
6.6 Précautions particulières d’ élimination et manipulation
Reconstituer avec 1ml de solvant.
Ajouter du solvant dans le flacon contenant la poudre pour solution injectable.
Dissoudre délicatement la poudre par un mouvement de rotation lent.
Ne pas secouer vigoureusement car cela pourrait dénaturer la substance active.
Après reconstitution si la solution est trouble ou contient des particules en suspension, le produit doit être détruit.
Pour usage unique.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Pfizer Limited Sandwich Kent CT13 9NJ Royaume-Uni
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 02/ 240/ 002
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
13/ 11/ 2002 Date du dernier renouvellement:
20/ 09/ 2007
10.
DATE DE MISE À JOUR DU TEXTE
15 1.
DÉNOMINATION DU MÉDICAMENT
SOMAVERT 20 mg poudre et solvant pour solution injectable
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque flacon contient 20 mg de pegvisomant.
Après reconstitution, chaque flacon contient 20 mg de pegvisomant par ml de solution.
Coli par la technique de l’ ADN recombinant.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Poudre et solvant pour solution injectable.
La poudre est blanche à légèrement blanche.
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
Traitement de l’ acromégalie chez des patients qui ont eu une réponse insuffisante à la chirurgie et/ ou la radiothérapie et chez lesquels un traitement médical approprié par les analogues de la somatostatine n’ a pas normalisé les concentrations en IGF-I ou n’ a pas été toléré.
4.2 Posologie et mode d’ administration
Le traitement doit être initié sous la surveillance d’ un médecin expérimenté dans le traitement de l’ acromégalie.
SOMAVERT 10 mg, SOMAVERT 15 mg et SOMAVERT 20 mg.
Pour les instructions de préparation, voir rubrique 6.6.
Une dose de charge de 80 mg de pegvisomant devra être administrée par voie sous-cutanée sous contrôle médical.
Ensuite, SOMAVERT 10 mg reconstitué dans 1 ml de solvant devra être administré une fois par jour par voie sous-cutanée.
Le site d’ injection doit être alterné quotidiennement afin de prévenir la survenue de lipohypertrophie.
L’ ajustement de dose devra être basé sur les taux sériques d’ IGF-1.
Les concentrations sériques d’ IGF- 1 doivent être mesurées toutes les quatre à six semaines, et une adaptation appropriée des doses doit être faite par pallier de 5 mg/ jour de façon à maintenir la concentration d’ IGF-1 sérique dans la fourchette normale correspondant à l’ âge du patient et à maintenir une réponse thérapeutique optimale.
La dose maximale ne doit pas dépasser 30 mg/ jour.
Patients âgés
Aucune adaptation de dose n’ est nécessaire.
16 Enfants
Il n’ y a pas d’ expérience chez l’ enfant.
Patients présentant une insuffisance rénale ou hépatique
La tolérance et l’ efficacité de SOMAVERT chez les patients ayant une insuffisance rénale ou hépatique n’ ont pas été établies.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
4.4 Mises en garde spéciales et précautions d’ emploi
Les tumeurs pituitaires sécrétant de l’ hormone de croissance peuvent parfois se développer, entrainant des complications graves (par exemple, altérations du champ visuel).
Le traitement par SOMAVERT ne réduit pas la taille de la tumeur.
Tous les patients ayant ce type de tumeur doivent faire l’ objet d’ une surveillance attentive afin d’ éviter toute augmentation de la taille de celle -ci lors du traitement.
SOMAVERT est un antagoniste puissant de l’ hormone de croissance.
L’ administration de SOMAVERT peut entraîner un tableau de déficit en hormone de croissance, malgré la présence de taux sériques élevés d’ hormone de croissance.
Les concentrations d’ IGF-1 sériques doivent être surveillées et maintenues dans la fourchette normale correspondant à l’ âge du patient en adaptant la posologie de SOMAVERT.
Les concentrations sériques d’ alanine aminotransférase (ALAT) et d’ aspartate aminotransférase (ASAT) doivent être surveillées à des intervalles de quatre à six semaines pendant les six premiers mois de traitement par SOMAVERT, ou à tout moment chez les patients présentant des symptômes d’ hépatite.
En cas d’ augmentation des concentrations d’ ALAT et d’ ASAT ou en cas d’ antécédents de traitement par tout analogue de la somatostatine, il faudra éliminer une pathologie obstructive des voies biliaires.
L’ administration de SOMAVERT devra être arrêtée si les signes de maladie du foie persistent.
L’ étude conduite avec SOMAVERT chez les patients diabétiques traités par insuline ou par hypoglycémiants oraux a révélé un risque d’ hypoglycémie dans cette population.
En conséquence, chez les patients acromégales et diabétiques une réduction des doses d’ insuline ou d’ hypoglycémiants oraux pourra être nécessaire (voir rubrique 4.5.).
Les bénéfices thérapeutiques d’ une réduction de la concentration d’ IGF-1, conduisant à une amélioration des conditions cliniques des patients, peuvent potentiellement accroître la fertilité des patientes.
Les patientes doivent être conseillées pour qu’ elles utilisent des moyens de contraception adéquates si nécessaire.
SOMAVERT n’ est pas recommandé pendant la grossesse (voir aussi rubrique 4.6.).
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Aucune étude d’ interaction n’ a été réalisée.
La poursuite du traitement avec les analogues de la somatostatine devra être évaluée.
L’ utilisation de SOMAVERT en association avec d’ autres médicaments pour le traitement de l’ acromégalie n’ a pas été étudiée de façon approfondie.
Il est possible que les patients recevant de l’ insuline ou des hypoglycémiants oraux nécessitent une réduction des doses de ces substances actives en raison de l’ effet du pegvisomant sur la sensibilité à l’ insuline (voir rubrique 4.4.).
17 Une analogie structurelle importante de SOMAVERT avec l’ hormone de croissance est à l’ origine de réactions croisées avec les dosages d’ hormone de croissance disponibles sur le marché.
Les concentrations sériques thérapeutiques efficaces de SOMAVERT étant généralement 100 à 1000 fois supérieures à celles de l’ hormone de croissance naturelle observées en cas d’ acromégalie, les mesures de concentrations sériques d’ hormone de croissance avec les dosages disponibles sur le marché seront faussées.
La surveillance ou l’ adaptation d’ un traitement par SOMAVERT ne devra donc pas s’ appuyer sur les concentrations sériques d’ hormone de croissance déterminées avec ces dosages.
4.6 Grossesse et allaitement
Il n'existe pas de données sur l'utilisation de pegvisomant chez la femme enceinte.
Les études réalisées chez l’ animal ne sont pas suffisantes au regard des effets sur la grossesse, le développement embryofoetal, la parturition et le développement postnatal (voir rubrique 5.3).
Le risque potentiel chez l’ humain est inconnu.
SOMAVERT ne doit pas être utilisé pendant la grossesse à moins d’ une nécessité absolue (voir également rubrique 4.4.).
Allaitement
L’ excrétion du pegvisomant dans le lait maternel n’ a pas été étudiée chez l’ animal.
Les données cliniques sont trop limitées (un cas rapporté) pour conclure à l’ excrétion de pegvisomant dans le lait maternel humain.
Par conséquent, SOMAVERT ne devra pas être utilisé chez les femmes qui allaitent.
Toutefois, l’ allaitement peut être continué si SOMAVERT est arrêté: cette décision devra prendre en compte le bénéfice du traitement par SOMAVERT pour la mère et le bénéfice de l’ allaitement pour l’ enfant.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
4.8 Effets indésirables
La liste ci-dessous contient des effets indésirables observés lors des essais cliniques.
Au cours des études cliniques, chez les patients traités par pegvisomant (n = 160), la plupart des effets indésirables était d’ une intensité légère à modérée, d’ une durée limitée et n’ a pas nécessité l’ arrêt du traitement.
Au cours des études cliniques, les effets indésirables les plus fréquemment observés et considérés comme liés au traitement par SOMAVERT chez plus de 5% des patients acromégales, ont été les suivants: réactions au point d’ injection 11%, sudation 7%, céphalées 6% et asthénie 6%.
Les effets secondaires sont listés selon les catégories suivantes: ≥ 1/ 10 Très fréquent: ≥ 1/ 100 à < 1/ 10 Fréquent: ≥ 1/ 1 000 à < 1/ 100 Peu fréquent:
Affections hématologiques et du système lymphatique:
Peu fréquent:
thrombocytopénie, leucopénie, leucocytose, tendance à l’ hémorragie
Affections du système nerveux:
Fréquent:
céphalées, étourdissement, somnolence, tremblements
Peu fréquent:
hypoesthésie, dysgueusie, migraine, narcolepsie
18 Affections oculaires:
Peu fréquent:
fatigue oculaire, douleur oculaire
Affections de l'oreille et du labyrinthe:
Peu fréquent:
syndrome de Ménière
Affections respiratoires, thoraciques et médiastinales:
dyspnée
Affections gastro-intestinales:
Fréquent:
diarrhée, constipation, nausées, vomissements, météorisme abdominal, dyspepsie, flatulence
Peu fréquent:
bouche sèche, hémorroïdes, sialorrhée, troubles dentaires
Affections du rein et des voies urinaires:
Peu fréquent:
hématurie, protéinurie, polyurie, insuffisance rénale
Affections de la peau et du tissu sous-cutané:
Fréquent:
sudation, prurit, rash
Peu fréquent:
œ dème facial, peau sèche, contusion, tendance à l’ ecchymose, sudation nocturne
Affections musculo-squelettiques et systémiques:
Fréquent:
arthralgie, myalgie, tuméfactions périphériques
Peu fréquent:
arthrite
Troubles du métabolisme et de la nutrition:
Fréquent:
hypercholestérolémie, prise de poids, hyperglycémie, sensation de faim
Peu fréquent:
hypertriglycéridémie, hypoglycémie
Affections vasculaires:
Fréquent:
hypertension
Troubles généraux et anomalies au site d’ administration:
Fréquent:
syndrome pseudo-grippal, fatigue, ecchymose ou hémorragie au niveau du site d’ injection, réaction au niveau du site d’ injection (incluant une hypersensibilité au niveau du site d’ injection), hypertrophie au niveau du site d’ injection (par exemple une lipohypertrophie)*
Peu fréquent:
œ dème des membres inférieurs, fièvre, faiblesse, asthénie, sensations anormales, trouble de la cicatrisation, œ dèmes périphériques
Affections hépato-biliaires:
Fréquent:
tests fonctionnels hépatiques anormaux (par exemple: élévation des transaminases)
(voir rubrique 4.4)
Fréquent:
perturbations des rêves, troubles du sommeil
Peu fréquent:
colère, apathie, confusion, augmentation de la libido, crise de panique, perte de la mémoire immédiate
* voir Les informations complémentaires ci-dessous.
19 Informations complémentaires
La plupart des réactions au niveau du site d’ injection caractérisées par des érythèmes et une douleur localisés, se résolvent spontanément avec un traitement symptomatique local, sans arrêt du traitement par SOMAVERT.
La survenue d’ hypertrophies au niveau du site d’ injection, incluant une lipohypertrophie, a été observée.
Le développement d’ anticorps isolés anti-hormone de croissance à une faible concentration a été observé chez 16,9% des patients traités par SOMAVERT.
La signification clinique de ces anticorps est inconnue.
4.9 Surdosage
L’ expérience d’ un surdosage avec SOMAVERT est limitée.
Un seul cas de surdosage aigu a été rapporté pour lequel un patient, ayant reçu 80 mg/ jour pendant 7 jours, a présenté un léger surcroît de fatigue et une sécheresse de la bouche.
Dans la semaine suivant l’ arrêt du traitement, on a noté les effets indésirables suivants: insomnie, surcroît de fatigue, œ dème du pied localisé, tremblements fins et prise de poids.
Deux semaines après arrêt du traitement, une leucocytose et une hémorragie modérée au niveau des sites d’ injection ou de ponction veineuse ont été observées, qui peuvent être considérées imputables à SOMAVERT.
En cas de surdosage, l’ administration de SOMAVERT doit être interrompue et ne doit pas être reprise avant que les taux d’ IGF-1 ne soient revenus dans la fourchette normale ou au-dessus de celle -ci.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Autres hormones de l’ anté-hypophyse et analogues, code ATC:
H01AX01.
Le pegvisomant est un analogue de l’ hormone de croissance humaine modifié par génie génétique pour être un antagoniste du récepteur de l’ hormone de croissance.
Le pegvisomant se lie aux récepteurs membranaires de l’ hormone de croissance où il bloque la liaison de l’ hormone de croissance et interfère par conséquent avec la transduction intracellulaire des signaux de l’ hormone de croissance.
Le pegvisomant est hautement sélectif pour le récepteur de l’ hormone de croissance et n’ interagit pas avec les récepteurs d’ autres cytokines, dont la prolactine.
L’ inhibition de l’ action de l’ hormone de croissance par le pegvisomant entraine une baisse des concentrations sériques moyennes de l’ IGF-I (Insulin-like Growth Factor-I), ainsi que celles des autres protéines sériques stimulées par l’ hormone de croissance telles que l’ IGF-I libre, la sous-unité acide-labile de l’ IGF-I (ALS) et l’ IGFBP-3 (Insulin-like Growth Factor Binding Protein-3).
Des patients acromégales (n = 112) ont été traités au cours d’ une étude comparative pegvisomant versus placebo, multicentrique, randomisée, en double aveugle d’ une durée de 12 semaines.
Des réductions dose-dépendantes, statistiquement significatives des valeurs moyennes d’ IGF-I (p < 0,0001), d’ IGF-I libre (p < 0,05), d’ IGFBP-3 (p < 0,05) et d’ ALS (p < 0,05) ont été observées au cours de toutes les visites suivant l’ inclusion dans les groupes traités par pegvisomant.
La concentration d’ IGF-I s’ est normalisée à la fin de cette étude (semaine 12) chez 9,7%, 38,5%, 75% et 82% des sujets traités par placebo et par 10 mg/ jour, 15 mg/ jour ou 20 mg/ jour de pegvisomant respectivement.
Des différences statistiquement significatives par rapport au placebo (p < 0,05) ont été observées pour l’ amélioration du score total des signes et symptômes.
Un groupe de 38 sujets acromégales a été suivi dans le cadre d’ une étude en ouvert, à long terme, avec titration, pendant au moins 12 mois consécutifs de traitement quotidien par pegvisomant (moyenne =
Dans cette cohorte, la concentration moyenne d’ IGF-I est passée de 917 ng/ ml à 299 ng/ ml, 92% des patients ayant atteint une concentration d’ IGF-I (ajustée en fonction de l’ âge) normale.
Propriétés pharmacocinétiques
Après administration sous-cutanée, l’ absorption de pegvisomant est lente et prolongée; les pics de concentration sérique ne sont généralement pas atteints avant 33-77 heures suivant l’ administration.
L’ absorption moyenne d’ une dose sous-cutanée est de 57% par rapport à une dose intraveineuse.
Le volume apparent de distribution du pegvisomant est relativement faible (7 à 12 l).
La clairance systémique totale moyenne du pegvisomant après administration répétée est estimée à 28 ml/ h pour des doses sous-cutanées de 10 à 20 mg/ jour.
La clairance rénale du pegvisomant est négligeable et participe pour moins de 1% à la clairance totale.
Le pegvisomant s’ élimine lentement du sérum, avec une demi-vie moyenne variant en général de 74 à 172 heures après administration unique ou répétée.
Le métabolisme du pegvisomant n’ a pas été étudié.
Après une seule injection sous cutanée de pegvisomant, on n’ observe pas de linéarité avec des doses croissantes de 10, 15 ou 20 mg.
Une cinétique proche de la linéarité, à l’ état d’ équilibre, est observée dans les études de pharmacocinétique.
Les données provenant de 2 études à long terme, sur 145 patients ayant reçu des doses journalières de 10, 15 ou 20 mg montrent que les concentrations sériques moyennes de pegvisomant (± DS) sont approximativement de 8800 ± 6300, 13 200 ± 8000 et 15 600 ± 10 300 ng/ ml, respectivement.
Toutefois, les sujets ayant une surcharge pondérale ont tendance à présenter une clairance totale du pegvisomant supérieure à celle des sujets plus légers, et peuvent par conséquent nécessiter des doses de pegvisomant plus importantes.
Aucune donnée pharmacocinétique portant sur des populations spécifiques (enfants, insuffisants rénaux et hépatiques) n’ est disponible.
5.3 Données de sécurité préclinique
Les données non-cliniques issues des études conventionnelles de toxicologie en administration répétée chez le rat et chez le singe n’ ont pas révélé de risque particulier pour l’ homme.
Cependant, du fait de la réponse pharmacologique marquée chez le singe, les expositions systémiques supérieures à celles atteintes chez les patients traités à doses thérapeutiques n’ ont pas été étudiées.
Excepté un test du segment II chez le lapin, aucune autre étude de toxicité sur la fonction de reproduction n’ a été conduite.
Aucune donnée sur le potentiel carcinogénique n’ est disponible.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Glycine Mannitol (E421) Phosphate disodique anhydre Phosphate monosodique monohydraté
Eau pour préparations injectables
21 6.2 Incompatibilités
Ce médicament ne doit pas être mélangé à d’ autres médicaments à l’ exception de ceux mentionnés dans la rubrique 6.6.
6.3 Durée de conservation
3 ans.
Après reconstitution, le produit doit être utilisé immédiatement.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2ºC et 8ºC).
Ne pas congeler.
Conserver le conditionnement primaire dans l’ emballage extérieur à l’ abri de la lumière.
Après reconstitution:
A utiliser immédiatement.
6.5 Nature et contenu de l’ emballage extérieur
Poudre en flacon (verre de type I) muni d’ un bouchon (caoutchouc butyl) et 8 ml de solvant en flacon (verre de type I) muni d’ un bouchon (caoutchouc butyl).
Boîte de 1 ou 30.
6.6 Précautions particulières d’ élimination et manipulation
Reconstituer avec 1ml de solvant.
Ajouter du solvant dans le flacon contenant la poudre pour solution injectable.
Dissoudre délicatement la poudre par un mouvement de rotation lent.
Ne pas secouer vigoureusement car cela pourrait dénaturer la substance active.
Après reconstitution si la solution est trouble ou contient des particules en suspension, le produit doit être détruit.
Pour usage unique.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Pfizer Limited Sandwich Kent CT13 9NJ Royaume-Uni
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 02/ 240/ 003-004
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
13/ 11/ 2002 Date du dernier renouvellement:
20/ 09/ 2007
10.
DATE DE MISE À JOUR DU TEXTE
22 ANNEXE II
A.
FABRICANT(S) DE LA (DES) SUBSTANCE(S) ACTIVE(S) D'ORIGINE BIOLOGIQUE ET TITULAIRE(S) DE L'AUTORISATION DE FABRICATION RESPONSABLE(S) DE LA LIBÉRATION DES LOTS
B.
CONDITIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ
23 A.
FABRICANT(S) DE LA (DES) SUBSTANCE(S) ACTIVE(S) D'ORIGINE BIOLOGIQUE ET TITULAIRE’ S) DE L'AUTORISATION DE FABRICATION RESPONSABLE(S) DE LA LIBÉRATION DES LOTS
Nom et adresse du (des) fabricant(s) de la (des) substance(s) active(s) d'origine biologique
Diosynth RTP Inc.
6051 George Watts Hill Drive P. O.
Box 13865, Research Triangle Park North Carolina 27709-3865 États-Unis
Nom et adresse du (des) fabricant(s) responsable(s) de la libération des lots
Pfizer Manufacturing Belgium NV Rijksweg 12, B-2870 Puurs, Belgique
B.
CONDITIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ
• CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION IMPOSÉES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
Médicament soumis à prescription médicale restreinte (voir Annexe I:
Résumé des Caractéristiques du Produit, rubrique 4.2).
• CONDITIONS OU RESTRICTIONS EN VUE D’ UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
• AUTRES CONDITIONS
Le titulaire de l’ autorisation de mise sur le marché continuera à soumettre annuellement des PSURs durant les trois années à venir, à moins que le CHMP ne le demande autrement.
24 ANNEXE III
ÉTIQUETAGE ET NOTICE
25 A.
ÉTIQUETAGE
26 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
EMBALLAGE EXTERIEUR
1.
DÉNOMINATION DU MÉDICAMENT
SOMAVERT 10 mg poudre et solvant pour solution injectable Pegvisomant
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
10 mg
3.
LISTE DES EXCIPIENTS
Glycine Mannitol (E421) Phosphate disodique anhydre Phosphate monosodique monohydraté
4.
FORME PHARMACEUTIQUE ET CONTENU
Poudre et solvant pour solution injectable
Boîte de 30
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie sous-cutanée.
Lire attentivement la notice avant utilisation
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
A utiliser immédiatement après reconstitution.
A usage unique.
27 8.
DATE DE PÉREMPTION
EXP {MM/ AAAA}
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
Conserver le conditionnement primaire dans l'emballage extérieur à l’ abri de la lumière.
10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Pfizer Limited Sandwich Kent CT13 9NJ Royaume-Uni
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 02/ 240/ 001
13.
NUMÉRO DU LOT
Lot {numéro}
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATION EN BRAILLE
SOMAVERT 10 mg
28 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE
1.
DÉNOMINATION DU MÉDICAMENT ET VOIE(S) D’ ADMINISTRATION
SOMAVERT 10 mg poudre pour solution injectable Pegvisomant Voie sous-cutanée
2.
MODE D’ ADMINISTRATION
Lire attentivement la notice avant utilisation
3.
DATE DE PÉREMPTION
EXP {MM/ AAAA}
4.
NUMÉRO DU LOT
Lot {numéro}
5.
CONTENU EN POIDS, VOLUME OU UNITÉ
10 mg
6.
AUTRES
29 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
EMBALLAGE EXTERIEUR
1.
DÉNOMINATION DU MÉDICAMENT
SOMAVERT 15 mg poudre et solvant pour solution injectable Pegvisomant
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
15 mg
3.
LISTE DES EXCIPIENTS
Glycine Mannitol (E421) Phosphate disodique anhydre Phosphate monosodique monohydraté
4.
FORME PHARMACEUTIQUE ET CONTENU
Poudre et solvant pour solution injectable
Boîte de 30
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie sous-cutanée.
Lire attentivement la notice avant utilisation
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
A utiliser immédiatement après reconstitution.
A usage unique.
A conserver au réfrigérateur.
Ne pas congeler.
Conserver le conditionnement primaire dans l'emballage extérieur à l’ abri de la lumière.
10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Pfizer Limited Sandwich Kent CT13 9NJ Royaume-Uni
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 02/ 240/ 002
13.
NUMÉRO DU LOT
Lot {numéro}
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATION EN BRAILLE
SOMAVERT 15 mg
31 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE
1.
DÉNOMINATION DU MÉDICAMENT ET VOIE(S) D’ ADMINISTRATION
SOMAVERT 15 mg poudre pour solution injectable Pegvisomant Voie sous-cutanée
2.
MODE D’ ADMINISTRATION
Lire attentivement la notice avant utilisation
3.
DATE DE PÉREMPTION
EXP {MM/ AAAA}
4.
NUMÉRO DU LOT
Lot {numéro}
5.
CONTENU EN POIDS, VOLUME OU UNITÉ
15 mg
6.
AUTRES
32 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
EMBALLAGE EXTERIEUR
1.
DÉNOMINATION DU MÉDICAMENT
SOMAVERT 20 mg poudre et solvant pour solution injectable Pegvisomant
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
20 mg
3.
LISTE DES EXCIPIENTS
Glycine Mannitol (E421) Phosphate disodique anhydre Phosphate monosodique monohydraté
4.
FORME PHARMACEUTIQUE ET CONTENU
Poudre et solvant pour solution injectable
Boîte de 30
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie sous-cutanée.
Lire attentivement la notice avant utilisation
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
A utiliser immédiatement après reconstitution.
A usage unique.
A conserver au réfrigérateur.
Ne pas congeler.
Conserver le conditionnement primaire dans l'emballage extérieur à l’ abri de la lumière.
10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Pfizer Limited Sandwich Kent CT13 9NJ Royaume-Uni
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 02/ 240/ 003
13.
NUMÉRO DU LOT
Lot {numéro}
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATION EN BRAILLE
SOMAVERT 20 mg
34 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
EMBALLAGE EXTERIEUR
1.
DÉNOMINATION DU MÉDICAMENT
SOMAVERT 20 mg poudre et solvant pour solution injectable Pegvisomant
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
20 mg
3.
LISTE DES EXCIPIENTS
Glycine Mannitol (E421) Phosphate disodique anhydre Phosphate monosodique monohydraté
4.
FORME PHARMACEUTIQUE ET CONTENU
Poudre et solvant pour solution injectable
Boîte de 1
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie sous-cutanée.
Lire attentivement la notice avant utilisation
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
A utiliser immédiatement après reconstitution.
A usage unique.
35 8.
DATE DE PÉREMPTION
EXP {MM/ AAAA}
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
Conserver le conditionnement primaire dans l'emballage extérieur à l’ abri de la lumière.
10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Pfizer Limited Sandwich Kent CT13 9NJ Royaume-Uni
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 02/ 240/ 004
13.
NUMÉRO DU LOT DE FABRICATION
Lot {numéro}
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATION EN BRAILLE
SOMAVERT 20 mg
36 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE
1.
DÉNOMINATION DU MÉDICAMENT ET VOIE(S) D’ ADMINISTRATION
SOMAVERT 20 mg poudre pour solution injectable Pegvisomant Voie sous-cutanée
2.
MODE D’ ADMINISTRATION
Lire attentivement la notice avant utilisation
3.
DATE DE PÉREMPTION
EXP {MM/ AAAA}
4.
NUMÉRO DU LOT
Lot {numéro}
5.
CONTENU EN POIDS, VOLUME OU UNITÉ
20 mg
6.
AUTRES
37 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE
1.
DÉNOMINATION DU MÉDICAMENT ET VOIE(S) D’ ADMINISTRATION
SOMAVERT poudre pour solution injectable Pegvisomant Voie sous-cutanée
2.
MODE D’ ADMINISTRATION
Lire attentivement la notice avant utilisation
3.
DATE DE PÉREMPTION
EXP {MM/ AAAA}
4.
NUMÉRO DU LOT
Lot {numéro}
5.
CONTENU EN POIDS, VOLUME OU UNITÉ
8 ml d’ eau pour préparations injectables
6.
AUTRES
38 B.
NOTICE
INFORMATION DE L’ UTILISATEUR
SOMAVERT 10 mg poudre et solvant pour solution injectable SOMAVERT 15 mg poudre et solvant pour solution injectable SOMAVERT 20 mg poudre et solvant pour solution injectable Pegvisomant
Veuillez lire attentivement l’ intégralité de cette notice avant d’ utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre
médecin ou à votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou à votre pharmacien.
Dans cette notice:
1.
Qu’ est -ce que SOMAVERT et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d’ utiliser SOMAVERT 3.
Comment utiliser SOMAVERT 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver SOMAVERT 6.
Informations supplémentaires
1.
QU’ EST-CE QUE SOMAVERT ET DANS QUEL CAS EST-IL UTILISE
SOMAVERT est utilisé dans le traitement de l’ acromégalie, trouble hormonal dû à une augmentation de la sécrétion d’ hormone de croissance (GH) et d’ IGF-1 (Insulin-like growth factors), qui se caractérise par un excès de croissance des os, un gonflement des tissus mous, des troubles cardiaques et autres troubles associés.
SOMAVERT est un produit de biotechnologie.
La substance active de SOMAVERT, le pegvisomant, est connue pour être un antagoniste des récepteurs de l’ hormone de croissance.
Il diminue l’ action de la GH et le taux d’ IGF-1 circulant dans le sang.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’ UTILISER SOMAVERT
N’ utilisez jamais SOMAVERT
- Si vous êtes allergique (hypersensible) au pegvisomant ou à l’ un des autres composants
contenus dans SOMAVERT.
Faites attention avec SOMAVERT
- Si vous constatez des troubles de la vision ou des maux de tête en utilisant SOMAVERT, vous
devez en informer votre médecin immédiatement.
- Votre médecin ou votre infirmier(e) surveillera les taux d’ IGF-1 (Insulin-like growth factors)
circulant dans le sang et ajustera la dose de SOMAVERT si nécessaire.
- Votre médecin devra aussi surveiller votre adénome (tumeur bénigne).
40
- Votre médecin ou votre infirmier(e) surveillera le taux d’ enzymes du foie dans le sang toutes les
4 à 6 semaines pendant les six premiers mois de traitement par SOMAVERT.
- Si vous êtes diabétique, votre médecin peut être amené à ajuster la dose d’ insuline ou des autres
augmentation de la fertilité.
Utilisation d’ autres médicaments
Vous devez indiquer à votre médecin si vous avez déjà utilisé d’ autres médicaments pour le traitement de l’ acromégalie ou des médicaments pour le traitement du diabète.
Veuillez indiquer à votre médecin ou à votre pharmacien si vous utilisez ou avez utilisé récemment un autre médicament, même s'il s'agit d'un médicament obtenu sans ordonnance.
Dans le cadre de votre traitement, d’ autres médicaments ont pu vous avoir été prescrits.
Il est important de les utiliser tous au même titre que SOMAVERT sauf avis contraire de votre médecin ou de votre pharmacien.
Grossesse et allaitement
Les effets de SOMAVERT chez la femme enceinte ne sont pas connus et par conséquent l’ utilisation de SOMAVERT pendant la grossesse n’ est pas recommandée.
Il vous est conseillé d’ éviter de devenir enceinte pendant votre traitement par SOMAVERT.
Vous devrez consulter votre médecin si vous êtes enceinte.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
On ne sait pas si SOMAVERT est excrété dans le lait maternel.
Vous ne devrez pas allaiter pendant votre traitement par SOMAVERT à moins d’ en avoir discuté avec votre médecin.
Conduite de véhicules et utilisation de machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
Informations importantes concernant certains composants de SOMAVERT
Ce médicament contient moins de 1 mmol de sodium (23 mg) pour une dose de 10 mg, moins de 1 mmol de sodium (23 mg) pour une dose de 15 mg ou moins de 1 mmol de sodium (23 mg) pour une dose de 20 mg, soit quasiment pas de sodium.
3.
COMMENT UTILISER SOMAVERT
Injectez toujours SOMAVERT exactement comme indiqué par votre médecin.
En cas de doute, consultez votre médecin ou votre pharmacien.
Une dose initiale de 80 mg de SOMAVERT sera injectée par voie sous-cutanée (juste sous la peau) par votre médecin.
Par la suite, la dose habituelle quotidienne de 10 mg de SOMAVERT sera injectée par voie sous-cutanée (juste sous la peau).
Cette adaptation sera basée sur vos concentrations sériques d’ IGF-1, afin de maintenir une réponse thérapeutique optimale.
41 Mode et voie d’ administration
SOMAVERT est injecté sous la peau.
L’ injection peut être réalisée par vous -même ou par une autre personne, par exemple votre médecin ou votre infirmier(e).
Les instructions détaillées sur le mode d’ injection figurant à la fin de cette notice doivent être suivies.
Vous devez continuer les injections aussi longtemps que prescrit par votre médecin.
SOMAVERT doit être dissous avant utilisation.
La solution ne doit pas être mélangée à un autre médicament, dans la même seringue ou le même flacon.
Le tissu graisseux de la peau peut se développer au niveau du site d’ injection.
Afin d’ éviter cela, utilisez pour votre injection un site légèrement différent chaque jour, comme décrit à l’ Etape 2 de la rubrique « Instructions pour la préparation et l’ administration d’ une injection de SOMAVERT » de cette notice.
Cela laisse le temps à votre peau et à la zone en-dessous de votre peau de se remettre d’ une injection avant d’ en recevoir une autre au même site.
Si vous avez l’ impression que l’ effet de SOMAVERT est trop fort ou trop faible, consultez votre médecin ou votre pharmacien.
Si vous avez injecté plus de SOMAVERT que vous n’ auriez dû
Si vous avez injecté accidentellement plus de SOMAVERT que prescrit par votre médecin, et même si cela ne représente probablement aucun risque, vous devez consulter votre médecin ou votre pharmacien immédiatement.
Si vous oubliez d’ utiliser SOMAVERT
Si vous oubliez une injection, vous devez vous administrer la dose suivante dès que vous vous rendez compte de votre oubli et continuer à utiliser SOMAVERT comme il vous l’ a été prescrit.
N’ injectez pas de dose double pour compenser la dose que vous avez oubliée.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, SOMAVERT peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Des effets indésirables fréquents (survenue probable chez moins de 1 patient su 10) comprennent:
• •
Maux de tête, étourdissement, assoupissement, tremblements incontrôlés.
Diarrhée, constipation, nausées, vomissement, sensation de ballonnnement, indigestion, flatulence.
• • •
Sueur, démangeaison, rash.
Augmentation de la cholestérolémie, prise de poids, augmentation de la glycémie, augmentation de l’appétit.
• •
Augmentation de la pression sanguine.
Tendance aux contusions ou saignements au niveau du site d’injection, douleur ou gonflement au niveau du site d’injection, accumulation de graisses sous la surface de la peau au niveau du site d’injection.
• •
Syndrome grippal, fatigue.
Augmentation des taux de substances mesurant l’activité du foie.
Ceci peut être observé dans les résultats des tests sanguins.
42
• • • • • • • • • •
Essoufflement.
Sang dans les urines, protéine dans les urines, augmentation de l’urine, problèmes rénaux.
Augmentation des acides gras dans le sang, diminution de la glycémie.
Colère, manque d’intérêt, sensation de confusion, augmentation des pulsions sexuelles, crise de panique, perte de mémoire.
Si vous ressentez un des effets mentionnés comme graves ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
Pendant le traitement, environ 17% des patients développeront des anticorps anti-hormone de croissance.
Ces anticorps ne semblent pas empêcher SOMAVERT d’agir.
5.
COMMENT CONSERVER SOMAVERT
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser SOMAVERT après la date de péremption mentionnée sur le flacon et la boîte après EXP.
La date d’expiration fait référence au dernier jour du mois.
A conserver au réfrigérateur (entre 2ºC et 8ºC).
Ne pas congeler.
Conserver le conditionnement primaire dans l’emballage extérieur à l’abri de la lumière.
Après reconstitution de SOMAVERT, la solution doit être utilisée immédiatement.
Jeter avec précaution toute solution de SOMAVERT non injectée.
N’utilisez pas SOMAVERT si vous observez que la solution est trouble ou contient des particules en suspension.
Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient SOMAVERT
- La substance active est le pegvisomant.
- Un flacon de poudre contient soit 10 mg, 15 mg ou 20 mg.
Après reconstitution avec 1 ml de
solvant, la solution limpide contient soit 10 mg, 15 mg ou 20 mg de pegvisomant par ml.
- Les autres composants sont la glycine, le mannitol (E421), le phosphate disodique anhydre et le
phosphate monosodique monohydraté.
- Le solvant est l’eau pour préparations injectables.
Un flacon contient 8 ml d’eau pour
Qu’est-ce que SOMAVERT et contenu de l’emballage extérieur
SOMAVERT se présente en flacon de poudre et solvant pour solution injectable.
Flacon de poudre (soit 10 mg, 15 mg ou 20 mg de pegvisomant) et flacon de solvant (8 ml).
Boîtes de 1 et 30.
Toutes les présentations peuvent ne pas être commercialisées.
La poudre est blanche et le solvant est limpide et incolore.
Titulaire de l’autorisation de mise sur le marché
Pfizer Limited Sandwich Kent CT13 9NJ Royaume-Uni
Pfizer Manufacturing Belgium NV Rijksweg 12 2870 Puurs Belgique
Pour toute information complémentaire concernant ce produit, veuillez prendre contact avec le représentant local du titulaire de l’autorisation de mise sur le marché.
België/Belgique/Belgien Pfizer S.A./N.V.
Tél/ Tel: +32 (0)2 554 62 11
Luxembourg/Luxemburg Pfizer S.A.
Tél/Tel: +32 (0)2 554 62 11
България Пфайзер Люксембург САРЛ, Клон България Тел.: +359 2 970 4333
Magyarország Pfizer Kft.
Tel.: + 36 1 488 37 00
Česká republika Pfizer s.r.o.
Tel: +420 283 004 111
Malta V.J.
Salomone Pharma Ltd.
Tel: + 356 21 22 01 74
Danmark Pfizer ApS Tlf: +45 44 20 11 00
Nederland Pfizer bv Tel: +31 (0)10 406 43 01
Deutschland Pfizer Pharma GmbH Tel: +49 (0)721 6101 9000
Norge Pfizer AS Tlf: +47 67 52 61 00
Eesti Pfizer Luxembourg SARL Eesti filiaal Tel: +372 6 405 328
Österreich Pfizer Corporation Austria Ges.m.b.H.
Tel: +43 (0)1 521 15-0
Ελλάδα Pfizer Hellas A.E.
Τηλ: +30 210 6785800
Polska Pfizer Polska Sp. z o.o.
Tel.: +48 22 335 61 00
44 España Pfizer S.A.
Tel: +34 91 490 99 00
Portugal Laboratórios Pfizer, Lda.
Tel: +35 1 21 423 5500
France Pfizer Tél: +33 (0)1 58 07 34 40
România Pfizer România S.R.L.
Tel: +40 (0)21 207 28 00
Ireland Pfizer Healthcare Ireland
Slovenija Pfizer Luxembourg SARL, Pfizer, podružnica za svetovanje s področja farmacevtske dejavnosti, Ljubljana
Tel:
1 800 633 363
Tel: + 386 1 52 11 400
Ísland Vistor Sími: + 354 535 7000
Slovenská republika Pfizer Luxembourg SARL, organizačná zložka Tel: + 421 2 3355 5500
Italia Pfizer Italia S.r.l.
Tel: +39 06 33 18 21
Suomi/Finland Pfizer Oy Puh/Tel: +358 (0)9 43 00 40
Κύπρος Geo.
Pavlides & Araouzos Ltd, Τηλ: +35722818087
Sverige Pfizer AB Tel: +46 (0)8 55052000
Latvija Pfizer Luxembourg SARL filiāle Latvijā Tel: +371 6 70 35 775
United Kingdom Pfizer Limited Tel: +44 (0)1737 331111
Lietuva Pfizer Luxembourg SARL filialas Lietuvoje Tel. +3705 2514000
La dernière date à laquelle cette notice a été approuvée est {MM/AAAA}.
Il existe aussi des liens à d’autres sites concernant les maladies rares et les médicaments orphelins.
< -----------------------------------------------------------------------------------------------------------------------------
45 INSTRUCTIONS POUR LA PREPARATION ET L’INJECTION DE SOMAVERT
Introduction
Les instructions suivantes expliquent comment préparer et injecter SOMAVERT.
Veuillez lire attentivement ces instructions et les suivre étape par étape.
Vous allez être formé par votre médecin ou votre infirmier(e) sur la technique d’auto-injection.
N’essayez pas de faire vous-même vos injections tant que vous n’êtes pas sûr d’avoir compris comment préparer et injecter la solution.
La poudre doit être dissoute avec le solvant avant utilisation.
Cette solution ne doit pas être mélangée à d’autres médicaments dans la même seringue ou le même flacon.
ETAPE 1.
CHOIX DE LA METHODE DE PREPARATION DE LA SOLUTION DE SOMAVERT Il y a deux méthodes de préparation de la solution de SOMAVERT.
Veuillez interroger votre professionnel de santé pour déterminer la méthode qui vous convient le mieux: a) la méthode avec l’adaptateur pour flacon (MIXJECT™), b) la méthode sans l’adaptateur pour flacon.
a) METHODE AVEC ADAPTATEUR POUR FLACON (MIXJECT™)
PREPARATION
• Se laver les mains soigneusement. • Prendre:
Toutefois, d’autres types de seringues peuvent être utilisées pour la préparation et l’injection de SOMAVERT.
Veuillez consulter votre professionnel de santé pour de plus amples informations.
2 adaptateurs pour flacon MIXJECT™, 1 aiguille détachable (25 à 30 gauges), Des tampons imbibés d’antiseptique ou d’alcool et un collecteur d’aiguilles et de seringues usagées. • Vérifier les dates d’expiration sur les étiquetages du flacon et de la seringue.
Ils ne doivent pas être utilisés après le mois et l’année indiqués.
Après reconstitution avec 1 ml de solvant, la solution limpide contient soit 10 mg, 15 mg ou 20 mg de pegvisomant par ml.
PREPARATION DE LA SOLUTION DE SOMAVERT POUR L’INJECTION
Figure 1
1.
1).
Veiller à ne pas toucher les bouchons en caoutchouc des flacons.
A ce stade, les bouchons sont propres.
Si les bouchons sont touchés ou contaminés d'une façon ou d'une autre, vous devez les
2.
Ouvrir seulement l’un des adaptateurs pour flacon en retirant le film protecteur en papier.
Laisser l’adaptateur dans son emballage plastique et ne pas toucher la pointe de l’adaptateur.
Figure 2
3.
Tout en tenant l’emballage plastique de l’adaptateur, placer ce dernier sur le haut du flacon de solvant et appuyer fermement jusqu’à ce que la pointe de l’adaptateur traverse le bouchon en caoutchouc du flacon de solvant (Fig.
Retirer l’emballage plastique de l’adaptateur et le jeter.
Figure 3
4.
Retirer la seringue de son emballage protecteur.
Tirer le piston de la seringue jusqu’au repère de 1 ml.
3).
Pousser délicatement le piston jusqu’à ce que de l’air soit injecté dans le flacon.
47 ADDITION DU SOLVANT
Figure 4
5.
Tenir fermement l’ensemble flacon de solvant, adaptateur et seringue.
Retourner délicatement l’ensemble flacon, adaptateur et seringue.
Amener à la hauteur des yeux (Fig.
4).
6.
Faire glisser délicatement une main le long du flacon de solvant, de manière à pouvoir saisir fermement le goulot du flacon entre le pouce et l'index et, avec vos autres doigts, la partie supérieure de la seringue.
De l'autre main, tirer lentement le piston de la seringue vers le bas jusqu'à dépasser légèrement le repère de 1 ml.
Vérifier qu'il n'y ait pas de bulles d'air dans la solution de la seringue.
S'il y en a, tapoter délicatement le corps de la seringue jusqu'à ce que les bulles remontent à la surface.
Pousser délicatement le piston pour refouler uniquement les bulles d'air dans le flacon.
Revérifier qu'il reste 1 ml de solvant dans la seringue.
Retourner délicatement l’ensemble flacon de solvant, adaptateur et seringue et déposer l’ensemble en position verticale sur une surface propre.
Ne pas désassembler la seringue de l’adaptateur à ce stade.
Figure 5
7.
Comme décrit pour le premier adaptateur, ouvrir maintenant le deuxième adaptateur pour flacon en retirant le film protecteur en papier.
Ne pas toucher l’adaptateur.
Laisser l’adaptateur dans son emballage plastique.
Tout en tenant l’emballage plastique de l’adaptateur, placer ce dernier sur le haut du flacon de SOMAVERT et appuyer fermement jusqu’à ce que la pointe de l’adaptateur traverse le bouchon en caoutchouc du flacon de SOMAVERT (Fig.
Retirer l’emballage plastique de l’adaptateur et le jeter.
48 Figure 6
8.
Désassembler la seringue de l’adaptateur du flacon de solvant et l’assembler à l’adaptateur du flacon de SOMAVERT.
6).
Jeter le flacon de solvant selon les instructions de votre professionnel de santé.
Figure 7
9.
7).
NE PAS AGITER LE FLACON.
La solution doit être limpide une fois la poudre dissoute.
Prévenez votre pharmacien et commandez un autre flacon.
Ne pas jeter le flacon, car le pharmacien peut vouloir le récupérer.
PREPARATION DE L’INJECTION
10.
Tenir fermement l’ensemble flacon contenant la solution reconstituée de SOMAVERT, adaptateur pour flacon et seringue.
Retourner délicatement l’ensemble flacon, adaptateur et seringue.
Amener à la hauteur des yeux.
49 Figure 8
11.
Comme précédemment, faire glisser délicatement une main le long du flacon, de manière à pouvoir saisir fermement le goulot du flacon entre le pouce et l'index et, avec les autres doigts, la partie supérieure de la seringue.
De l'autre main, tirer lentement le piston de la seringue vers le bas pour vider entièrement le flacon (1 ml).
8).
Vérifier visuellement qu'il n'y ait pas de bulles d'air dans la seringue.
S'il y en a, tapoter délicatement le corps de la seringue jusqu'à ce que les bulles remontent à la surface.
Pousser délicatement le piston pour refouler uniquement les bulles d'air dans le flacon.
Revérifier qu'il reste 1 ml de solution dans la seringue.
Tourner délicatement l’ensemble flacon contenant la solution reconstituée de SOMAVERT, adaptateur et seringue et les placer en position verticale sur une surface propre.
Ne pas enlever la seringue de l’adaptateur à ce stade.
Figure 9
12.
Ouvrir l’emballage de l’aiguille afin que seule l’embase de l’aiguille destinée à être fixée sur la seringue soit exposée.
Conserver l’aiguille partiellement dans son emballage protecteur et la déposer dans son emballage protecteur sur la table.
Désassem bler la seringue du flacon.
Jeter l’emballage protecteur et fixer l’aiguille à la seringue.
9).
Une fois reconstitué, SOMAVERT doit être utilisé immédiatement.
Veuillez procéder à « ETAPE 2.
ADMINISTRATION DE L’INJECTION ».
Préparation
• Se laver les mains soigneusement. • Prendre un flacon de poudre (SOMAVERT) et un flacon de solvant (eau pour préparations injectables), une seringue de 3 ml avec une aiguille 21G1 détachable, une seringue à insuline standard de 1 ml, des tampons imbibés d’antiseptique ou d’alcool et un collecteur d’aiguilles usagées. • Vérifier les dates d’expiration sur les étiquetages du flacon et de la seringue.
Ils ne doivent pas être utilisés après le mois et l’année indiqués.
Après reconstitution avec 1 ml de solvant, la solution limpide contient soit 10 mg, 15 mg ou 20 mg de pegvisomant par ml.
50 Préparation de la solution de SOMAVERT pour l’injection
Retirer les capuchons de protection en plastique des deux flacons.
Veiller à ne pas toucher les bouchons en caoutchouc.
A ce stade, les bouchons sont propres.
Si les bouchons sont touchés ou contaminés d'une façon ou d'une autre, vous devez les nettoyer avec un tampon imbibé d'antiseptique ou d'alcool avant d'y introduire une aiguille.
Retirer soigneusement le capuchon de l'aiguille de la grande seringue (3 ml) et le mettre de côté.
C’est la seringue de solvant.
Fig 1
1.
Tirer le piston de la seringue de solvant jusqu'au repère de 1 ml.
D'une main, tenir fermement le flacon de solvant et de l'autre, introduire l'aiguille de la seringue de solvant droit dans le centre du bouchon en caoutchouc et la plonger dans le flacon.
Pousser délicatement le piston jusqu'à ce que de l'air soit injecté dans le flacon.
(Fig.1)
51 ADDITION DU SOLVANT
Fig 2
2.
Tenir fermement le flacon de solvant et la seringue, l'aiguille étant toujours profondément introduite dans le flacon.
Retourner doucement le flacon et la seringue.
Amener à hauteur des yeux.
(Fig.2)
Fig 3
3.
Faire glisser doucement une main le long du flacon de solvant, de manière à pouvoir saisir fermement le goulot du flacon entre le pouce et l'index et, avec vos autres doigts, la partie supérieure de la seringue.
De l'autre main, tirer lentement le piston de la seringue jusqu'à dépasser légèrement le repère de 1 ml.
Vérifier qu'il n'y ait pas de bulles d'air dans la solution de la seringue.
S'il y en a, tapoter délicatement le corps de la seringue jusqu'à ce que les bulles remontent à la surface.
Pousser doucement le piston pour refouler les bulles d'air dans le flacon.
Revérifier qu'il reste 1 ml de solvant dans la seringue, puis retirer l'aiguille du flacon.
(Fig.3)
52 Fig 4
4.
Insérer l'aiguille de la seringue de solvant droit dans le bouchon du flacon de poudre (SOMAVERT) et le perforer.
Incliner la seringue sur le côté et injecter lentement le solvant le long de la paroi interne du flacon de SOMAVERT.
Lorsque la seringue de solvant est vide, la retirer du flacon.
Jeter le flacon de solvant, la seringue et l'aiguille selon les instructions de votre médecin.
Pour minimiser les risques de blessure accidentelle, ne remettez le capuchon de l'aiguille que si votre médecin vous l'indique expressément – dans ce cas, le faire de la manière qu'il vous aura indiquée.
(Fig.4)
Fig 5
5.
Tenir le flacon de SOMAVERT droit entre les mains et le rouler délicatement pour dissoudre la poudre.
NE PAS AGITER LE FLACON.
La solution doit être limpide une fois la poudre dissoute.
Si la solution est trouble ou opaque, ne pas l'injecter.
Prévenez votre pharmacien et commandez un autre flacon.
Ne pas jeter le flacon, car le pharmacien pourra vouloir le récupérer.
(Fig.5)
53 PREPARATION DE L’INJECTION
Fig 6
6.
Désinfecter le bouchon en caoutchouc du flacon de SOMAVERT avec un tampon imbibé d'antiseptique ou d'alcool.
Retirer le capuchon de la seringue (1 ml).
Amener le piston de la seringue au niveau du repère de 1 ml.
D'une main, saisir fermement le flacon.
De l'autre, introduire l'aiguille droit dans le centre du bouchon en caoutchouc et la plonger dans le flacon.
Pousser délicatement le piston jusqu'à ce que de l'air soit injecté dans le flacon.
Tenir fermement le flacon et la seringue, l'aiguille étant profondément introduite dans le flacon.
Retourner prudemment le flacon et la seringue.
Amener au niveau des yeux.
(Fig.6)
Fig 7
7.
Comme précédemment, faire glisser doucement une main le long du flacon, de manière à pouvoir saisir fermement le goulot du flacon entre le pouce et l'index et, avec les autres doigts, la partie supérieure de la seringue.
De l'autre main, tirer lentement le piston de la seringue pour vider entièrement le flacon (1 ml).
Pour garder l'extrémité de l'aiguille dans la solution, il peut être nécessaire de la tirer du bouchon au fur et à mesure que l'on prélève la totalité du liquide.
Vérifier visuellement qu'il n'y a pas de bulles d'air dans la seringue.
S'il y en a, tapoter délicatement le corps de la seringue jusqu'à ce que les bulles remontent à la surface.
Pousser doucement le piston pour refouler les bulles d'air dans le flacon.
Revérifier qu'il reste 1 ml de solution dans la seringue, puis retirer l'aiguille du flacon.
Remettre le capuchon de l'aiguille de la manière indiquée par votre médecin pour éviter toute blessure, tout en préparant le site d'injection.
(Fig.7)
54 ETAPE 2.
ADMINISTRATION DE L'INJECTION
Choisir un site d’injection dans le haut du bras, de la cuisse, dans l'abdomen ou les fesses.
Changer tous les jours de site d'injection.
Il peut être utile de tenir un journal mentionnant le site d'injection quotidien.
Ne pas injecter SOMAVERT dans une zone présentant une éruption, une coupure, un hématome ou un œdème.
Nettoyez le site avec une solution antiseptique ou de l'alcool, laissez sécher la peau avant d'injecter le produit.
Retirer le capuchon de l'aiguille si celui-ci avait été remis.
Fig A
a.
D'une main, pincer délicatement la peau au point d'injection.
Tenir la seringue de l'autre main, enfoncer complètement l'aiguille d'un seul geste, délicat mais ferme, dans la peau (à un angle de 90°).
(Fig.A)
Fig B
b.
Veiller à ce que l'aiguille reste dans la peau tout en poussant lentement le piston de la seringue jusqu'à ce que celle-ci soit vide.
Relâcher la peau et retirer l'aiguille.
(Fig.B)
55 Fig C
c.
Ne pas masser la zone d'injection.
Un petit saignement peut parfois s'observer.
Si nécessaire, appliquer un tampon de coton propre et sec sur la zone et appuyer délicatement pendant 1 ou 2 minutes, ou jusqu'à ce que le saignement cesse.
(Fig.C)
Elimination du matériel
La seringue et l’aiguille ne doivent JAMAIS être réutilisées.
Eliminer l’aiguille et la seringue en suivant les instructions de votre médecin, votre infirmier(e) ou votre pharmacien.
Votre médecin, votre infirmier(e) ou votre pharmacien, familier avec SOMAVERT, pourra répondre à toutes vos questions.
56
Numéro UE
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
Conditionnement
Taille de l’ emballage
EU/ 1/ 99/ 102/ 001
Sonata
5 mg
Gélule
Voie orale
Plaquettes thermoformées (PVC/ PVDC)
7
EU/ 1/ 99/ 102/ 002
Sonata
5 mg
Gélule
Voie orale
Plaquettes thermoformées (PVC/ PVDC)
10
EU/ 1/ 99/ 102/ 003
Sonata
5 mg
Gélule
Voie orale
Plaquettes thermoformées (PVC/ PVDC)
14
EU/ 1/ 99/ 102/ 004
Sonata
10 mg
Gélule
Voie orale
Plaquettes thermoformées (PVC/ PVDC)
7
EU/ 1/ 99/ 102/ 005
Sonata
10 mg
Gélule
Voie orale
Plaquettes thermoformées (PVC/ PVDC)
10
EU/ 1/ 99/ 102/ 006
Sonata
10 mg
Gélule
Voie orale
Plaquettes thermoformées (PVC/ PVDC)
14
1/ 1
European Medicines Agency
EMEA/ H/ C/ 227
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
SONATA
Résumé EPAR à l’ intention du public
Le présent document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre état ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Sonata?
Sonata est un médicament dont le principe actif est le zaleplon.
Il est disponible en gélules de couleurs blanche et brune de 5 mg et en gélules de couleur blanche de 10 mg.
Dans quel cas Sonata est -il utilisé?
Sonata est indiqué dans le traitement des adultes qui souffrent d’ insomnie et ont des difficultés d’ endormissement.
Il est indiqué seulement dans les cas d’ insomnies graves, invalidantes ou à l’ origine d’ une souffrance majeure.
Le médicament n’ est délivré que sur ordonnance.
Comment Sonata est -il utilisé?
Le traitement par Sonata doit être aussi court que possible et d’ une durée maximale de deux semaines.
Sonata peut être pris immédiatement avant le coucher, ou après le coucher lorsque le patient a des difficultés à s’ endormir.
La dose recommandée est de 10 mg, sauf pour les personnes âgées ou les patients atteints d’ une insuffisance hépatique légère à modérée, pour lesquels la posologie doit être de 5 mg.
La dose quotidienne totale maximale de Sonata est de 10 mg.
Les patients ne doivent pas absorber une seconde dose au cours de la nuit.
Aucun aliment ne doit être ingéré pendant ou peu après l’ administration de Sonata, parce que les effets du médicament pourraient s’ en trouver réduits.
Sonata ne doit pas être administré chez les enfants ou les patients souffrant de graves problèmes hépatiques ou rénaux.
Pour plus d’ informations, voir la notice.
Comment Sonata agit -il?
Le principe actif de Sonata, le zaleplon, appartient à un groupe de médicaments associés aux benzodiazépines.
Le zaleplon a une structure chimique différente de celle des benzodiazépines, mais agit sur les mêmes récepteurs dans le cerveau.
C’ est un agoniste des récepteurs de l’ acide gamma- amino butyrique (GABA), ce qui signifie qu’ il se fixe aux récepteurs du neurotransmetteur GABA et qu’ il les active.
Les neurotransmetteurs telles que GABA sont des substances chimiques qui permettent aux cellules nerveuses de communiquer entre elles.
Dans le cerveau, GABA participe à l’ endormissement.
En activant les récepteurs de GABA, le zaleplon accroît les effets de ce neurotransmetteur, ce qui favorise le sommeil.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2009.
Les gélules de Sonata contiennent une poudre bleu foncé pour éviter son administration à une personne sans qu’ elle le sache.
Sonata a été étudié dans le cadre de 14 études, comprenant près de 3 500 patients adultes et âgés.
Sonata a été comparé à un placebo (traitement fictif), au zolpidem ou au triazolam (autres médicaments utilisés contre l’ insomnie).
Les principales études ont duré entre deux et quatre semaines.
Le principal critère d’ évaluation de l’ efficacité était le temps nécessaire à l’ endormissement.
Certaines études ont également analysé la durée du sommeil et les caractéristiques du sommeil.
Quel est le bénéfice démontré par Sonata au cours des études?
Le temps d’ endormissement a diminué chez les adultes ayant pris Sonata 10 mg et les effets se sont maintenus jusqu‘ à quatre semaines.
Chez les patients âgés, le temps d’ endormissement a diminué souvent avec Sonata 5 mg et toujours avec Sonata 10 mg, par rapport à l’ effet placebo dans les études de deux semaines.
Sonata 10 mg a été plus efficace que le placebo pour réduire le temps d’ endormissement et augmenter la durée du sommeil pendant la première moitié de la nuit.
Sonata a par ailleurs préservé les caractéristiques du sommeil dans les études ayant mesuré la durée de chaque phase du sommeil.
Quel est le risque associé à Sonata?
Les effets indésirables les plus couramment observés (chez 1 à 10 patients sur 100) sont l’ amnésie (problèmes de mémoire), la paresthésie (sensations inhabituelles telles que fourmillements et picotements), la somnolence (envie de dormir) et la dysménorrhée (règles douloureuses).
Pour une description complète des effets indésirables observés sous Sonata, voir la notice.
Sonata ne doit pas être utilisé chez les personnes pouvant présenter une hypersensibilité (allergie) au zaleplon ou à l’ un des autres composants.
Il ne doit pas être utilisé chez les patients souffrant de graves problèmes hépatiques ou rénaux, de syndrome d’ apnée du sommeil (fréquente interruption de la respiration pendant le sommeil), de myasthénie (maladie provoquant une faiblesse musculaire) ou d’ insuffisance respiratoire grave (troubles respiratoires), ou chez les patients de moins de 18 ans.
Pourquoi Sonata a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que les bénéfices de Sonata sont supérieurs à ses risques pour le traitement de l’ insomnie chez les patients ayant des difficultés d’ endormissement, en cas de troubles graves invalidants ou à l’ origine d’ une souffrance majeure.
Le comité a recommandé l’ octroi de l’ autorisation de mise sur le marché pour Sonata.
Autres informations relatives à Sonata:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Sonata le 12 mars 1999.
L’ autorisation de mise sur le marché a été renouvelée le 12 mars 2004 et le 12 mars 2009.
Le titulaire de l’ autorisation de mise sur le marché est Meda AB.
L’ EPAR complet relatif à Sonata est disponible ici.
03-2009.
2/ 2
ANNEXE I RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT
1 1.
DÉNOMINATION DU MÉDICAMENT
Sonata 5 mg, gélules
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque gélule contient 5 mg de zaleplon.
Excipient:
Lactose monohydraté 54 mg Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Gélule.
Gélules opaques, de couleur blanche et brun clair avec un filet doré, « W » et le dosage « 5 mg ».
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
Sonata est indiqué dans le traitement des patients souffrant d’ insomnie ayant des difficultés d’ endormissement.
Sonata est indiqué seulement dans les cas sévères, invalidants ou à l'origine d'une souffrance majeure.
4.2 Posologie et mode d' administration
Chez l'adulte, la dose recommandée est de 10 mg.
Le traitement doit être aussi court que possible et d’ une durée maximale de deux semaines.
Sonata peut être pris immédiatement avant le coucher, ou après le coucher lorsque le patient a des difficultés à s'endormir.
L’ administration après un repas entraînant un délai d’ environ 2 heures pour atteindre la concentration plasmatique maximale, aucune nourriture ne doit être consommée avec ou peu de temps avant la prise de Sonata.
Pour tout patient, la dose quotidienne totale de Sonata ne doit pas dépasser 10 mg.
Il doit être conseillé au patient de ne pas prendre une seconde dose au cours d’ une même nuit.
Sujet âgé Le sujet âgé peut s'avérer sensible aux effets des hypnotiques; par conséquent, la dose de Sonata recommandée est de 5 mg.
(voir rubrique 4.3)
La clairance étant réduite, la dose de Sonata à administrer aux patients présentant une insuffisance hépatique légère à modérée est de 5 mg.
En cas d’ insuffisance hépatique sévère voir rubrique 4.3.
2 4.3 Contre-indications
Syndrome d'apnée du sommeil Myasthénie Insuffisance respiratoire sévère Enfants (âgés de moins de 18 ans)
4.4 Mises en garde spéciales et précautions d' emploi
Des cas de comportement automatique complexe comme la « conduite automatique » (c’ est-à-dire le fait de conduire sans être complètement éveillé après la prise d’ un hypno-sédatif, avec amnésie de l’ épisode) ont été rapportés chez des patients prenant des hypnotiques - sédatifs.
Ces événements peuvent survenir chez des personnes n’ ayant jamais pris d'hypnotiques - sédatifs auparavant ainsi que chez les personnes ayant l’ habitude d’ en prendre.
Bien que des comportements comme la conduite automatique puissent survenir avec un hypnotique - sédatif seul à doses thérapeutiques, l’ utilisation d’ alcool et d’ autres dépresseurs du Système Nerveux Central (SNC) en même temps qu’ un hypnotique
En raison du risque pour le patient et la communauté, l’ arrêt de la zaléplone, est recommandé chez les patients décrivant un épisode de « conduite automatique ».
D’ autres cas de comportements automatiques complexes (p. ex., préparer le repas et s’ alimenter, appeler au téléphone ou avoir des relations sexuelles) ont été décrits chez des patients qui ne sont pas complètement éveillés après la prise d’ un hypnotique - sédatif.
Comme pour la conduite automatique, les patients ne se souviennent habituellement pas de ces évènements.
Des réactions anaphylactiques/ anaphylactoïdes graves ont été décrites avec l’ utilisation d’ hypnotiques
été décrits chez des patients après la première prise ou lors des prises suivantes d’ hypnotiques - sédatifs, dont la zaléplone.
Certains patients prenant des hypnotiques - sédatifs ont présenté des symptômes supplémentaires comme une dyspnée, un laryngospasme ou des nausées et vomissements.
Certains patients ont nécessité un traitement médical aux urgences.
Si l’œ dème de Quincke touche la langue, la glotte ou le larynx, il peut se produire une obstruction des voies aériennes pouvant être fatale.
En cas de survenue d’ un œ dème de Quincke après le traitement par la zaléplone, la même substance active ne doit pas être réadministrée au patient.
L’ insomnie peut constituer un trouble physique ou psychiatrique sous-jacent.
Une réévaluation du patient peut être nécessaire en cas d’ insomnie persistante ou s’ aggravant après une courte cure de traitement par le zaleplon.
Zaleplon ayant une demi-vie plasmatique courte, un autre traitement devra être envisagé dans les cas de réveil matinal précoce.
Il doit être conseillé au patient de ne pas prendre une seconde dose au cours d’ une même nuit.
L’ administration concomitante de Sonata et de médicaments connus pour interagir avec le CYP3A4 peut faire varier les taux plasmatiques de zaleplon (voir rubrique 4.5).
Tolérance Une certaine diminution d'efficacité des effets hypnotiques des benzodiazépines à courte durée d'action et des produits similaires aux benzodiazépines peut apparaître après une utilisation répétée sur quelques semaines.
3 Dépendance L'utilisation des benzodiazépines et des produits similaires aux benzodiazépines peut entraîner une dépendance physique et psychique.
Quand une dépendance physique est établie, l'arrêt brutal du traitement sera suivi de symptômes de sevrage.
Ceux -ci peuvent consister en des céphalées, des douleurs musculaires, une anxiété importante, une tension, une nervosité, une confusion et une irritabilité.
Les symptômes suivants peuvent apparaître dans les cas sévères: irréalité, dépersonnalisation, hyperacousie, paresthésies des extrémités, hypersensibilité à la lumière, au bruit et au contact physique, hallucinations ou convulsions.
Une dépendance associée au zaleplon, a été rapportée après la mise sur le marché, principalement en association avec d’ autres psychotropes.
Insomnie et anxiété de rebond Un syndrome transitoire avec réapparition exacerbée des symptômes ayant motivé le traitement par une benzodiazépine ou un produit similaire aux benzodiazépines, peut survenir à l'arrêt du traitement.
Il peut s'accompagner d'autres réactions, telles que des modifications de l'humeur, une anxiété ou des troubles du sommeil et une nervosité.
Durée du traitement La durée du traitement doit être aussi courte que possible (voir rubrique 4.2), et ne doit pas dépasser deux semaines.
La prolongation du traitement au-delà de cette période ne pourra se faire qu'après réévaluation clinique du patient.
Il peut être utile d'informer le patient, au moment de la mise en route du traitement, que celui -ci sera de durée limitée.
Il est important que le patient soit au courant de la possibilité de phénomènes de rebond, de façon à minimiser son anxiété en cas de survenue de tels symptômes à l'arrêt du traitement.
Troubles de la mémoire et psychomoteurs Les benzodiazépines et les produits apparentés aux benzodiazépines peuvent induire une amnésie antérograde et des dysfonctionnements psychomoteurs.
Ces troubles surviennent plus fréquemment au cours des quelques heures qui suivent l'ingestion du produit.
Pour réduire ce risque, le patient doit éviter toute activité requérant une bonne coordination psychomotrice pendant au moins 4 heures après la prise de Sonata (voir rubrique 4.7).
Réactions psychiatriques et "paradoxales" Des réactions de type nervosité, agitation, irritabilité, diminution de l’ inhibition, agressivité, troubles de la pensée, illusions, colère, cauchemars, dépersonnalisation, hallucinations, psychose, troubles du comportement, extraversion inhabituelle, et d’ autres effets comportementaux, sont connus pour être associés à l’ utilisation des benzodiazépines et apparentés.
Ces effets peuvent être induits par la substance active, apparaître spontanément ou résulter d’ un trouble psychiatrique ou physique sous- jacent.
Ces réactions sont plus susceptibles de survenir chez le sujet âgé.
En cas de survenue de telles réactions, le traitement doit être arrêté.
Tout signe ou symptôme comportemental nouveau nécessite une évaluation soigneuse et immédiate.
Groupes particuliers de patients
Alcoolisme et dépendance aux médicaments Les benzodiazépines et les produits similaires aux benzodiazépines doivent être utilisés avec la plus grande prudence chez les patients ayant des antécédents d'alcoolisme ou de dépendance aux médicaments.
Insuffisance hépatique Les benzodiazépines et les produits similaires aux benzodiazépines ne sont pas indiqués pour traiter les patients présentant une insuffisance hépatique sévère, car ils peuvent provoquer une encéphalopathie (voir rubrique 4.2).
Chez les patients présentant une insuffisance hépatique légère à modérée, la
Insuffisance rénale Sonata n’ est pas indiqué pour le traitement de patients présentant une insuffisance rénale sévère, car il n’ a pas été étudié de façon adéquate dans cette population.
Chez les patients présentant une insuffisance rénale légère à modérée, le profil pharmacocinétique du zaleplon n’ est pas significativement différent de celui qui est observé chez le volontaire sain.
Insuffisance respiratoire Des précautions sont nécessaires lors d'une prescription de médicaments sédatifs à des patients en insuffisance respiratoire chronique.
Psychose Les benzodiazépines et les produits similaires aux benzodiazépines ne sont pas recommandés en première intention dans le traitement des psychoses.
Dépression Les benzodiazépines et les produits similaires aux benzodiazépines ne doivent pas être utilisés seuls pour traiter une dépression ou une anxiété associée à une dépression (ces patients pouvant faire une tentative de suicide).
En outre, en raison du risque accru de surdosage intentionnel chez les patients souffrant de dépression en général, la quantité de tout médicament, y compris de zaleplon, prescrite chez ces patients, doit être limitée au minimum nécessaire.
Sonata contient du lactose.
Les patients souffrant d’ une intolérance héréditaire rare au galactose, d’ un déficit en lactase de Lapp ou d’ un syndrome de malabsorption du glucose ou du galactose ne doivent pas prendre ce médicament.
4.5 Interaction avec d'autres médicaments et autres formes d' interaction
La prise simultanée d'alcool n’ est pas recommandée.
L'effet sédatif peut être majoré lorsque le produit est utilisé en association avec l'alcool.
(voir rubrique 4.7)
L'association avec d'autres produits agissant sur le système nerveux central doit être prise en compte.
Une majoration de la sédation centrale peut survenir en cas de prise simultanée d'antipsychotiques (neuroleptiques), d'hypnotiques, d'anxiolytiques/ sédatifs, d'agents antidépresseurs, d'analgésiques morphiniques, d'anticonvulsivants, d'anesthésiques et d'antihistaminiques sédatifs.
L'administration concomitante d'une dose unique de zaleplon 10 mg et de venlafaxine (à libération prolongée) 75 mg ou 150 mg par jour n'a produit aucune interaction sur la mémoire (rappel immédiat et différé) et sur les performances psychomotrices (test de substitution des chiffres par des symboles).
Par ailleurs, aucune interaction pharmacocinétique n'a été mise en évidence entre le zaleplon et la venlafaxine (à libération prolongée).
En cas d’ administration simultanée d’ analgésiques narcotiques, une accentuation de l’ euphorie est possible, conduisant à un renforcement de la dépendance psychologique
En effet, la cimétidine inhibe à la fois l’ aldéhyde oxydase et le CYP3A4, enzymes primaires et secondaires responsables du métabolisme du zaleplon.
En conséquence, la prudence est recommandée en cas d’ administration concomitante de cimétidine et de Sonata.
5 L’ administration concomitante de Sonata avec une dose unique de 800 mg d’ érythromycine, puissant inhibiteur sélectif du cytochrome P3A4 provoque une augmentation de 34% des concentrations plasmatiques de zaleplon.
Il ne semble pas nécessaire d’ adapter la posologie usuelle de Sonata, mais les patients devront être avertis de la majoration possible de l’ effet sédatif.
A l’ opposé, l’ administration concomitante de rifampicine, un inducteur puissant de plusieurs enzymes hépatiques dont le CYP3A4 conduirait à une diminution par quatre du taux plasmatique de zaleplon.
L’ administration concomitante de Sonata et des inducteurs du CYP3A4 comme la rifampicine, la carbamazépine et le phénobarbital peut conduire à une diminution de l’ efficacité de zaleplon.
Sonata n'a pas affecté les profils pharmacocinétique et pharmacodynamique de la digoxine et de la warfarine, deux produits à faible index thérapeutique.
En outre, l'ibuprofène, à titre d’ exemple de produit modifiant l'élimination rénale, n'a présenté aucune interaction avec Sonata.
4.6 Grossesse et allaitement
Bien que les études animales n'aient mis en évidence aucun effet tératogène ou embryotoxique, les données cliniques disponibles sur Sonata sont insuffisantes pour évaluer l'innocuité de ce médicament au cours de la grossesse et de l'allaitement.
L’ utilisation de Sonata n’ est pas recommandée au cours de la grossesse.
En cas de prescription de ce produit à une femme en âge de procréer, celle -ci doit être avertie qu'elle doit contacter son médecin pour arrêter ce médicament si elle souhaite ou suspecte une grossesse.
Si, pour des raisons médicales impérieuses, le médicament est administré en fin de grossesse ou à forte dose pendant l'accouchement, des effets sur le nouveau-né sont prévisibles, tels qu'une hypothermie, une hypotonie et une détresse respiratoire modérée, en raison de l'action pharmacologique du produit.
Les nourrissons dont la mère a régulièrement pris des benzodiazépines ou des produits similaires aux benzodiazépines en fin de grossesse, peuvent avoir développé une dépendance physique et donc encourir un certain risque de présenter des syndromes de sevrage au cours de la période postnatale.
Le zaleplon étant retrouvé dans le lait maternel, Sonata ne doit pas être administré au cours de l'allaitement.
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Sonata peut avoir un impact majeur sur la faculté de conduire ou d’ utiliser des machines.
Une sédation, une amnésie, des troubles de la concentration, et des troubles de la fonction musculaire sont susceptibles de diminuer l'aptitude à conduire un véhicule ou à utiliser des machines.
Si la durée du sommeil est insuffisante, la probabilité d'un trouble de la vigilance peut être accrue (voir rubrique 4.5).
La prudence est recommandée aux patients effectuant des tâches qualifiées.
4.8 Effets indésirables
Les effets indésirables les plus fréquemment rapportés sont amnésie, paresthésie, somnolence et dysménorrhées.
Les fréquences sont définies comme suit:
Très fréquent (≥ 1/ 10) Fréquent (≥ 1/ 100 à < 1/ 10) Peu fréquent (≥ 1/ 1000 à < 1/ 100) Rare (≥ 1/ 10 000 à < 1/ 1000) Très rare (< 1/ 10 000) Inconnu (ne peut être estimé à partir des données disponibles)
Dans chaque classe de fréquence, les effets indésirables sont présentés par ordre décroissant de sévérité.
6 Organe/ Système (Fréquence) Troubles du système nerveux
Réactions indésirables
Fréquents:
Peu fréquents:
Voir ci-dessous à la rubrique Amnésie Affections loculaires
amnésie, paresthésie, somnolence ataxie/ incoordination, vertige, trouble de l’ attention, parosmie, difficultés de la parole (dysarthrie, troubles de l’ élocution), hypoesthésie
Peu fréquents
Troubles visuels, diplopie
Affections de l’ oreille et du labyrinthe Peu fréquents:
Hyperacousie
Affections gastro-intestinales
nausées
Affections de la peau et du tissu sous-cutané:
Peu fréquents Fréquence inconnue Troubles du métabolisme et de la nutrition
Réaction de photosensibilisation Œ dème de Quincke
Peu fréquents
Anorexie
Peu fréquents
Asthénie, malaise
Affections du système immunitaire Très rare
Réactions anaphylactiques / anaphylactoïdes
Affections hépatobiliaires
Fréquence inconnue
Hépatotoxicité (la plupart du temps décrite comme une augmentation des transaminases)
Affections des organes de reproduction et du sein Fréquents
Dysménorrhées
Affections psychiatriques
Peu fréquents Fréquence inconnue
Voir également ci dessous Dépression et Réactions psychiatriques et « paradoxales ».
Amnésie Une amnésie antérograde peut survenir aux doses thérapeutiques recommandées, le risque augmentant aux plus fortes doses.
Les effets amnésiants peuvent être associés à un trouble du comportement (voir rubrique 4.4).
Dépression Une dépression préexistante peut être révélée au cours d'un traitement par les benzodiazépines ou les produits similaires aux benzodiazépines.
7 Des réactions de type de nervosité, agitation, irritabilité, diminution de l’ inhibition, agressivité, troubles de la pensée, illusions, colère, cauchemars, dépersonnalisation, hallucinations, psychose, troubles du comportement, extraversion inhabituelle, et d’ autres troubles du comportement, sont connus pour être associés à l’ utilisation des benzodiazépines et apparentés.
Ces réactions sont plus fréquentes chez les personnes âgées.
Dépendance L'utilisation du produit (même aux doses thérapeutiques) peut entraîner le développement d'une dépendance physique: l'arrêt du traitement peut entraîner des phénomènes de sevrage ou de rebond (voir rubrique 4.4).
Une dépendance psychique peut survenir.
Des cas d’ abus de benzodiazépines et de produits similaires aux benzodiazépines ont été rapportés.
4.9 Surdosage
L'expérience clinique disponible concernant les effets d'un surdosage aigu en Sonata est limitée, et le seuil de surdosage n'a pas été déterminé chez l'homme.
Comme pour les autres benzodiazépines ou les produits similaires aux benzodiazépines, un surdosage ne devrait pas entraîner de risque vital à moins d'être associé à d'autres agents dépresseurs du SNC (y compris l'alcool).
Lors d'une prise en charge d'un surdosage par un médicament quel qu'il soit, la possibilité d'une polyintoxication doit être envisagée.
Après un surdosage en benzodiazépines ou produits similaires aux benzodiazépines pris par voie orale, les vomissements seront induits (dans l'heure qui suit) si le patient est conscient, ou un lavage gastrique avec protection des voies aériennes sera réalisé si le patient est inconscient.
S'il n'y a aucun intérêt à vider l'estomac, du charbon activé sera administré afin de réduire l'absorption du produit.
Une attention particulière sera portée aux fonctions respiratoires et cardiovasculaires en Unité de Soins Intensifs.
Un surdosage en benzodiazépines ou en produits similaires aux benzodiazépines se manifeste généralement par divers degrés de dépression du système nerveux central, allant de la somnolence au coma.
Dans les cas légers, les symptômes comprennent une somnolence, une confusion mentale et une léthargie, et, dans les cas sévères, les symptômes peuvent inclure une ataxie, une hypotonie, une hypotension artérielle, une dépression respiratoire, rarement un coma et très rarement le décès.
Une coloration bleu verte des urines a été rapportée dans des cas de surdosage en zaleplon.
Le flumazénil peut être utilisé comme antidote.
Des études chez l'animal suggèrent que le flumazénil est un antagoniste du zaleplon et doit être envisagé lors de la prise en charge d'un surdosage en Sonata.
Toutefois, on ne dispose d'aucune expérience clinique concernant l'utilisation du flumazénil comme antidote après un surdosage en Sonata.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe Pharmaco-thérapeutique: substances apparentées aux benzodiazépines, Code ATC N05CF03
Le zaleplon est un hypnotique de type pyrazolopyrimidine dont la structure est différente de celle des benzodiazépines et des autres hypnotiques.
Le zaleplon se lie sélectivement au récepteur benzodiazépine de type 1.
Le profil pharmacocinétique du zaleplon montre une absorption et une élimination rapides (voir rubrique 5.2).
L’ association des caractéristiques de liaison sélective à un sous-type de récepteur, avec 8 une forte sélectivité et une faible affinité au récepteur benzodiazépine de type 1, sont les propriétés responsables de l’ ensemble des caractéristiques de Sonata.
L'efficacité de Sonata a été démontrée à la fois dans des études en laboratoire avec des mesures du sommeil polysomnographiques objectives (PSG) et chez des malades ambulatoires avec des questionnaires d'évaluation du sommeil.
Dans ces études, le diagnostic d’ insomnie (psychophysiologique) primaire avait été posé pour tous les patients.
Le temps d'endormissement dans les études chez des patients en ambulatoires à été diminué pendant une période allant jusqu’ à 4 semaines chez des sujets non âgés avec du Sonata à 10 mg.
Chez les patients âgés, le temps d'endormissement a été souvent diminué de manière significative avec Sonata à 5 mg et à été constamment diminué avec Sonata à 10 mg dans des études sur 2 semaines versus placebo.
Les résultats des études de 2 et de 4 semaines ont montré l'absence de tolérance pharmacologique aux doses de Sonata.
Dans les études avec mesures objectives PSG, Sonata à 10 mg a été supérieur au placebo en diminuant le temps d'endormissement et en augmentant la durée du sommeil pendant la première partie de la nuit.
Sonata a montré qu'il préservait les phases du sommeil dans les études contrôlées mesurant le pourcentage du temps de sommeil durant chacune des phases du sommeil.
5.2 Propriétés pharmacocinétiques
Absorption Le zaleplon est rapidement et quasiment complètement absorbé après administration orale, et les concentrations plasmatiques maximales sont atteintes en 1 heure environ.
Au moins 71% de la dose administrée par voie orale est absorbée.
Le zaleplon subissant un métabolisme présystémique, sa biodisponibilité absolue est d’ environ 30%.
Distribution Le zaleplon est lipophile avec un volume de distribution d'environ 1,4±0,3 l/ kg après administration intraveineuse.
La liaison in vitro aux protéines plasmatiques est d'environ 60%, ce qui suggère un faible risque d'interactions médicamenteuses par liaison protéique.
Métabolisme Le zaleplon est principalement métabolisé par l'aldéhyde oxydase en 5-oxo-zaleplon.
Par ailleurs, le zaleplon est métabolisé par le CYP3A4 en déséthylzaleplon, lequel est ensuite métabolisé par l'aldéhyde oxydase en 5-oxo-déséthylzaleplon.
Ces métabolites résultant de l'oxydation sont eux- mêmes métabolisés par glucuroconjugaison.
Tous les métabolites du zaleplon sont inactifs, tant chez les modèles comportementaux animaux qu'au niveau des tests d'activité in vitro.
Les concentrations plasmatiques du zaleplon augmentent de façon linéaire avec la dose, et le zaleplon n'a montré aucun signe d'accumulation après administration d'une dose atteignant 30 mg/ jour.
La demi-vie d'élimination du zaleplon est d'environ 1 heure.
Elimination Le zaleplon est éliminé sous la forme de métabolites inactifs, principalement dans les urines (71%) et également dans les fèces (17%).
57% de la dose administrée sont retrouvés dans les urines sous forme de 5-oxo-zaleplon et de son métabolite glucuroconjugué, et 9% supplémentaires sous forme de 5-oxo- déséthylzaleplon et de son métabolite glucuroconjugué.
Le reste du produit retrouvé dans les urines consiste en des métabolites mineurs.
La majorité des métabolites fécaux consiste en du 5-oxo-zaleplon.
9 Insuffisance hépatique Le zaleplon est principalement métabolisée par le foie et subit un métabolisme présystémique important.
La clairance orale de le zaleplon a par conséquent été réduite de 70% et 87% respectivement chez des patients souffrant de cirrhose hépatique compensée et décompensée, ce qui s'est traduit par des augmentations importantes des valeurs moyennes de la Cmax et de l'ASC (jusqu'à 4 et 7 fois respectivement chez les patients souffrant de cirrhose hépatique compensée et décompensée) par rapport aux valeurs retrouvées chez les sujets sains.
La dose de zaleplon doit être réduite chez les patients souffrant d'insuffisance hépatique légère à modérée et le zaleplon est déconseillée chez les patients insuffisants hépatiques sévères.
Insuffisance rénale La pharmacocinétique de zaleplon après administration de doses uniques a été étudiée chez des patients souffrant d'insuffisance rénale légère (clairance de la créatinine comprise entre 40 et 89 ml/ min) et modérée (20 à 39 ml/ min) et chez des patients sous dialyse.
Chez les patients en insuffisance rénale modérée et les patients sous dialyse, on a noté une réduction d'environ 23% de la concentration plasmatique maximale par rapport aux volontaires sains.
L'ampleur de l'exposition à zaleplon a été comparable dans tous les groupes.
Aucune adaptation de la dose n'est donc nécessaire chez les patients souffrant d'insuffisance rénale légère à modérée.
Le zaleplon n'a pas été étudiée de manière adéquate chez les patients ayant une insuffisance rénale sévère.
5.3 Données de sécurité précliniques
L’ administration orale répétée de zaleplon au rat et au chien a entraîné une augmentation du poids du foie et des surrénales; toutefois, ces augmentations de poids sont survenues à des doses correspondant à des multiples élevés de la dose thérapeutique maximale, elles étaient réversibles, n’ étaient pas accompagnées de signes histologiques dégénératifs au niveau du foie ou des surrénales, et concordaient avec les effets observés chez l’ animal avec d’ autres composés se liant aux récepteurs des benzodiazépines.
Dans une étude sur 3 mois chez des chiens prépubères, on a observé une réduction significative du poids de la prostate et des testicules à des doses correspondant à des multiples élevés de la dose thérapeutique maximale.
L’ administration orale de zaleplon à des rats durant 104 semaines consécutives à des doses atteignant 20 mg/ kg/ jour n’ a pas entraîné d’ effet cancérigène lié au produit.
L’ administration orale de zaleplon à des souris durant 65 ou 104 semaines consécutives à des doses élevées (≥ 100 mg/ kg/ jour) a entraîné une augmentation statistiquement significative des tumeurs hépatiques bénignes mais non malignes.
L’ incidence accrue de tumeurs hépatiques bénignes chez la souris représente vraisemblablement un événement adaptatif.
Globalement, les résultats des études précliniques ne suggèrent aucun risque significatif lié à la sécurité d'emploi de Sonata aux doses recommandées chez l'homme.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients Enveloppe de la gélule:
Cellulose microcristalline, amidon prégélatinisé, dioxyde de silicium, laurylsulfate de sodium, stéarate de magnésium, lactose monohydraté, indigotine (E132), dioxyde de titane (E171).
10 Composants de l’ enveloppe de la gélule: gélatine, dioxyde de titane (E171), oxyde de fer rouge (E172), oxyde de fer jaune (E172), oxyde de fer noir (E172), laurylsulfate de sodium, dioxyde de silicium.
Les encres imprimées sur l’ enveloppe contiennent les ingrédients suivants (encre dorée S-13050): gomme laque, lécithine, siméthicone, oxyde de fer jaune (E172).
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
3 ans.
6.4 Précautions particulières de conservation
Ne pas conserver au dessus de 30°C.
6.5 Nature et contenu de l' emballage
Plaquettes thermoformées en PVC/ PVDC aluminium contenant chacune 7, 10, 14 capsules en blister prédécoupé.
Toutes les tailles de conditionnement peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et d’ utilisation
Pas d’ exigences particulières.
Sonata a été formulé de façon à ce qu’ en cas de dissolution du contenu de la gélule dans un liquide, ce liquide change de couleur et devienne trouble.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
Meda AB Pipers väg 2A S-170 09 Solna Suède
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 99/ 102/ 001-003
11 9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Date de première autorisation:
12 Mars 1999 Date Du dernier renouvellement:
10.
DATE DE MISE À JOUR DU TEXTE Une information détaillée sur ce médicament est disponible sur le site Internet de l’ Agence Européenne du Médicament (EMEA) http: / /www. emea. europa. eu/.
12 1.
DÉNOMINATION DU MÉDICAMENT
Sonata 10 mg, gélules
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE Chaque gélule contient 10 mg de zaleplon.
Excipient:
Lactose monohydraté 49 mg Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Gélule.
Gélules opaques, de couleur blanche avec un filet rose, « W » et le dosage « 10 mg ».
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
Sonata est indiqué dans le traitement des patients souffrant d’ insomnie ayant des difficultés d’ endormissement.
Sonata est indiqué seulement dans les cas sévères, invalidants ou à l'origine d'une souffrance majeure.
4.2 Posologie et mode d' administration
Chez l’ adulte, la dose recommandée est de 10 mg.
Le traitement doit être aussi court que possible et d’ une durée maximale de deux semaines.
Sonata peut être pris immédiatement avant le coucher, ou après le coucher lorsque le patient a des difficultés à s'endormir.
L’ administration après un repas entraînant un délai d’ environ 2 heures pour atteindre la concentration plasmatique maximale, aucune nourriture ne doit être consommée avec ou peu de temps avant la prise de Sonata.
Pour tout patient, la dose quotidienne totale de Sonata ne doit pas dépasser 10 mg.
Il doit être conseillé au patient de ne pas prendre une seconde dose au cours d’ une même nuit.
Sujet âgé Le sujet âgé peut s'avérer sensible aux effets des hypnotiques; par conséquent, la dose de Sonata recommandée est de 5 mg.
(voir rubrique 4.3)
La clairance étant réduite, la dose de Sonata à administrer aux patients présentant une insuffisance hépatique légère à modérée est de 5 mg.
En cas d’ insuffisance hépatique sévère voir rubrique 4.3.
Aucun ajustement posologique n’ est nécessaire chez les patients présentant une insuffisance rénale légère à modérée, car le profil pharmacocinétique de Sonata n’ est pas modifié chez ces patients.
Sonata est contre-indiqué en cas d’ insuffisance rénale sévère (voir rubrique 4.3.).
13 4.3 Contre-indications
Insuffisance rénale sévèreSyndrome d'apnée du sommeil Myasthénie Insuffisance respiratoire sévère Enfants (âgés de moins de 18 ans)
4.4 Mises en garde spéciales et précautions d' emploi
Des cas de comportement automatique complexe comme la « conduite automatique » (c’ est-à-dire le fait de conduire sans être complètement éveillé après la prise d’ un hypno-sédatif, avec amnésie de l’ épisode) ont été rapportés chez des patients prenant des hypnotiques - sédatifs.
Ces événements peuvent survenir chez des personnes n’ ayant jamais pris d'hypnotiques - sédatifs auparavant ainsi que chez les personnes ayant l’ habitude d’ en prendre.
Bien que des comportements comme la conduite automatique puissent survenir avec un hypnotique - sédatif seul à doses thérapeutiques, l’ utilisation d’ alcool et d’ autres dépresseurs du Système Nerveux Central (SNC) en même temps qu’ un hypnotique
En raison du risque pour le patient et la communauté, l’ arrêt de la zaléplone, est recommandé chez les patients décrivant un épisode de « conduite automatique ».
D’ autres cas de comportements automatiques complexes (p. ex., préparer le repas et s’ alimenter, appeler au téléphone ou avoir des relations sexuelles) ont été décrits chez des patients qui ne sont pas complètement éveillés après la prise d’ un hypnotique - sédatif.
Comme pour la conduite automatique, les patients ne se souviennent habituellement pas de ces évènements.
Des réactions anaphylactiques/ anaphylactoïdes graves ont été décrites avec l’ utilisation d’ hypnotiques
été décrits chez des patients après la première prise ou lors des prises suivantes d’ hypnotiques - sédatifs, dont la zaléplone.
Certains patients prenant des hypnotiques - sédatifs ont présenté des symptômes supplémentaires comme une dyspnée, un laryngospasme ou des nausées et vomissements.
Certains patients ont nécessité un traitement médical aux urgences.
Si l’œ dème de Quincke touche la langue, la glotte ou le larynx, il peut se produire une obstruction des voies aériennes pouvant être fatale.
En cas de survenue d’ un œ dème de Quincke après le traitement par la zaléplone, la substance active ne doit pas être réadministrée au patient.
L’ insomnie peut constituer un trouble physique ou psychiatrique sous-jacent.
Une réévaluation du patient peut être nécessaire en cas d’ insomnie persistante ou s’ aggravant après une courte cure de traitement par le zaleplon.
Zaleplon ayant une demi-vie plasmatique courte, un autre traitement devra être envisagé dans les cas de réveil matinal précoce.
Il doit être conseillé au patient de ne pas prendre une seconde dose au cours d’ une même nuit.
L’ administration concomitante de Sonata et de médicaments connus pour interagir avec le CYP3A4 peut faire varier les taux plasmatiques de zaleplon (voir rubrique 4.5).
Tolérance Une certaine diminution d'efficacité des effets hypnotiques des benzodiazépines à courte durée d'action et des produits similaires aux benzodiazépines peut apparaître après une utilisation répétée sur quelques semaines.
14 Dépendance L'utilisation des benzodiazépines et des produits similaires aux benzodiazépines peut entraîner une dépendance physique et psychique.
Le risque de dépendance augmente avec la dose et la durée du traitement.
Ce risque de dépendance est plus grand chez les patients ayant des antécédents d'alcoolisme ou de dépendance aux médicaments.
Quand une dépendance physique est établie, l'arrêt brutal du traitement sera suivi de symptômes de sevrage.
Ceux -ci peuvent consister en des céphalées, des douleurs musculaires, une anxiété importante, une tension, une nervosité, une confusion et une irritabilité.
Les symptômes suivants peuvent apparaître dans les cas sévères: irréalité, dépersonnalisation, hyperacousie, paresthésies des extrémités, hypersensibilité à la lumière, au bruit et au contact physique, hallucinations ou convulsions.
Une dépendance associée au zaleplon, a été rapportée après la mise sur le marché, principalement en association avec d’ autres psychotropes.
Insomnie et anxiété de rebond Un syndrome transitoire avec réapparition exacerbée des symptômes ayant motivé le traitement par une benzodiazépine ou un produit similaire aux benzodiazépines, peut survenir à l'arrêt du traitement.
Il peut s'accompagner d'autres réactions, telles que des modifications de l'humeur, une anxiété ou des troubles du sommeil et une nervosité.
Durée du traitement La durée du traitement doit être aussi courte que possible (voir rubrique 4.2), et ne doit pas dépasser deux semaines.
La prolongation du traitement au-delà de cette période ne pourra se faire qu'après réévaluation clinique du patient.
Il peut être utile d'informer le patient, au moment de la mise en route du traitement, que celui -ci sera de durée limitée.
Il est important que le patient soit au courant de la possibilité de phénomènes de rebond, de façon à minimiser son anxiété en cas de survenue de tels symptômes à l'arrêt du traitement.
Troubles de la mémoire et psychomoteurs Les benzodiazépines et les produits apparentés aux benzodiazépines peuvent induire une amnésie antérograde et des dysfonctionnements psychomoteurs.
Ces troubles surviennent plus fréquemment au cours des quelques heures qui suivent l'ingestion du produit.
Pour réduire ce risque, le patiente doit éviter touteactivité requérant une bonne coordination psychomotrice pendant au moins 4 heures après la prise de Sonata (voir rubrique 4.7).
Réactions psychiatriques et "paradoxales" Des réactions de type nervosité, agitation, irritabilité, diminution de l’ inhibition, agressivité, troubles de la pensée, illusions, colère, cauchemars, dépersonnalisation, hallucinations, psychose, troubles du comportement, extraversion inhabituelle, et d’ autres effets comportementaux, sont connus pour être associés à l’ utilisation des benzodiazépines et apparentés.
Ces effets peuvent être induits par la substance active, apparaître spontanément ou résulter d’ un trouble psychiatrique ou physique sous- jacent.
Ces réactions sont plus susceptibles de survenir chez le sujet âgé.
En cas de survenue de telles réactions, le traitement doit être arrêté.
Tout signe ou symptôme comportemental nouveau nécessite une évaluation soigneuse et immédiate.
Groupes particuliers de patients
Alcoolisme et dépendance aux médicaments Les benzodiazépines et les produits similaires aux benzodiazépines doivent être utilisés avec la plus grande prudence chez les patients ayant des antécédents d'alcoolisme ou de dépendance aux médicaments.
Insuffisance hépatique Les benzodiazépines et les produits similaires aux benzodiazépines ne sont pas indiqués pour traiter les patients présentant une insuffisance hépatique sévère, car ils peuvent provoquer une encéphalopathie (voir rubrique 4.2).
Chez les patients présentant une insuffisance hépatique légère à modérée, la
Insuffisance rénale Sonata n’ est pas indiqué pour le traitement de patients présentant une insuffisance rénale sévère, car il n’ a pas été étudié de façon adéquate dans cette population.
Chez les patients présentant une insuffisance rénale légère à modérée, le profile pharmacocinétique du zaleplon n’ est pas significativement différent de celui qui est observé chez le volontaire sain.
Insuffisance respiratoire Des précautions sont nécessaires lors d'une prescription de médicaments sédatifs à des patients en insuffisance respiratoire chronique.
Psychose Les benzodiazépines et les produits similaires aux benzodiazépines ne sont pas recommandés en première intention dans le traitement des psychoses.
Dépression Les benzodiazépines et les produits similaires aux benzodiazépines ne doivent pas être utilisés seuls pour traiter une dépression ou une anxiété associée à une dépression (ces patients pouvant faire une tentative de suicide).
En outre, en raison du risque accru de surdosage intentionnel chez les patients souffrant de dépression en général, la quantité de tout médicament, y compris de zaleplon, prescrite chez ces patients, doit être limitée au minimum nécessaire.
Sonata contient du lactose.
Les patients souffrant d’ une intolérance héréditaire rare au galactose, d’ un déficit en lactase de Lapp ou d’ un syndrome de malabsorption du glucose ou du galactose ne doivent pas prendre ce médicament.
4.5 Interaction avec d'autres médicaments et autres formes d' interaction
La prise simultanée d'alcool n’ est pas recommandée.
L'effet sédatif peut être majoré lorsque le produit est utilisé en association avec l'alcool.
(voir rubrique 4.7)
L'association avec d'autres produits agissant sur le système nerveux central doit être prise en compte.
Une majoration de la sédation centrale peut survenir en cas de prise simultanée d'antipsychotiques (neuroleptiques), d'hypnotiques, d'anxiolytiques/ sédatifs, d'agents antidépresseurs, d'analgésiques morphiniques, d'anticonvulsivants, d'anesthésiques et d'antihistaminiques sédatifs.
L'administration concomitante d'une dose unique de zaleplon 10 mg et de venlafaxine (à libération prolongée) 75 mg ou 150 mg par jour n'a produit aucune interaction sur la mémoire (rappel immédiat et différé) et sur les performances psychomotrices (test de substitution des chiffres par des symboles).
Par ailleurs, aucune interaction pharmacocinétique n'a été mise en évidence entre le zaleplon et la venlafaxine (à libération prolongée).
En cas d’ administration simultanée d’ analgésiques narcotiques, une accentuation de l’ euphorie est possible, conduisant à un renforcement de la dépendance psychologique
En effet, la cimétidine inhibe à la fois l’ aldéhyde oxydase et le CYP3A4, enzymes primaires et secondaires responsables du métabolisme du zaleplon.
En conséquence, la prudence est recommandée en cas d’ administration concomitante de cimétidine et de Sonata.
16 L’ administration concomitante de Sonata avec une dose unique de 800 mg d’ érythromycine, puissant inhibiteur sélectif du cytochrome P3A4 provoque une augmentation de 34% des concentrations plasmatiques de zaleplon.
Il ne semble pas nécessaire d’ adapter la posologie usuelle de Sonata, mais les patients devront être avertis de la majoration possible de l’ effet sédatif.
A l’ opposé, l’ administration concomitante de rifampicine, un inducteur puissant de plusieurs enzymes hépatiques dont le CYP3A4 conduirait à une diminution par quatre du taux plasmatique de zaleplon.
L’ administration concomitante de Sonata et des inducteurs du CYP3A4 comme la rifampicine, la carbamazépine et le phénobarbital peut conduire à une diminution de l’ efficacité de zaleplon.
Sonata n'a pas affecté les profils pharmacocinétique et pharmacodynamique de la digoxine et de la warfarine, deux produits à faible index thérapeutique.
En outre, l'ibuprofène, à titre d’ exemple de produit modifiant l'élimination rénale, n'a présenté aucune interaction avec Sonata.
4.6 Grossesse et allaitement
Bien que les études animales n'aient mis en évidence aucun effet tératogène ou embryotoxique, les données cliniques disponibles sur Sonata sont insuffisantes pour évaluer l'innocuité de ce médicament au cours de la grossesse et de l'allaitement.
L’ utilisation de Sonata n’ est pas recommandée au cours de la grossesse.
En cas de prescription de ce produit à une femme en âge de procréer, celle -ci doit être avertie qu'elle doit contacter son médecin pour arrêter ce médicament si elle souhaite ou suspecte une grossesse.
Si, pour des raisons médicales impérieuses, le médicament est administré en fin de grossesse ou à forte dose pendant l'accouchement, des effets sur le nouveau-né sont prévisibles, tels qu'une hypothermie, une hypotonie et une détresse respiratoire modérée, en raison de l'action pharmacologique du produit.
Les nourrissons dont la mère a régulièrement pris des benzodiazépines ou des produits similaires aux benzodiazépines en fin de grossesse, peuvent avoir développé une dépendance physique et donc encourir un certain risque de présenter des syndromes de sevrage au cours de la période postnatale.
Le zaleplon étant retrouvé dans le lait maternel, Sonata ne doit pas être administré au cours de l'allaitement.
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Sonata peut avoir un impact majeur sur la faculté de conduire ou d’ utiliser des machines.
Une sédation, une amnésie, des troubles de la concentration, et des troubles de la fonction musculaire sont susceptibles de diminuer l'aptitude à conduire un véhicule ou à utiliser des machines.
Si la durée du sommeil est insuffisante, la probabilité d'un trouble de la vigilance peut être accrue (voir rubrique 4.5).
La prudence est recommandée aux patients effectuant des tâches qualifiées.
4.8 Effets indésirables
Les effets indésirables les plus fréquemment rapportés sont amnésie, paresthésie, somnolence et dysménorrhées.
Les fréquences sont définies comme suit:
Très fréquent (≥ 1/ 10) Fréquent (≥ 1/ 100 à < 1/ 10) Peu fréquent (≥ 1/ 1000 à < 1/ 100) Rare (≥ 1/ 10 000 à < 1/ 1000) Très rare (< 1/ 10 000) Inconnu (ne peut être estimé à partir des données disponibles)
Dans chaque classe de fréquence, les effets indésirables sont présentés par ordre décroissant de sévérité.
17 Organe/ Système (Fréquence)
Réactions indésirables
Troubles du système nerveux Fréquents:
Peu fréquents:
amnésie, paresthésie, somnolence ataxie/ incoordination, vertige, trouble de l’ attention, parosmie, difficultés de la parole
Voir ci-dessous à la rubrique Amnésie Affections loculaires Peu fréquents
(dysarthrie, troubles de l’ élocution), hypoesthésie Troubles visuels, diplopie
Affections de l’ oreille et du labyrinthe Peu fréquents
Hyperacousie
Troubles généraux et anomalies au site d’ administration Peu fréquents
Asthénie, malaise
Affections du système immunitaire
Très rare
Réactions anaphylactiques / anaphylactoïdes
Affections hépatobiliaires Fréquence inconnue
Hépato toxicité (la plupart du temps décrite comme une augmentation des transaminases)
Affections des organes de reproduction et du sein Fréquents
Dysménorrhées
Affections psychiatriques Peu fréquents Fréquence inconnue
Dépersonnalisation, hallucination, dépression.
Etat confusionnel, apathie, somnambulisme
Amnésie Une amnésie antérograde peut survenir aux doses thérapeutiques recommandées, le risque augmentant aux plus fortes doses.
Les effets amnésiants peuvent être associés à un trouble du comportement (voir rubrique 4.4).
Dépression Une dépression préexistante peut être révélée au cours d'un traitement par les benzodiazépines ou les produits similaires aux benzodiazépines.
Réactions psychiatriques et "paradoxales" Des réactions de type de nervosité, agitation, irritabilité, diminution de l’ inhibition, agressivité, troubles de la pensée, illusions, colère, cauchemars, dépersonnalisation, hallucinations, psychose, troubles du comportement, extraversion inhabituelle, et d’ autres réactions comportementales, sont connus pour être associés à l’ utilisation des benzodiazépines et apparentés.
Ces réactions sont plus fréquentes chez les personnes âgées.
Dépendance L'utilisation du produit (même aux doses thérapeutiques) peut entraîner le développement d'une dépendance physique: l'arrêt du traitement peut entraîner des phénomènes de sevrage ou de rebond (voir rubrique 4.4).
Une dépendance psychique peut survenir.
Des cas d’ abus de benzodiazépines et de produits similaires aux benzodiazépines ont été rapportés.
4.9 Surdosage
18 L'expérience clinique disponible concernant les effets d'un surdosage aigu en Sonata est limitée, et le seuil de surdosage n'a pas été déterminé chez l'homme.
Comme pour les autres benzodiazépines ou les produits similaires aux benzodiazépines, un surdosage ne devrait pas entraîner de risque vital à moins d'être associé à d'autres agents dépresseurs du SNC (y compris l'alcool).
Lors d'une prise en charge d'un surdosage par un médicament quel qu'il soit, la possibilité d'une polyintoxication doit être envisagée.
Après un surdosage en benzodiazépines ou produits similaires aux benzodiazépines pris par voie orale, les vomissements seront induits (dans l'heure qui suit) si le patient est conscient, ou un lavage gastrique avec protection des voies aériennes sera réalisé si le patient est inconscient.
S'il n'y a aucun intérêt à vider l'estomac, du charbon activé sera administré afin de réduire l'absorption du produit.
Une attention particulière sera portée aux fonctions respiratoires et cardiovasculaires en Unité de Soins Intensifs.
Un surdosage en benzodiazépines ou en produits similaires aux benzodiazépines se manifeste généralement par divers degrés de dépression du système nerveux central, allant de la somnolence au coma.
Dans les cas légers, les symptômes comprennent une somnolence, une confusion mentale et une léthargie, et, dans les cas sévères, les symptômes peuvent inclure une ataxie, une hypotonie, une hypotension artérielle, une dépression respiratoire, rarement un coma et très rarement le décès.
Une coloration bleu verte des urines a été rapportée dans des cas de surdosage en zaleplon.
Le flumazénil peut être utilisé comme antidote.
Des études chez l'animal suggèrent que le flumazénil est un antagoniste du zaleplon et doit être envisagé lors de la prise en charge d'un surdosage en Sonata.
Toutefois, on ne dispose d'aucune expérience clinique concernant l'utilisation du flumazénil comme antidote après un surdosage en Sonata.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe Pharmaco-thérapeutique: substances apparentées aux benzodiazépines, Code ATC N05CF03
Le zaleplon est un hypnotique de type pyrazolopyrimidine dont la structure est différente de celle des benzodiazépines et des autres hypnotiques.
Le zaleplon se lie sélectivement au récepteur benzodiazépine de type 1.
Le profil pharmacocinétique du zaleplon montre une absorption et une élimination rapides (voir rubrique 5.2).
L’ association des caractéristiques de liaison sélective à un sous-type de récepteur, avec une forte sélectivité et une faible affinité au récepteur benzodiazépine de type 1, sont les propriétés responsables de l’ ensemble des caractéristiques de Sonata.
L'efficacité de Sonata a été démontrée à la fois dans des études en laboratoire avec des mesures du sommeil polysomnographiques objectives (PSG) et chez des malades ambulatoires avec des questionnaires d'évaluation du sommeil.
Dans ces études, le diagnostic d’ insomnie (psychophysiologique) primaire avait été posé pour tous les patients.
Le temps d'endormissement dans les études chez des patients en ambulatoires à été diminué pendant une période allant jusqu’ à 4 semaines chez des sujets non âgés avec du Sonata à 10 mg.
Chez les patients âgés, le temps d'endormissement a été souvent diminué de manière significative avec Sonata à 5 mg et à été constamment diminué avec Sonata à 10 mg dans des études sur 2 semaines versus
Les résultats des études de 2 et de 4 semaines ont montré l'absence de tolérance pharmacologique aux doses de Sonata.
Dans les études avec mesures objectives PSG, Sonata à 10 mg a été supérieur au placebo en diminuant le temps d'endormissement et en augmentant la durée du sommeil pendant la première partie de la nuit.
Sonata a montré qu'il préservait les phases du sommeil dans les études contrôlées mesurant le pourcentage du temps de sommeil durant chacune des phases du sommeil.
5.2 Propriétés pharmacocinétiques
Absorption Le zaleplon est rapidement et quasiment complètement absorbé après administration orale, et les concentrations plasmatiques maximales sont atteintes en 1 heure environ.
Au moins 71% de la dose administrée par voie orale est absorbée.
Le zaleplon subissant un métabolisme présystémique, sa biodisponibilité absolue est d’ environ 30%.
Distribution Le zaleplon est lipophile avec un volume de distribution d'environ 1,4±0,3 l/ kg après administration intraveineuse.
La liaison in vitro aux protéines plasmatiques est d'environ 60%, ce qui suggère un faible risque d'interactions médicamenteuses par liaison protéique.
Métabolisme Le zaleplon est principalement métabolisé par l'aldéhyde oxydase en 5-oxo-zaleplon.
Par ailleurs, le zaleplon est métabolisé par le CYP3A4 en déséthylzaleplon, lequel est ensuite métabolisé par l'aldéhyde oxydase en 5-oxo-déséthylzaleplon.
Ces métabolites résultant de l'oxydation sont eux- mêmes métabolisés par glucuroconjugaison.
Tous les métabolites du zaleplon sont inactifs, tant chez les modèles comportementaux animaux qu'au niveau des tests d'activité in vitro.
Les concentrations plasmatiques du zaleplon augmentent de façon linéaire avec la dose, et le zaleplon n'a montré aucun signe d'accumulation après administration d'une dose atteignant 30 mg/ jour.
La demi-vie d'élimination du zaleplon est d'environ 1 heure.
Elimination Le zaleplon est éliminé sous la forme de métabolites inactifs, principalement dans les urines (71%) et également dans les fèces (17%).
57% de la dose administrée sont retrouvés dans les urines sous forme de 5-oxo-zaleplon et de son métabolite glucuroconjugué, et 9% supplémentaires sous forme de 5-oxo- déséthylzaleplon et de son métabolite glucuroconjugué.
Le reste du produit retrouvé dans les urines consiste en des métabolites mineurs.
La majorité des métabolites fécaux consiste en du 5-oxo-zaleplon.
Insuffisance hépatique Le zaleplon est principalement métabolisée par le foie et subit un métabolisme présystémique important.
La clairance orale de le zaleplon a par conséquent été réduite de 70% et 87% respectivement chez des patients souffrant de cirrhose hépatique compensée et décompensée, ce qui s'est traduit par des augmentations importantes des valeurs moyennes de la Cmaxet de l'ASC (jusqu'à 4 et 7 fois respectivement chez les patients souffrant de cirrhose hépatique compensée et décompensée) par rapport aux valeurs retrouvées chez les sujets sains.
La dose de zaleplon doit être réduite chez les patients souffrant d'insuffisance hépatique légère à modérée et l zaleplon est déconseillée chez les patients insuffisants hépatiques sévères.
Insuffisance rénale La pharmacocinétique de le zaleplon après administration de doses uniques a été étudiée chez des patients souffrant d'insuffisance rénale légère (clairance de la créatinine comprise entre 40 et 89 ml/ min) et modérée (20 à 39 ml/ min) et chez des patients sous dialyse.
Chez les patients en insuffisance rénale modérée et les patients sous dialyse, on a noté une réduction d'environ 23% de la
L'ampleur de l'exposition à le zaleplon a été comparable dans tous les groupes.
Aucune adaptation de la dose n'est donc nécessaire chez les patients souffrant d'insuffisance rénale légère à modérée.
Le zaleplon n'a pas été étudiée de manière adéquate chez les patients ayant une insuffisance rénale sévère.
5.3 Données de sécurité précliniques
L’ administration orale répétée de zaleplon au rat et au chien a entraîné une augmentation du poids du foie et des surrénales; toutefois, ces augmentations de poids sont survenues à des doses correspondant à des multiples élevés de la dose thérapeutique maximale, elles étaient réversibles, n’ étaient pas accompagnées de signes histologiques dégénératifs au niveau du foie ou des surrénales, et concordaient avec les effets observés chez l’ animal avec d’ autres composés se liant aux récepteurs des benzodiazépines.
Dans une étude sur 3 mois chez des chiens prépubères, on a observé une réduction significative du poids de la prostate et des testicules à des doses correspondant à des multiples élevés de la dose thérapeutique maximale.
L’ administration orale de zaleplon à des rats durant 104 semaines consécutives à des doses atteignant 20 mg/ kg/ jour n’ a pas entraîné d’ effet cancérigène lié au produit.
L’ administration orale de zaleplon à des souris durant 65 ou 104 semaines consécutives à des doses élevées (≥ 100 mg/ kg/ jour) a entraîné une augmentation statistiquement significative des tumeurs hépatiques bénignes mais non malignes.
L’ incidence accrue de tumeurs hépatiques bénignes chez la souris représente vraisemblablement un événement adaptatif.
Globalement, les résultats des études précliniques ne suggèrent aucun risque significatif lié à la sécurité d'emploi de Sonata aux doses recommandées chez l'homme.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Enveloppe de la gélule:
Cellulose microcristalline, amidon prégélatinisé, dioxyde de silicium, laurylsulfate de sodium, stéarate de magnésium, lactose monohydraté, indigotine (E132), dioxyde de titane (E171).
Composants de l’ enveloppe de la gélule: gélatine, dioxyde de titane (E171), laurylsulfate de sodium, dioxyde de silicium.
Les encres imprimées sur l’ enveloppe contiennent les ingrédients suivants (encre rose SW-1105): gomme laque, dioxyde de titane (E171), hydroxyde d’ ammonium, oxyde de fer rouge (E172), oxyde de fer jaune (E172).
21 6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
3 ans.
6.4 Précautions particulières de conservation
Ne pas conserver au dessus de 30°C.
6.5 Nature et contenu de l' emballage
Plaquettes thermoformées en PVC/ PVDC aluminium contenant chacune 7, 10, 14 capsules.
Toutes les tailles de conditionnement peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et d’ utilisation
Pas d’ exigences particulières.
Sonata a été formulé de façon à ce qu’ en cas de dissolution du contenu de la gélule dans un liquide, ce liquide change de couleur et devienne trouble.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
Meda AB Pipers väg 2A 170 09 Solna Suède
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 99/ 102/ 004-006
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Date de première autorisation:
12 Mars 1999 Date du dernier renouvellement:
10.
DATE DE MISE À JOUR DU TEXTE Une information détaillée sur ce médicament est disponible sur le site Internet de l’ Agence Européenne du Médicament (EMEA) http: / /www. emea. europa. eu/.
22 ANNEXE II
A.
TITULAIRES DE L’ AUTORISATION DE FABRICATION RESPONSABLES DE LA LIBÉRATION DES LOTS
B.
CONDITIONS DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
23 A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
Nom et adresse du fabricant responsable de la libération des lots
Wyeth Medica Ireland, Little Connell, Newbridge, Co.
Kildare, Irlande
B.
CONDITIONS RELATIVES À L'AUTORISATION DE MISE SUR LE MARCHÉ
• CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION IMPOSÉES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
Médicament soumis à prescription médicale.
• CONDITIONS RESTRICTIONS CONCERNANT L’ UTILISATION SÛRE ET EFFICACE DU MEDICAMENT
Sans objet
24 ANNEXE III ÉTIQUETAGE ET NOTICE
ÉTIQUETAGE
26 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR DE SONATA 5 MG GELULES – CONDITIONNEMENTS DE 7, 10 ET 14 GELULES
1.
DÉNOMINATION DU MÉDICAMENT
Sonata 5 mg gélules zaleplon
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque gélule contient 5 mg de zaleplon.
3.
LISTE DES EXCIPIENTS
Autres composants: lactose monohydraté, Consulter la notice pour plus d’ informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
7 gélules 10 gélules 14 gélules
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Lire la notice avant administration.
Voie orale
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
EXP
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
Ne pas conserver au dessus de 30°C.
27 10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Meda AB Pipers väg 2A S-170 09 Solna Suède
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 99/ 102/ 001 7 capsules EU/ 1/ 99/ 102/ 002 10 capsules EU/ 1/ 99/ 102/ 003 14 capsules
13.
NUMÉRO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Sonata 5 mg
28 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES DE SONATA 5 MG GELULES
1.
DÉNOMINATION DU MÉDICAMENT
Sonata 5 mg gélules (zaleplon)
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Meda AB
3.
DATE DE PÉREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
AUTRES
29 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR DE SONATA 10 MG GELULES – CONDITIONNEMENTS DE 7, 10 ET 14 GELULES
1.
DÉNOMINATION DU MÉDICAMENT
Sonata 10 mg gélules zaleplon
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque gélule contient 10 mg de zaleplon.
3.
LISTE DES EXCIPIENTS
Autres composants: lactose monohydraté, Consulter la notice pour plus d’ informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
7 gélules 10 gélules 14 gélules
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Lire la notice avant utilisation Voie orale
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
EXP
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
30 10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Meda AB Pipers väg 2A S-170 09 Solna Suède
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 99/ 102/ 004 7 capsules EU/ 1/ 99/ 102/ 005 10 capsules EU/ 1/ 99/ 102/ 006 14 capsules
13.
NUMÉRO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Sonata 10 mg
31 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES DE SONATA 10 MG GELULES
1.
DÉNOMINATION DU MÉDICAMENT
Sonata 10 mg gélules (zaleplon)
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Meda AB
3.
DATE DE PÉREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
AUTRES
NOTICE
SONATA gélules à 5 mg (zaleplon)
- Gardez cette notice, vous pourriez avoir besoin de la relire.
Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donner jamais à quelqu’ un d'autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez à votre médecin ou à votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Sonata et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Sonata 3.
Comment prendre Sonata 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Sonata 6.
Informations supplémentaires
1.
QU'EST-CE QUE SONATA ET DANS QUEL CAS EST-IL UTILISÉ
Sonata appartient à la classe des substances apparentées aux benzodiazépines, qui consiste en des préparations à action hypnotique.
Sonata vous aidera à dormir.
Les troubles du sommeil ne durent généralement pas longtemps, et la plupart des gens n’ ont besoin que d’ un traitement de courte durée.
La durée du traitement devrait généralement aller de quelques jours à deux semaines.
Si vos troubles du sommeil persistent après la fin de votre traitement, contactez votre médecin.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE SONATA
Ne prenez jamais Sonata dans les cas suivants:
• hypersensibilité (allergie) au zaleplon ou à tout autre constituant de Sonata, • syndrome d’ apnée du sommeil (courtes périodes d’ arrêt de la respiration pendant le sommeil) • troubles rénaux ou hépatiques sévères. • myasthénie (très importante faiblesse ou fatigabilité musculaire) • problèmes respiratoires ou thoraciques graves.
Si vous n’ êtes pas sûr(e) de répondre à l'un de ces critères, parlez -en à votre médecin.
Les enfants de moins de 18 ans ne doivent pas prendre Sonata.
Faites attention
• Ne buvez jamais d’ alcool tant que vous êtes sous traitement par Sonata.
L’ alcool peut augmenter les effets indésirables de tout médicament destiné à vous aider à dormir. • Utilisez le médicament avec d’ extrêmes précautions si vous avez des antécédents d’ addiction à des médicaments ou d’ alcoolisme. • Si vous prenez un médicament de la famille des somnifères, y compris sonata, il existe un risque de dépendance.
Quand une dépendance physique s’ est développée, un arrêt brutal du traitement
34 peut entraîner des symptômes de sevrage. Ces symptômes peuvent être maux de tête, douleur musculaire, anxiété extrême, tension, nervosité, confusion et irritabilité. • N’ utilisez ni Sonata ni aucun autre somnifère au-delà de la période prescrite par votre médecin.
Ne pas prendre Sonata une 2ème fois dans la même nuit. • • Si vos symptômes d’ insomnie persistent ou s’ aggravent après une cure courte de Sonata, contactez votre médecin. • Des pertes momentanées de mémoires (amnésie) ainsi que des troubles de la coordination sont susceptibles de survenir après la prise de somnifères; cela peut être généralement évité si vous restez au repos pendant au moins 4 heures après la prise de Sonata. • Des crises de somnambulisme peuvent se produire, comme le fait de manger ou conduire sans être complètement éveillé et sans se souvenir de l’ événement.
Si cela vous arrive, contactez votre médecin immédiatement. • Des réactions comme de la nervosité, agitation, irritabilité, agressivité, trouble de la pensée, illusion, colère, cauchemar, dépersonnalisation, hallucination, psychose, trouble du comportement, extraversion inhabituelle et d’ autres effets comportementaux ont été rapportés après l’ utilisation de tous les médicaments induisant le sommeil, dont Sonata.
Ces réactions peuvent être induites par la substance active ou d’ origine spontanée ou encore le résultat d’ un trouble physique ou psychiatrique préexistant.
Ces troubles sont plus susceptibles de se produire chez le sujet âgé.
Si vous éprouvez de tels effets, contactez votre médecin immédiatement. • De rares cas de réactions allergiques sévères ont été signalés.
Si vous ressentez l’ un de ces effets, contactez votre médecin immédiatement.
Prise d’ autres médicaments
Ne prenez aucun autre médicament sans en parler auparavant à votre médecin ou votre pharmacien.
Cela inclut les médicaments que l’ on peut acheter sans ordonnance.
Certains d’ entre eux peuvent provoquer une somnolence et ne doivent pas être pris en même temps que Sonata.
Sachez que de telles associations pourraient vous rendre somnolent au cours de la journée suivant la prise des médicaments.
Les médicaments concernés sont les substances utilisées en psychiatrie:
(les anticonvulsivants); les médicaments utilisés pour induire une perte de sensibilité (anesthésiques), et les médicaments utilisés dans le traitement des allergies (les antihistaminiques sédatifs).
Indiquez à votre médecin ou à votre pharmacien si vous prenez de la cimétidine (médicament pour l’ estomac) ou de l’ érythromycine (antibiotique).
Aliments et boissons
Il n’ est pas recommandé de prendre Sonata pendant ou immédiatement après un repas copieux, son action pouvant dans ce cas être ralentie.
Avalez la ou les gélules avec un peu d’ eau.
Ne buvez jamais d’ alcool tant que vous êtes sous traitement par Sonata (cf. “ Faites attention avec Sonata”).
35 Grossesse et allaitement
Prévenez votre médecin en cas de grossesse ou de désir de grossesse.
Dans ces situations, Sonata ne doit pas être pris en raison de l’ absence de données cliniques suffisantes permettant d’ établir sa sécurité pendant la grossesse.
Prévenez votre médecin en cas d’ allaitement.
Dans cette situation, Sonata ne doit pas être pris en raison de l’ absence de données cliniques suffisantes permettant d’ établir sa sécurité pendant l’ allaitement.
Conduite de véhicules et utilisation de machines:
Sonata peut entraîner une sensation de somnolence, une perte de concentration ou de mémoire, ou bien une faiblesse musculaire.
Cette sensation peut être aggravée si vous dormez moins de 7 à 8 heures après la prise de votre traitement.
Si vous êtes affecté par de telles sensations ne conduisez pas ou n’ utilisez pas de machines.
Information importante sur les composants de Sonata:
Si votre médecin vous a dit que vous aviez une intolérance à certains sucres, contactez -le avant de prendre ce médicament.
3.
COMMENT PRENDRE SONATA
Prenez toujours Sonata exactement selon la prescription médicale ou vérifiez avec votre médecin si vous n’ êtes pas sûr de la comprendre.
La dose usuelle pour l’ adulte est de 10 mg juste avant d’ aller au lit ou après vous être couché si vous avez des difficultés à vous endormir.
Vous ne devez pas prendre une 2ème dose au cours de la même nuit.
La posologie doit être adaptée à partir de 65 ans et pour les patients présentant des troubles légers à modérés de la fonction hépatique:
Troubles hépatiques légers à modérés: prendre une gélule à 5 mg
- Sonata a été formulé de façon à ce qu’ en cas de dissolution du contenu de la gélule dans un
Si vous avez pris plus de Sonata que vous n’ auriez dû:
Contactez immédiatement un médecin et dites -lui combien de gélules vous avez pris.
Ne partez pas sans être accompagné pour consulter un médecin.
En cas de surdosage vous pouvez devenir très rapidement de plus en plus somnolent, les fortes doses entraînant généralement un coma.
Si vous oubliez de prendre Sonata:
Prenez juste la gélule suivante à l’ heure habituelle, continuez ensuite comme auparavant.
N'essayez pas de compenser les doses que vous avez oubliées.
Si vous arrêtez de prendre sonata:
A l’ arrêt du traitement, votre insomnie initiale pourrait récidiver, et vous pourriez ressentir des symptômes tels que des modifications de l’ humeur, une anxiété et une nervosité.
En cas de survenue de ces symptômes, consultez votre médecin.
36 Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS
Comme tous médicaments, Sonata peut entraîner des effets secondaires, bien que tous n’ y soient pas sujets.
Si vous observez l’ un ou l’ autre des effets suivants, ou toute autre modification de votre état de santé, parlez -en à votre médecin dès que possible.
Très fréquent (affecte plus d’ 1 utilisateur sur 10) Fréquent (affecte 1 à 10 utilisateurs sur 100) Peu fréquent (affecte 1 à 10 utilisateurs sur 1000) Rare (affecte 1 à 10 utilisateurs sur 10 000) Très rare (affecte moins d’ 1 utilisateur sur 10 000) Inconnu (ne peut être estimé à partir des données disponibles)
Effets secondaires qui peuvent survenir fréquemment: somnolence, troubles de la mémoire, sensations de type fourmillement, par ex. dans les extrémités (paresthésie), règles douloureuses.
Les effets secondaires peu fréquents comprennent: sensations de vertige, faiblesse, troubles de la coordination des mouvements, instabilité et/ ou chutes (ataxie), baisse de la concentration, apathie, nervosité, dépression, agitation, irritabilité, confusion, troubles de la pensée et du comportement (extraversion inhabituelle, diminution de l’ inhibition, agressivité, colère, illusions, dépersonnalisation, psychose), cauchemars, hallucinations, vision double ou autres problèmes de vue, sensibilité accrue au bruit (hyperacousie), troubles de l’ odorat (parosmie), difficultés de la parole, y compris troubles de l’ élocution, engourdissement, par ex. dans les extrémités (hypoesthésie), nausées, diminution de l’ appétit, sensibilité accrue à la lumière (lumière du soleil ou UV), sentiment général d’ indisposition (malaise).
Dans de très rares cas, des réactions allergiques parfois sévères, pouvant s’ accompagner de difficultés pour respirer, ont été rapportées et peuvent nécessiter une prise en charge médicale immédiate.
Ces réactions allergiques peuvent aussi se manifester par une éruption, des démangeaisons ou un gonflement du visage, des lèvres, de la gorge ou de la langue.
Une élévation des transaminases (groupe d’ enzymes hépatiques retrouvé à l’ état naturel dans le sang) a été rapportée, ce qui peut être le signe de problèmes hépatiques.
Si vous remarquez des effets indésirables non mentionnés dans cette notice ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER SONATA
Tenir hors de la portée et de la vue des enfants.
N’ utilisez pas Sonata après la date d’ expiration qui est mentionnée sur l’ étui après EXP.
La date d’ expiration correspond aux derniers jours de ce mois.
A conserver à une température ne dépassant pas 30 °C.
Pour toute autre question, prière de consulter votre médecin ou votre pharmacien.
Les médicaments ne doivent pas être éliminés dans les eaux usées ou les déchets ménagers.
Demandez à votre pharmacien comment éliminer les médicaments non utilisés.
37 Prenez les mesures qui peuvent concourir à la protection de l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES*
Que contient sonata;
La substance active que contient chaque gélule de Sonata est le zaleplon 5 mg.
Les autres composants sont la cellulose microcristalline, l’ amidon prégélatinisé, le dioxyde de silicium, le laurylsulfate de sodium, le stéarate de magnésium, le lactose monohydraté, l'indigotine (E132) et le dioxyde de titane (E171).
Composants de l’ enveloppe de la gélule: gélatine, dioxyde de titane (E171), oxyde de fer rouge (E172), oxyde de fer jaune (E172), oxyde de fer noir (E172), laurylsulfate de sodium, dioxyde de silicium.
Les encres imprimées sur l’ enveloppe contiennent les ingrédients suivants (encre dorée S- 13050): gomme laque, lécithine, siméthicone, oxyde de fer jaune (E172).
A quoi ressemble sonata et contenu de l’ emballage extérieur
Les gélules de Sonata 5 mg contenant une poudre bleue-foncé, ont une coiffe brun-clair portant l’ inscription dorée: « W », et un corps blanc portant l’ inscription dorée: « 5 mg ».
Elles sont conditionnées en plaquettes thermoformées.
Chaque boîte contient 7, 10 ou 14 gélules.
Toutes les tailles de conditionnement peuvent ne pas être commercialisées.
Titulaire de l’ autorisation de mise sur le marché et fabricant.
Titulaire de l’ Autorisation de Mise sur le Marché:
Meda AB Pipers väg 2A S-170 09 Solna Suède
Wyeth Medica Ireland, Little Connell, Newbridge, Co.
Kildare, IRLANDE
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché.
België/ Belgique/ Belgien MEDA Pharma S. A. / N. V.
Luxembourg/ Luxemburg MEDA Pharma S. A. / N. V.
Chaussée de la Hulpe 166/ Terhulpsesteenweg 166 B-1170 Brussels Belgique/ Belgien Tél/ Tel: +32 2 5 04 08 11
38 Bulgarie MEDA Pharma GmbH & Co.
KG Benzstraße 1 D-61352 Bad Homburg v. d. H.
Германия Тел.: + 49 6172 888 01
Hongrie MEDA PHARMA Hungary Kereskedelmi Kft.
République Tchèque MEDA Pharma s. r. o.
Sanitas Building, Tower Street Msida MSD 1824 Tel: +356 21 320 338
Pays Bas MEDA Pharma B. V.
Krijgsman 20 NL-1186 DM Amstelveen Tel: +31 20 751 65 00
Allemagne MEDA Pharma GmbH & Co.
KG Benzstraße 1 D-61352 Bad Homburg v. d. H.
Tel: + 49 6172 888 01
Eestonie MediNet International Ltd.
Narva mnt.
11D EE - 10151 Tallinn Tel: +372 62 61 025
Pologne Meda Pharmaceuticals Sp. z. o. o.
Al.
Jana Pawla II/ 15 PL-00-828 Warszawa Tel: +48 22 697 7100
Espagne MEDA Pharma S. A. U.
Avenida de Castilla, 2 Parque Empresarial San Fernando Edificio Berlin E-28830 San Fernando de Henares (Madrid) Tel: +34 91 669 93 00
Roumanie MEDA Pharma GmbH & Co.
KG Benzstraße 1 D-61352 Bad Homburg v. d. H.
Germania Tel: + 49 6172 888 01
39 Irlande Meda Health Sales Ireland Ltd.
Office 10 Dunboyne Business Park Dunboyne IRL - Co Meath Tel: +353 1 802 66 24
Slovénie MEDA Pharma GmbH Guglgasse 15 A-1110 Wien Avstrija Tel: + 43 1 86 390 0
Islande Meda AB Box 906 S-170 09 Solna Svíþjóð.
Sími: +46 8 630 1900
Italie Meda Pharma S. p. A.
Viale Brenta, 18 I-20139 Milano Tel: +39 02 57 416 1
Chypre MEDA Pharmaceuticals AE Ευρυτανίας 3 GR-15231 Χαλάνδρι -Αττική Ελλάδα Τηλ: +30 210 6 77 5690
Suède Meda AB Box 906 S-170 09 Solna Tel: +46 8 630 1900
Lettonie MediNet International Ltd.
Skyway House Parsonage Road Takeley Bishop's Stortford CM22 6PU - UK Tel: +44 845 460 0000
Lituanie MediNet International Ltd.
Laisvė s pr.
75 LT 06144 Vilnius Tel: +370 52 688 490
La dernière date à laquelle cette notice a été approuvée est le
Les informations détaillées de ce médicament sont disponibles sur le site internet de l’ agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
Information de l’ utilisateur
SONATA gélules à 10 mg (zaleplon)
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donner jamais à quelqu’ un d'autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez à votre médecin ou à votre pharmacien
Dans cette notice:
1.
Qu'est -ce que Sonata et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Sonata 3.
Comment prendre Sonata 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Sonata 6.
Informations supplémentaires
1.
QU'EST-CE QUE SONATA ET DANS QUEL CAS EST-IL UTILISÉ
Sonata appartient à la classe des substances apparentées aux benzodiazépines, qui consiste en des préparations à action hypnotique.
Sonata vous aidera à dormir.
Les troubles du sommeil ne durent généralement pas longtemps, et la plupart des gens n’ ont besoin que d’ un traitement de courte durée.
La durée du traitement devrait généralement aller de quelques jours à deux semaines.
Si vos troubles du sommeil persistent après la fin de votre traitement, contactez votre médecin.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE SONATA
Ne prenez jamais Sonata dans les cas suivants:
• hypersensibilité (allergie) au zaleplon ou à tout autre constituant de Sonata, • syndrome d’ apnée du sommeil (courtes périodes d’ arrêt de la respiration pendant le sommeil) • troubles rénaux ou hépatiques sévères. • myasthénie (très importante faiblesse ou fatigabilité musculaire) • problèmes respiratoires ou thoraciques graves.
Si vous n’ êtes pas sûr(e) de répondre à l'un de ces critères, parlez -en à votre médecin.
Les enfants de moins de 18 ans ne doivent pas prendre Sonata.
Faites attention
• Ne buvez jamais d’ alcool tant que vous êtes sous traitement par Sonata.
L’ alcool peut augmenter les effets indésirables de tout médicament destiné à vous aider à dormir. • Utilisez le médicament avec d’ extrêmes précautions si vous avez des antécédents d’ addiction à des médicaments ou d’ alcoolisme.
41 • Si vous prenez un médicament de la famille des somnifères, y compris sonata, il existe un risque de dépendance.
Ces symptômes peuvent être maux de tête, douleur musculaire, anxiété extrême, tension, nervosité, confusion et irritabilité. • N’ utilisez ni Sonata ni aucun autre somnifère au-delà de la période prescrite par votre médecin.
Ne pas prendre Sonata une 2ème fois dans la même nuit. • • Si vos symptômes d’ insomnie persistent ou s’ aggravent après une cure courte de Sonata, contactez votre médecin. • Des pertes momentanées de mémoires (amnésie) ainsi que des troubles de la coordination sont susceptibles de survenir après la prise de somnifères; cela peut être généralement évité si vous restez au repos pendant au moins 4 heures après la prise de Sonata. • Des crises de somnambulisme peuvent se produire, comme le fait de manger ou conduire sans être complètement éveillé et sans se souvenir de l’ événement.
Si cela vous arrive, contactez votre médecin immédiatement. • Des réactions comme de la nervosité, agitation, irritabilité, agressivité, trouble de la pensée, illusion, colère, cauchemar, dépersonnalisation, hallucination, psychose, trouble du comportement, extraversion inhabituelle et d’ autres effets comportementaux ont été rapportés après l’ utilisation de tous les médicaments induisant le sommeil, dont Sonata.
Ces réactions peuvent être induites par la substance active ou d’ origine spontanée ou encore le résultat d’ un trouble physique ou psychiatrique préexistant.
Ces troubles sont plus susceptibles de se produire chez le sujet âgé.
Si vous éprouvez de tels effets, contactez votre médecin immédiatement. • De rares cas de réactions allergiques sévères ont été signalés.
Si vous ressentez l’ un de ces effets, contactez votre médecin immédiatement.
Aliments et boissons
Il n’ est pas recommandé de prendre Sonata pendant ou immédiatement après un repas copieux, son action pouvant dans ce cas être ralentie.
Avalez la ou les gélules avec un peu d’ eau.
Ne buvez jamais d’ alcool tant que vous êtes sous traitement par Sonata (cf. “ Faites attention avec Sonata”)
Ne prenez aucun autre médicament sans en parler auparavant à votre médecin ou votre pharmacien.
Cela inclut les médicaments que l’ on peut acheter sans ordonnance.
Certains d’ entre eux peuvent provoquer une somnolence et ne doivent pas être pris en même temps que Sonata.
Le risque de somnolence augmente lorsque Sonata est pris avec d’ autres médicaments ayant une action sur le cerveau.
Sachez que de telles associations pourraient vous rendre somnolent au cours de la journée suivant la prise des médicaments.
Les médicaments concernés sont les substances utilisées en psychiatrie:
Indiquez à votre médecin ou à votre pharmacien si vous prenez de la cimétidine (médicament pour l’ estomac) ou de l’ érythromycine (antibiotique).
42 Grossesse et allaitement
Prévenez votre médecin en cas de grossesse ou de désir de grossesse.
Dans ces situations, Sonata ne doit pas être pris en raison de l’ absence de données cliniques suffisantes permettant d’ établir sa sécurité pendant la grossesse.
Prévenez votre médecin en cas d’ allaitement.
Dans cette situation, Sonata ne doit pas être pris en raison de l’ absence de données cliniques suffisantes permettant d’ établir sa sécurité pendant l’ allaitement.
Conduite de véhicules et utilisation de machines:
Sonata peut entraîner une sensation de somnolence, une perte de concentration ou de mémoire, ou bien une faiblesse musculaire.
Cette sensation peut être aggravée si vous dormez moins de 7 à 8 heures après la prise de votre traitement.
Si vous êtes affecté par de telles sensations ne conduisez pas ou n’ utilisez pas de machines.
Information importante sur les composants de Sonata:
Si votre médecin vous a dit que vous aviez une intolérance à certains sucres, contactez -le avant de prendre ce médicament.
3.
COMMENT PRENDRE SONATA
Prenez toujours Sonata exactement selon la prescription médicale ou vérifiez avec votre médecin si vous n’ êtes pas sûr de la comprendre.
La dose usuelle pour l’ adulte est de 10 mg juste avant d’ aller au lit ou après vous être couché si vous avez des difficultés à vous endormir.
Vous ne devez pas prendre une 2ème dose au cours de la même nuit.
- Sujets de 65 ans et plus: prendre une gélule à 5 mg
Troubles hépatiques légers à modérés: prendre une gélule à 5 mg
- Sonata a été formulé de façon à ce qu’ en cas de dissolution du contenu de la gélule dans un
Si vous avez pris plus de Sonata que vous n’ auriez dû:
Contactez immédiatement un médecin et dites -lui combien de gélules vous avez pris.
Ne partez pas sans être accompagné pour consulter un médecin.
En cas de surdosage vous pouvez devenir très rapidement de plus en plus somnolent, les fortes doses entraînant généralement un coma.
Si vous oubliez de prendre Sonata:
Prenez juste la gélule suivante à l’ heure habituelle, continuez ensuite comme auparavant.
N'essayez pas de compenser les doses que vous avez oubliées.
Si vous arrêtez de prendre Sonata
A l’ arrêt du traitement, votre insomnie initiale pourrait récidiver, et vous pourriez ressentir des symptômes tels que des modifications de l’ humeur, une anxiété et une nervosité.
En cas de survenue de ces symptômes, consultez votre médecin.
43 Si vous avez d’ autres questions, sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS
Comme tous médicaments, Sonata peut entraîner des effets secondaires, bien que tous n’ y soient pas sujets.
Si vous observez l’ un ou l’ autre des effets suivants, ou toute autre modification de votre état de santé, parlez -en à votre médecin dès que possible.
Très fréquent (affecte plus d’ 1 utilisateur sur 10) Fréquent (affecte 1 à 10 utilisateurs sur 100) Peu fréquent (affecte 1 à 10 utilisateurs sur 1000) Rare (affecte 1 à 10 utilisateurs sur 10 000) Très rare (affecte moins d’ 1 utilisateur sur 10 000) Inconnu (ne peut être estimé à partir des données disponibles)
Effets secondaires qui peuvent survenir fréquemment: somnolence, troubles de la mémoire, sensations de type fourmillement, par ex. dans les extrémités (paresthésie), règles douloureuses.
Les effets secondaires peu fréquents comprennent: sensations de vertige, faiblesse, troubles de la coordination des mouvements, instabilité et/ ou chutes (ataxie), baisse de la concentration, apathie, nervosité, dépression, agitation, irritabilité, confusion, troubles de la pensée et du comportement (extraversion inhabituelle, diminution de l’ inhibition, agressivité, colère, illusions, dépersonnalisation, psychose), cauchemars, hallucinations, vision double ou autres problèmes de vue, sensibilité accrue au bruit (hyperacousie), troubles de l’ odorat (parosmie), difficultés de la parole, y compris troubles de l’ élocution, engourdissement, par ex. dans les extrémités (hypoesthésie), nausées, diminution de l’ appétit, sensibilité accrue à la lumière (lumière du soleil ou UV), sentiment général d’ indisposition (malaise).
Dans de très rares cas, des réactions allergiques parfois sévères, pouvant s’ accompagner de difficultés pour respirer, ont été rapportées et peuvent nécessiter une prise en charge médicale immédiate.
Une réaction allergique peut aussi se manifester par une éruption, des démangeaisons ou un gonflement du visage, des lèvres, de la gorge ou de la langue.
Une élévation des transaminases (groupe d’ enzymes hépatiques retrouvé à l’ état naturel dans le sang) a été rapportée, ce qui peut être le signe de problèmes hépatiques.
Si vous remarquez des effets indésirables non mentionnés dans cette notice ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER SONATA
Tenir hors de la portée et de la vue des enfants.
N’ utilisez pas Sonata après la date d’ expiration qui est mentionnée sur l’ étui après EXP.
La date d’ expiration correspond aux derniers jours de ce mois.
A conserver à une température ne dépassant pas 30 °C.
Pour toute autre question, prière de consulter votre médecin ou votre pharmacien.
Demandez à votre pharmacien comment éliminer les médicaments non utilisés.
Prenez les mesures qui peuvent concourir à la protection de l’ environnement.
44 6.
INFORMATIONS SUPPLEMENTAIRES
Que contient sonata
La substance active que contient chaque gélule de Sonata est le zaleplon 10 mg.
Les autres composants sont la cellulose microcristalline, l’ amidon prégélatinisé, le dioxyde de silicium, le laurylsulfate de sodium, le stéarate de magnésium, le lactose monohydraté, l'indigotine (E132) et le dioxyde de titane (E171).
Composants de l’ enveloppe de la gélule: gélatine, dioxyde de titane (E171), laurylsulfate de sodium et dioxyde de silicium.
Les encres imprimées sur l’ enveloppe contiennent les ingrédients suivants (encre rose SW-1105): gomme laque, dioxyde de titane (E171), hydroxyde d’ ammonium, oxyde de fer rouge (E172), oxyde de fer jaune (E172).
A quoi ressemble sonata et contenu de l’ emballage extérieur
Les gélules de Sonata 10 mg contenant une poudre bleue-foncé, ont une coiffe blancche portant l’ inscription rose: « W », et un corps blanc portant l’ inscription rose: « 10 mg ».
Elles sont conditionnées en plaquettes thermoformées.
Chaque boîte contient 7, 10 ou 14 gélules.
Titulaire de l’ autorisation de mise sur le marché et fabricants
Titulaire de l’ Autorisation de Mise
Meda AB Pipers väg 2A S-170 09 Solna Suède
Wyeth Medica Ireland, Little Connell, Newbridge, Co.
Kildare, IRLANDE
représentant local du titulaire de l’ autorisation de mise sur le marché.
België/ Belgique/ Belgien MEDA Pharma S. A. / N. V.
Luxembourg/ Luxemburg MEDA Pharma S. A. / N. V.
Chaussée de la Hulpe 166/ Terhulpsesteenweg 166 B-1170 Brussels Belgique/ Belgien Tél/ Tel: +32 2 5 04 08 11
Bulgarie:
MEDA Pharma GmbH & Co.
KG Benzstraße 1 D-61352 Bad Homburg v. d. H.
Германия Тел.: + 49 6172 888 01
Hongrie MEDA PHARMA Hungary Kereskedelmi Kft.
45 République Tchèque MEDA Pharma s. r. o.
Sanitas Building, Tower Street Msida MSD 1824 Tel: +356 21 320 338
Pays Bas MEDA Pharma B. V.
Krijgsman 20 NL-1186 DM Amstelveen Tel: +31 20 751 65 00
Allemagne MEDA Pharma GmbH & Co.
KG Benzstraße 1 D-61352 Bad Homburg v. d. H.
Tel: + 49 6172 888 01
Eestonie MediNet International Ltd.
Narva mnt.
11D EE - 10151 Tallinn Tel: +372 62 61 025
Meda Pharmaceuticals Sp. z. o. o.
Al.
Jana Pawla II/ 15 PL-00-828 Warszawa Tel: +48 22 697 7100
Espagne MEDA Pharma S. A. U.
Avenida de Castilla, 2 Parque Empresarial San Fernando Edificio Berlin E-28830 San Fernando de Henares (Madrid) Tel: +34 91 669 93 00
Roumanie MEDA Pharma GmbH & Co.
KG Benzstraße 1 D-61352 Bad Homburg v. d. H.
Germania Tel: + 49 6172 888 01
Irlande Meda Health Sales Ireland Ltd.
Office 10 Dunboyne Business Park Dunboyne IRL - Co Meath Tel: +353 1 802 66 24
Slovénie MEDA Pharma GmbH Guglgasse 15 A-1110 Wien Avstrija Tel: + 43 1 86 390 0
46 Islande Meda AB Box 906 S-170 09 Solna Svíþjóð.
Sími: +46 8 630 1900
Italie Meda Pharma S. p. A.
Viale Brenta, 18 I-20139 Milano Tel: +39 02 57 416 1
Chypre MEDA Pharmaceuticals AE Ευρυτανίας 3 GR-15231 Χαλάνδρι -Αττική Ελλάδα Τηλ: +30 210 6 77 5690
Suède Meda AB Box 906 S-170 09 Solna Tel: +46 8 630 1900
Lettonie MediNet International Ltd.
Skyway House Parsonage Road Takeley Bishop's Stortford CM22 6PU - UK Tel: +44 845 460 0000
Lituanie MediNet International Ltd.
Laisvė s pr.
75 LT 06144 Vilnius Tel: +370 52 688 490
La dernière date à laquelle cette notice a été approuvée est -le
Les informations détaillées de ce médicament sont disponibles sur le site internet de l’ agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
47
European Medicines Agency
EMEA/ H/ C/ 303
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
SONOVUE
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre condition ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que SonoVue?
SonoVue est un médicament contenant le principe actif hexafluorure de soufre (un gaz).
Il est disponible dans une trousse comprenant un flacon de gaz et de poudre et une seringue pré-remplie contenant 5 ml de solvant.
Après reconstitution en solution, 1 ml de SonoVue contient 8 microlitres d’ hexafluorure de soufre sous forme de « microbulles » en suspension dans un liquide.
Dans quel cas SonoVue est -il utilisé?
SonoVue est à usage diagnostique uniquement.
C’ est un agent de contraste (il facilite la visualisation des structures corporelles internes pendant les examens d’ imagerie).
SonoVue est utilisé pour les examens mesurant la vitesse des ultrasons dans le corps car il améliore la capacité du sang à produire un écho.
Il est uniquement utilisé lorsque les résultats de l’ examen sans agent de contraste ne permettent pas d’ établir un diagnostic définitif.
SonoVue est utilisé lors des examens suivants: • échocardiographie (examen diagnostique consistant à prendre une image du cœ ur).
Il est utilisé pour améliorer la visualisation des cavités cardiaques, en particulier du ventricule gauche, chez les patients présentant une pathologie coronarienne suspectée ou connue. • Doppler (examen diagnostique qui mesure la vitesse du flux sanguin).
SonoVue peut être utilisé lors d’ examens Doppler de gros vaisseaux, comme les artères cérébrales, celles menant à la tête ou la veine principale du foie, ou de vaisseaux sanguins plus petits, comme ceux de lésions (zones pathologiques) dans le sein ou le foie.
Le médicament n'est délivré que sur ordonnance.
Comment SonoVue est -il utilisé?
SonoVue ne doit être utilisé que par des médecins expérimentés dans le domaine du diagnostic fondé sur l'imagerie par ultrasons.
Il est injecté par voie intraveineuse (dans une veine) avant la réalisation de l’ examen, en dose de 2 ou 2,4 ml selon l’ examen réalisé.
La dose peut être répétée.
SonoVue n’ a pas été évalué chez les patients de moins de 18 ans et le produit ne doit donc pas être utilisé dans cette population.
Comment SonoVue agit -il?
Le principe actif de SonoVue, l’ hexafluorure de sodium, est un gaz insoluble dans le sang.
Lorsque SonoVue est reconstitué en une suspension, le gaz est piégé dans de fines bulles appelées microbulles.
Après l’ injection, les microbulles circulent dans le sang où elles réfléchissent plus les ultrasons que les tissus avoisinants.
On obtient ainsi une amélioration des résultats des examens fondés sur la mesure 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
Le gaz est éliminé du corps par les poumons.
SonoVue a été étudié dans le cadre de six études principales incluant 895 patients: trois études concernant l’ échocardiographie et trois études concernant l’ examen Doppler.
Les études sur l’ échocardiographie, réalisées sur 317 patients, ont comparé les effets de SonoVue à ceux d’ un autre agent de contraste et d’ un placebo (traitement fictif).
Les études Doppler incluaient 361 patients subissant cet examen pour des anomalies des vaisseaux sanguins à haut débit et 217 patients pour des anomalies dans des microvaisseaux.
Dans ces études, SonoVue n’ a pas été comparé à un autre produit, mais les résultats de l’ examen avec SonoVue ont été comparés à l’ examen de référence, comme l’ angiographie (radiographie des vaisseaux sanguins).
La principale mesure d’ efficacité était la définition des images obtenues lors de l’ examen.
Quels est le bénéfice démontré par SonoVue au cours des études?
Dans les études d’ échocardiographie, SonoVue a été plus efficace que le produit comparateur et que le placebo pour améliorer la définition de l’ image du ventricule gauche et de la marge du ventricule gauche.
Dans les études Doppler, l’ utilisation de SonoVue pour mesurer le flux sanguin dans les vaisseaux à haut débit a permis d’ améliorer la qualité de l’ échographie des artères cérébrales (dans la tête), des carotides (dans le cou) et de la veine porte (menant au foie), mais pas des artères rénales (menant aux reins).
Pour les microvaisseaux, SonoVue a permis d’ améliorer la définition des échographies lors de l’ étude du flux sanguin dans des lésions du sein et du foie.
Cette amélioration n’ a cependant pas été observée pour les lésions du pancréas, des reins, des ovaires ou de la prostate.
Quels est le risque associé à l'utilisation de SonoVue?
Les effets indésirables les plus courants (observés chez 1 à 10 patients sur 100) sont les céphalées, les nausées, la douleur au point d’ injection, les réactions au point d’ injection, notamment hématome, sensation de brûleur et paresthésie (sensations inhabituelles comme des picotements et des fourmillements) au point d’ injection.
Pour avoir le détail de tous les effets indésirables observés lors de l'utilisation de SonoVue, voir la notice.
SonoVue ne doit pas être utilisé chez les personnes pouvant présenter une hypersensibilité (allergie) à l’ hexafluorure de soufre ou à l’ un des autres ingrédients.
SonoVue ne doit pas être utilisé chez les patients suivants: • patients ayant présenté récemment un syndrome coronarien aigu (symptômes cardiaques) ou atteints de cardiopathie ischémique instable (baisse de l’ apport sanguin au cœ ur); • patients connus pour avoir un shunt droite - gauche (mouvement anormal du sang dans le cœ ur), une hypertension artérielle pulmonaire sévère (pression artérielle élevée dans l’ artère pulmonaire (le vaisseau sanguin qui relie le cœ ur aux poumons), une hypertension non contrôlée (pression artérielle élevée) ou un syndrome de détresse respiratoire (accumulation importante de liquide dans les deux poumons); • femmes enceintes ou allaitantes.
Pourquoi SonoVue a -t-il été approuvé?
Il permet l’ opacification des cavités cardiaques et améliore la définition du relief endocardique du ventricule gauche et au cours des examens Doppler des gros vaisseaux (artères cérébrales, artère carotide extracrânienne ou artères périphériques et veine porte) ou des microvaisseaux (lésions du foie et du sein).
Le comité a recommandé l’ octroi de l’ autorisation de mise sur le marché pour SonoVue.
Autres informations relatives à SonoVue:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour SonoVue à Bracco International B. V. le 26 mars 2001.
L’ autorisation de mise sur le marché a été renouvelée le 26 mars 2006.
©EMEA 2007
©EMEA 2007
3/ 3
Numéro UE
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
Conditionnement
Contenu
Taille de l’ emballage
EU/ 1/ 01/ 177/ 002
SonoVue
8 µl / ml
Poudre et solvant pour dispersion injectable
Voie intraveineuse
Poudre: flacon (verre) Solvant: seringue préremplie (verre)
Poudre: - Solvant:
5 ml
1 flacon + 1 seringue préremplie +1 dispositif de reconstitution individuel ‘ MiniSpike’
1/ 1
ANNEXE I
RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT
1 1.
DÉNOMINATION DU MÉDICAMENT
SonoVue, 8 microlitres par ml, poudre et solvant pour dispersion injectable.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Un ml contient 8 µl de microbulles d’ hexafluorure de soufre Après reconstitution selon les instructions, 1 ml de la dispersion obtenue contient 8 µl d'hexafluorure de soufre sous forme de microbulles, ce qui correspond à 45 microgrammes.
Pour tous les excipients, voir rubrique 6.1
3.
FORME PHARMACEUTIQUE
SonoVue est une trousse contenant 1 flacon de 25 mg de poudre lyophilisée 1 seringue pré-remplie avec 5 ml de solution de chlorure de sodium 1 système de transfert Mini-spike.
Les informations sur l’ aspect de la solution reconstituée sont fournies en rubrique 6.6.
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
Ce médicament est à usage diagnostique uniquement.
SonoVue est destiné à être utilisé au cours d'un examen échographique, afin d'améliorer l'échogénicité du sang, ce qui permet une amélioration du rapport signal/ bruit.
SonoVue doit être utilisé uniquement chez les patients pour lesquels l'examen échographique sans amplification de contraste ne permet pas de conclure.
Echocardiographie
Il permet l’ opacification des cavités cardiaques et améliore la définition du relief endocardique du ventricule gauche.
Examen Doppler des gros vaisseaux
SonoVue augmente la précision dans la détection ou l'exclusion d'anomalies des artères cérébrales et carotides extracrâniennes ou des artères périphériques, en améliorant le rapport signal/ bruit en mode Doppler.
SonoVue augmente la qualité de l'image Doppler du flux sanguin et la durée du rehaussement du signal cliniquement utile lors de l'examen de la veine porte.
Examen Doppler des microvaisseaux
SonoVue améliore la visualisation de la vascularisation des lésions du foie et du sein au cours des examens Doppler, permettant une caractérisation plus spécifique des lésions.
2 4.2 Posologie et mode d’ administration
Ce médicament ne doit être utilisé que par des médecins expérimentés en échographie.
Les doses recommandées pour SonoVue sont les suivantes:
échographie en mode B des cavités cardiaques, au repos ou de stress:
2 ml; imagerie Doppler vasculaire:
2,4 ml.
Au cours d'un même examen, une seconde injection de la dose recommandée peut être faite, lorsque jugé cela est jugé utile par le médecin.
Sujets âgés Les posologies recommandées s'appliquent également aux sujets âgés.
Enfants La sécurité d'emploi et l'efficacité de SonoVue n'ont pas été évaluées chez les patients de moins de 18 ans et le produit ne doit donc pas être utilisé chez eux.
La dispersion de microbulles est préparée avant usage par l'addition, par injection à travers le septum, de 5 ml de solution injectable de chlorure de sodium à 9 mg/ ml (0,9%) au contenu du flacon.
Ce dernier doit être vigoureusement agité quelques secondes jusqu'à dissolution complète du lyophilisat.
Le volume désiré de dispersion peut être prélevé à l'aide d'une seringue à tout moment durant les 6 heures qui suivent la reconstitution.
Juste avant aspiration dans la seringue, agiter de nouveau vigoureusement le flacon pour remettre les microbulles en suspension.
SonoVue doit être administré juste après aspiration dans la seringue, par injection dans une veine périphérique.
Chaque injection doit être suivie de l'administration rapide de 5 ml de solution injectable de chlorure de sodium 9 mg/ ml (0.9%)
Pour le mode de reconstitution, voir la rubrique 6.6.
4.3 Contre-indications
SonoVue ne doit pas être administré chez les patients présentant une hypersensibilité à l'hexafluorure de soufre ou à l'un des autres composants de SonoVue.
L'emploi de SonoVue est contre-indiqué chez les patients, ayant présenté récemment un syndrome coronarien aigu ou atteints d’ une cardiopathie ischémique instable notamment: infarctus du myocarde en phase de constitution ou en évolution, angor typique de repos dans les 7 jours précédents, aggravation significative de la symptomatologie cardiaque dans les 7 jours précédents, intervention récente sur les artères coronaires ou tout autre facteur suggérant une instabilité clinique (par exemple, altération récente de l’ ECG, modification des paramètres cliniques ou biologiques), d’ une insuffisance cardiaque aiguë, d’ une insuffisance cardiaque stade III ou IV, ou de troubles du rythme sévères.
SonoVue est contre-indiqué chez les patients porteurs d'un shunt droit-gauche, d’ une hypertension artérielle pulmonaire sévère (pression artérielle pulmonaire > 90 mm Hg), d'une hypertension systémique non contrôlée ainsi que chez les patients adultes atteints d'un syndrome de détresse respiratoire.
La sécurité d'emploi et l'efficacité de SonoVue n'ont pas été évaluées chez la femme enceinte ou allaitante et, en conséquence, SonoVue ne doit pas être administré au cours de la grossesse ou de l'allaitement (voir section 4.6).
4.4 Mises en garde spéciales et précautions d’ emploi
Une surveillance de l'électrocardiogramme doit être réalisée chez les patients à haut risque.
Il faut souligner que l’ échocardiographie de stress, qui peut être responsable d’ un épisode simulant l’ ischémie, peut potentialiser le risque lié à l’ utilisation de SonoVue
3 En conséquence, l’ utilisation de SonoVue dans le cadre d’ une échocardiographie de stress, doit être réservée aux patients cliniquement stables, c’ est-à-dire en l’ absence de douleur thoracique ou de modification de l’ ECG dans les deux jours qui précèdent.
L'électrocardiogramme et la pression artérielle doivent être étroitement surveillés lors de l’ utilisation de SonoVue dans le cadre d’ un examen échocardiographique utilisant un agent pharmacologique de stress (par exemple avec la dobutamine).
Une attention particulière doit être apportée au suivi des patients porteurs d’ une maladie ischémique cardiaque, car, chez ces patients, les réactions de type allergique et/ ou de vasodilatation peuvent mettre en jeu le pronostic vital.
Un matériel d’ urgence et du personnel spécialisé doivent être immédiatement disponibles.
Une attention particulière sera apportée lors de l'administration de SonoVue chez les patients porteurs de maladie pulmonaire cliniquement significative, notamment bronchopneumopathie chronique obstructive sévère.
Une surveillance médicale étroite du patient est recommandée au cours de l’ administration de SonoVue et au moins pendant les 30 minutes qui suivent cette administration.
Le nombre de patients porteurs des pathologies suivantes et ayant reçu SonoVue au cours des essais cliniques étant limité la prudence est donc recommandée pour l'administration du produit en cas de: endocardite aiguë, prothèses valvulaires, maladie inflammatoire systémique aiguë et/ ou sepsis, états d'hypercoagulation et/ ou accident thromboembolique récent, et stade terminal de maladie rénale ou hépatique.
SonoVue n'est pas adapté aux patients sous assistance respiratoire ni à ceux souffrant de pathologie neurologique instable.
Au cours des études chez l’ animal, l’ emploi des agents de contraste pour échographie a entraîné des effets indésirables biologiques (notamment lésion des cellules endothéliales, rupture capillaire) par interaction avec le faisceau d’ ultrasons.
Bien que ces effets n’ aient pas été rapportés chez l’ homme, l’ emploi d’ un faible index mécanique est recommandé.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Aucune étude spécifique d'interaction n'a été mise en œ uvre.
Il n’ est apparu aucune relation apparente avec la survenue d'évènements indésirables durant les essais cliniques chez les patients recevant de façon concomitante diverses catégories de produits parmi les plus utilisés en pratique courante.
4.6 Grossesse et allaitement
Il n'existe aucune donnée concernant l’ exposition de la femme enceinte à SonoVue.
Les études chez l'animal ne mettent en évidence aucun effet toxique sur la gestation et le développement embryonnaire/ fœ tal, l’ accouchement ou le développement post-natal (voir section 5.3 données de sécurité préclinique).
La prescription de SonoVue à des femmes enceintes doit se faire avec précautions.
En conséquence, des précautions s'imposent lors de l’ administration du produit de contraste à des femmes allaitantes.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Compte tenu des profils pharmacocinétique et pharmacodynamique du produit, l’ absence d’ influence, ou une influence négligeable, est attendue lors de l'emploi de SonoVue sur la capacité à conduire ou à utiliser des machines.
4.8 Effets indésirables
4 Les effets indésirables rapportés avec SonoVue ont été, en général, sans gravité, transitoires et ont régressé spontanément sans séquelle.
Au cours des essais cliniques, les effets indésirables les plus fréquemment rapportés ont été des céphalées (2,3%), des réactions au point d’ injection incluant hématome, sensation de brûlure et paresthésie au point d’ injection (1,7%) et des douleurs au point d’ injection (1,4%) Des modifications sans signification clinique de l’ ECG, de la pression artérielle et de certains paramètres biologiques, ont également été observées.
Les événements indésirables rapportés parmi les 1.788 adultes ayant participé aux essais cliniques sont:
Système organe Troubles métaboliques
Fréquent (> 1/ 100, < 1/ 10)
Peu fréquent (> 1/ 1 000, < 1/ 100) Hyperglycémie
Manifestations neurologiques
Céphalées
Paresthésies, vertiges, insomnie, dysgueusie
Troubles oculaires Troubles vasculaires Troubles respiratoires, manifestations thoraciques et médiastinales
Vision floue Vasodilatation Pharyngite, sensation de douleur au niveau des sinus
Troubles gastro-intestinaux Manifestations cutanées Atteintes de l’ appareil locomoteur
Nausées
Douleurs abdominales Prurit, éruption érythémateuse Douleurs rachidiennes
Douleur au point d’ injection,
aux conditions d’ administration réaction au point d’ injection, à type d’ hématome, de sensation de brûlure et de paresthésie
sans précision, asthénie
Un cas de parésie sensitivo-motrice a été rapporté.
De rares cas suggérant une hypersensibilité, pouvant inclure: un érythème cutané, une bradycardie, une hypotension ou un choc anaphylactique ont été rapportés suite à l’ injection de SonoVue.
Parmi ces cas, chez les patients porteurs d’ une pathologie coronarienne sous-jacente, la bradycardie et l’ hypotension ont été accompagnées d’ une ischémie myocardique et/ ou d’ un infarctus du myocarde.
Dans de très rares cas, une évolution fatale, comportant un lien chronologique avec l’ administration de SonoVue, a été rapportée.
Chez tous ces patients existait, de manière sous-jacente, un risque élevé de complications cardiovasculaires majeures qui aurait pu conduire au décès.
4.9 Surdosage
En conséquence, aucun signe ni symptôme de surdosage ne peut être décrit.
Au cours d'une étude de phase I, des doses allant jusqu'à 56 ml de SonoVue ont été administrées chez le volontaire sain sans que des évènements indésirables graves ne soient rapportés.
En cas de surdosage, le patient devra être mis en observation et un traitement symptomatique sera instauré.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
V08DA.
L'addition de solution de chlorure de sodium 9 mg/ ml (0,9%) à la poudre du lyophilisat, suivie d'une agitation vigoureuse, entraîne l'apparition de microbulles d'hexafluorure de soufre.
Les microbulles ont 5 un diamètre moyen d'environ 2,5 µm, avec 90% d'entre elles ayant un diamètre inférieur à 6 µm et 99% un diamètre inférieur à 11 µm.
Un ml de SonoVue contient 8 µl de microbulles.
L'interface entre les bulles d'hexafluorure de soufre et le milieu aqueux agit comme un réflecteur du faisceau d'ultrasons, améliorant ainsi l'échogénicité du sang et augmentant le contraste entre le sang et les tissus environnants.
L'intensité du signal réfléchi dépend de la concentration en microbulles et de la fréquence du faisceau d'ultrasons.
Aux doses proposées en clinique, SonoVue a permis d'obtenir une augmentation nette de l'intensité du signal pendant plus de 2 minutes en échocardiographie en mode-B et de 3 à 8 minutes en imagerie Doppler des gros vaisseaux et des micro vaisseaux.
L'hexafluorure de soufre est un gaz inerte, faiblement soluble dans les solutions aqueuses et doué d'innocuité.
La littérature rapporte l'emploi de ce gaz dans l'étude de la physiologie respiratoire et pour la rétinopexie pneumatique.
5.2 Propriétés pharmacocinétiques
La quantité totale d'hexafluorure de soufre administrée dans une dose clinique est extrêmement faible (dans une dose de 2 ml les microbulles contiennent 16 µl de gaz).
L'hexafluorure de soufre se dissout dans le sang et est ensuite expiré.
Après une administration intraveineuse unique à des volontaires sains de 0,03 ou 0,3 ml/ kg de SonoVue (environ 1 et 10 fois la dose maximale administrée au cours d'un examen), l'hexafluorure de soufre a été éliminé rapidement.
La demi-vie d'élimination terminale a été de 12 minutes (allant de 2 à 33 minutes).
Plus de 80% de l'hexafluorure de soufre administré ont été retrouvés dans l'air expiré dans les 2 minutes qui ont suivi l'injection et pratiquement 100% dans les 15 minutes.
Chez les patients atteints de fibrose pulmonaire interstitielle, le pourcentage de la dose retrouvée dans l'air expiré avoisine les 100% et la demi-vie d'élimination terminale a été similaire à celle mesurée chez les volontaires sains.
5.3 Données de sécurité préclinique
Les données non cliniques ne mettent en évidence aucun risque particulier chez l'homme au vu des études conventionnelles de sécurité de pharmacologie, de génotoxicité et de toxicité de la reproduction.
Des lésions cæcales observées dans certaines études avec administration réitérée chez le rat, mais pas chez le singe, ne sont pas transposables à l'homme dans les conditions normales d'administration.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Macrogol 4000 Distéaroylphosphatidylcholine Dipalmitoylphosphatidylglycérol sodé Acide palmitique.
Solvant:
Solution injectable de chlorure de sodium à 9 mg/ ml (0,9%).
6.2 Incompatibilités
En l’ absence d’ études de compatibilité, SonoVue ne doit pas être mélangé avec d’ autres médicaments, à l'exception du solvant fourni.
6 6.3 Durée de conservation
2 ans.
Après reconstitution, la stabilité physique et chimique a été démontrée sur une durée de 6 heures.
D'un point de vue microbiologique, le produit doit être utilisé immédiatement.
Dans le cas contraire, les conditions et la durée de conservation avant l'emploi sont de l'entière responsabilité de l'utilisateur.
6.4 Précautions particulières de conservation
Pas de précaution particulière de conservation.
6.5 Nature et contenu de l’ emballage extérieur
Présentation 02 (avec le système de transfert Mini-Spike):
25 mg de poudre lyophilisée sèche sous atmosphère d'hexafluorure de soufre, en flacon de verre incolore de type I, avec fermeture en élastomère.
Système de transfert séparé.
Seringue pré-remplie en verre de type I, contenant 5 ml de solution injectable de chlorure de sodium à 9 mg/ ml (0,9%).
6.6 Précautions particulières d’ élimination
Avant l'utilisation, examiner le produit afin de s'assurer que le flacon et la fermeture sont intacts.
SonoVue doit être préparé avant administration par l'injection, à travers le septum, de 5 ml de solution injectable de chlorure de sodium à 9 mg/ ml (0,9%) dans le contenu du flacon.
Celui -ci doit être ensuite agité vigoureusement durant 20 secondes, après quoi le volume désiré de dispersion peut être prélevé dans une seringue, comme indiqué ci-après, selon la présentation.
7 Présentation 02 (avec système de transfert séparé Mini-Spike):
1
4
2
5
3
6
7
8
v1.0-08/ 2000 ©BRG 2000
1.
2.
Fixer le piston en le vissant sur la seringue dans le sens des aiguilles d'une montre.
Ouvrir l'enveloppe du système de transfert Mini-Spike et enlever le capuchon de la seringue.
3.
Ouvrir le capuchon du système de transfert et connecter le système à la seringue en le vissant dans le sens des aiguilles d'une montre.
4.
Retirer le disque de verre protecteur Flipcap du flacon.
Glisser le flacon dans le manchon transparent du système de transfert et appuyer fermement pour verrouiller le flacon dans son emplacement.
5.
6.
Agiter vigoureusement durant 20 secondes pour mélanger tous les composants du flacon (liquide blanc laiteux).
Retourner le système et aspirer doucement SonoVue dans la seringue.
Dévisser la seringue du système de transfert.
SonoVue doit être administré immédiatement par injection dans une veine périphérique.
Après reconstitution, on obtient un liquide homogène d’ un blanc laiteux.
Si des particules solides du lyophilisat sont visibles ou si la suspension n’ est pas homogène, le produit doit être éliminé.
Lorsque SonoVue n'est pas utilisé immédiatement après sa reconstitution, la dispersion de microbulles doit être agitée à nouveau avant d'être prélevée dans une seringue.
La stabilité physique et chimique de la dispersion de microbulles a été démontrée sur 6 heures.
Chaque flacon n'est destiné qu'à un seul examen.
Tout reliquat de dispersion non utilisé à la fin d’ un examen ou tout déchet doit être éliminé, conformément à la réglementation en vigueur.
8 7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
BRACCO International B. V.
Strawinskylaan 3051 NL - 1077 ZX Amsterdam Pays Bas
8.
NUMÉRO AU REGISTRE COMMUNAUTAIRE DES MÉDICAMENTS
EU/ 1/ 01/ 177/ 002
9 ANNEXE II
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
CONDITIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ
10 A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
Nom et adresse du fabricant responsable de la libération des lots
Bracco Imaging S. p. A Via Ribes 5, Biondustry Park Colleretto Giacosa - 10010 (TO) Italie
B.
CONDITIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ
• CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION IMPOSÉES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
Médicament soumis à prescription médicale restreinte (voir annexe I:
Résumé des Caractéristiques du Produit, rubrique 4.2).
• CONDITIONS OU RESTRICTIONS EN VUE D’ UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet
• AUTRES CONDITIONS
PSUR: le titulaire de l’ autorisation de mise sur le marché fournira un PSUR couvrant la période allant du 01/ 10/ 2005 au 30/ 09/ 2006 et continuera de le faire annuellement, sauf accord différent avec le CHMP.
11 ANNEXE III
ÉTIQUETAGE ET NOTICE
ÉTIQUETAGE
Etiquetage extérieur, présentation 02
1.
DÉNOMINATION DU MÉDICAMENT
SonoVue, microbulles d’ hexafluorure de soufre, 8 microlitres/ ml Poudre et solvant pour dispersion injectable.
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Un ml contient 8 µl de microbulles d’ hexafluorure de soufre.
3.
LISTE DES EXCIPIENTS
Macrogol 4000, distéaroylphosphatidylcholine, dipalmitoylphosphatidylglycérol sodique, acide palmitique.
Solvant: solution injectable de chlorure de sodium à 9 mg/ ml (0,9%).
4.
FORME PHARMACEUTIQUE ET CONTENU
1 flacon de 25 mg de poudre lyophilisée à reconstituer avec 5 ml de solution injectable de chlorure de sodium à 9 mg/ ml (0,9%).
1 seringue pré-remplie de solution injectable de chlorure de sodium à 9 mg/ ml (0,9%).
1 système de transfert Mini-Spike Plus 6/ 8 (CE 0123).
1 ml de dispersion reconstituée contient 8 microlitres de microbulles d'hexafluorure de sodium.
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Lire la notice avant utilisation.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S) SI NECESSAIRE
8.
DATE DE PÉREMPTION
EXP:
14 9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
Usage unique: jeter tout produit non utilisé.
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Strawinskylaan 3051, NL-1077 ZX Amsterdam, Pays Bas.
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 01/ 177/ 002
13.
NUMÉRO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
15 MENTIONS MINIMALE DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
1.
DÉNOMINATION DU MÉDICAMENT ET VOIE(S) D’ ADMINISTRATION
SonoVue 8 microlitres/ ml poudre pour dispersion injectable.
2.
MODE D‘ ADMINISTRATION
Voie intraveineuse.
3.
DATE DE PEREMPTION
EXP:
4.
NUMÉRO DU LOT
Lot:
5.
CONTENU EN POIDS, VOLUME OU UNITE
25 mg de poudre lyophilisée à reconstituer avant administration avec 5 ml de solution injectable de chlorure de sodium à 9 mg/ ml (0,9%).
6.
AUTRES
16 MENTIONS MINIMALE DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
1.
DÉNOMINATION DU MÉDICAMENT ET, VOIE(S) D’ ADMINISTRATION
Solution injectable de chlorure de sodium à 9 mg/ ml (0,9%).
2.
MODE D’ ADMINISTRATION
Voie intraveineuse.
3.
DATE DE PÉREMPTION
EXP:
4.
NUMÉRO DE LOT
Lot:
5.
CONTENU EN POIDS, VOLUME OU UNITÉ
5 ml
6.
AUTRES
A utiliser avec SonoVue.
17 B.
INFORMATION DE L’ UTILISATEUR
SonoVue, 8 microlitres / ml, poudre et solvant pour dispersion injectable hexafluorure de soufre
Veuillez lire attentivement l’ intégralité de cette notice avant d'utiliser ce médicament Gardez cette notice, vous pourriez avoir besoin de la relire.
Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre médecin ou votre pharmacien.
Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre, même en cas de symptômes identiques, cela pourrait lui être nocif.
Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
2.
3.
4.
5.
6.
Informations complémentaires
1.
QU’ EST-CE QUE SONOVUE ET DANS QUEL CAS EST-IL UTILISÉ?
SonoVue est un produit de contraste pour échographie des vaisseaux sanguins et des tissus corporels.
SonoVue est une dispersion contenant des millions de fines bulles (microbulles).
Chacune de ces bulles est plus petite qu'un globule rouge.
Les bulles agissent en réfléchissant le faisceau d'ultrasons et provoquent un meilleur écho que les tissus du corps.
SonoVue est un produit de contraste qui réfléchit les ondes ultrasoniques différemment des tissus de votre corps, ce qui améliore les images de l'examen.
Cette technique aide votre médecin à identifier des parties de votre corps ou de vos vaisseaux sanguins, et à détecter toute anomalie.
SonoVue peut être utilisé pour l'imagerie des cavités cardiaques, des gros vaisseaux sanguins et pour évaluer les lésions du sein et du foie.
Ce médicament est à usage diagnostique uniquement.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER SONOVUE
N’ utilisez jamais SonoVue Si vous êtes allergique (hypersensible) à l’ hexafluorure de soufre ou tout autre composant de SonoVue, ou si vous avez:
-
des antécédents d’ infarctus du myocarde et si vous souffrez toujours d’ angine de poitrine ou de douleurs thoraciques fréquentes et/ ou répétées,
- - -
des antécédents d’ une intervention récente sur les artères coronaires, des modifications récentes de votre électrocardiogramme, de l’ angine de poitrine ou des douleurs thoraciques fréquentes et/ ou répétées dans les 7 jours qui précèdent,
- - - - - -
19
Si vous avez eu dans le passé une réaction allergique à SonoVue ou à tout autre produit de contraste pour échographie, informez -en votre médecin.
Si vous devez subir une échocardiographie de stress, signalez à votre médecin si, dans les deux jours précédents, vous avez:
-
ressenti de l’ angine de poitrine ou des douleurs thoraciques fréquentes et/ ou répétées, notamment si vous avez des antécédents de maladie cardiaque,
-
eu des modifications récentes de votre électrocardiogramme.
Faites attention avec SonoVue:
-
lors d'une échocardiographie utilisant SonoVue, avec un agent pharmacologique de stress, l'électrocardiogramme et la pression sanguine doivent être soigneusement contrôlés,
- -
si vous êtes atteint d’ une maladie pulmonaire grave et de troubles respiratoires, si vous avez un trouble neurologique instable, une assistance respiratoire, une endocardite aiguë, des prothèses valvulaires, une maladie inflammatoire systémique aiguë et/ ou sepsis, un syndrome d'hypercoagulation et/ ou thromboembolique récent, une maladie rénale ou hépatique sévère.
Prise d’ autres médicaments Aucune interaction n'a été rapportée entre SonoVue et d'autres médicaments.
Cependant, si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin.
Grossesse et allaitement SonoVue n'a pas été étudié chez la femme enceinte.
Aucun danger pour le développement du bébé n’ est attendu.
Si vous êtes enceinte, ou pensez l'être, informez -en votre médecin.
Si vous allaitez, informez -en votre médecin.
Aucune donnée ne permet de savoir si SonoVue passe dans le lait maternel.
Votre médecin vous indiquera si vous devez arrêter l'allaitement sur une courte période après l'échographie.
Demandez conseil à votre médecin avant de prendre tout médicament.
3.
COMMENT UTILISER SONOVUE?
Après reconstitution, SonoVue est une dispersion homogène d’ un blanc laiteux.
Si des particules solides sont visibles ou si la dispersion n’ est pas homogène, le produit doit être éliminé.
Lorsque SonoVue n'est pas utilisé immédiatement après sa reconstitution, la dispersion de microbulles doit être agitée à nouveau avant d'être prélevée dans une seringue.
SonoVue doit être injecté dans une veine, généralement dans le bras.
La quantité que vous recevrez dépendra de la partie de votre corps qui sera examinée.
La dose habituelle est de 2 ou 2,4 ml de dispersion.
L'injection peut être renouvelée.
La dose est identique chez l'adulte et la personne âgée.
Toutefois, SonoVue ne doit pas être utilisé chez les patients de moins de 18 ans.
Vous serez maintenu sous surveillance médicale pendant 30 minutes après l’ examen.
Chaque flacon n'est destiné qu'à un seul examen.
Tout reliquat de dispersion non utilisé à la fin d’ un examen doit être éliminé.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin.
4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS?
20 Comme tout médicament, SonoVue est susceptible d’ avoir des effets indésirables, bien que tous n’ y soient pas sujets.
Il existe un risque de survenue de réactions sévères de type allergique, incluant le choc anaphylactique.
La plupart des effets indésirables rapportés avec SonoVue au cours des essais cliniques ont été d’ intensité modérée et de courte durée.
Les effets indésirables les plus couramment rapportés sont à type de maux de tête, nausées, douleurs, sensations de brûlures, ecchymose, engourdissement au point d’ injection.
Les effets indésirables moins couramment rapportés sont à type de démangeaisons, éruptions cutanées, douleurs de l’ abdomen, dans la poitrine ou le dos, douleur en général, dilatation des vaisseaux sanguins, augmentation du taux de sucre dans le sang, vision floue, irritation de la gorge, sensation de pression dans les sinus, engourdissement d’ une partie du corps, vertiges, troubles du sommeil, sensation de faiblesse, goût anormal dans la bouche.
Si vous pensez ressentir un effet indésirable après avoir reçu une injection de SonoVue, informez -en l'équipe médicale chargée de votre examen.
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER SONOVUE
Ne pas laisser à la portée ni à la vue des enfants.
Ne pas utiliser SonoVue après la date de péremption mentionnée sur l'étiquette.
Cette spécialité n’ a pas de précautions particulières de conservation.
Sonovue doit être administrée dans les six heures suivant la reconstitution
6.
Que contient SonoVue
La substance active est l'hexafluorure de soufre sous la forme de microbulles.
La seringue de verre contient une solution injectable de chlorure de sodium à 9 mg/ ml (0,9%).
A quoi ressemble SonoVue et contenu de l’ emballage extérieur SonoVue est une trousse contenant un flacon de verre avec une poudre blanche, une seringue de verre contenant le solvant et un système de transfert.
Bracco International B. V.
Strawinskylaan 3051 NL - 1077 ZX Amsterdam Pays-Bas.
Bracco Imaging S. p. A Via Ribes 5, Biondustry Park Colleretto Giacosa - 10010 (TO) Italie
21 La dernière date à laquelle cette notice a été approuvée est le
Les informations ci-dessous sont exclusivement réservées aux professionnels de santé
Présentation 02 (avec système de transfert séparé Mini-Spike (CE0123))
1
4
2
5
3
6
7
8
v1.0-08/ 2000 ©BRG 2000
1.
2.
Fixer le piston en le vissant sur la seringue dans le sens des aiguilles d'une montre.
Ouvrir l'enveloppe du système de transfert Mini-Spike et enlever le capuchon de la seringue.
3.
Ouvrir le capuchon du système de transfert et connecter le système à la seringue en le vissant dans le sens des aiguilles d'une montre.
4.
Retirer le disque de verre protecteur Flipcap du flacon.
Glisser le flacon dans le manchon transparent du système de transfert et appuyer fermement pour verrouiller le flacon dans son emplacement.
5.
6.
Vider le contenu de la seringue dans le flacon, en appuyant sur le piston Agiter vigoureusement durant 20 secondes pour mélanger tous les composants du flacon (liquide blanc laiteux).
Retourner le système et aspirer doucement SonoVue dans la seringue.
Dévisser la seringue du système de transfert.
22
European Medicines Agency
Londres, le 26 juin 2008 Doc.
EMEA/ 378420/ 2008
QUESTIONS ET RÉPONSES SUR LE RETRAIT DE LA DEMANDE D’ AUTORISATION DE MISE SUR LE MARCHÉ concernant SPANIDIN
Dénomination commune internationale (DCI): gusperimus
Le 17 juin 2008, Euro Nippon Kayaku GmbH a officiellement notifié le comité des médicaments à usage humain (CHMP) de son souhait de retirer sa demande d’ autorisation de mise sur le marché pour Spanidin, destiné à l’ induction de la rémission chez les patients adultes souffrant de granulomatose de Wegener cliniquement réfractaire.
Spanidin a été désigné comme médicament orphelin le 29 mars 2001.
Qu’ est -ce que Spanidin?
Spanidin est une poudre destinée à être reconstituée en solution injectable.
Son principe actif est le gusperimus.
Dans quel cas Spanidin devait -il être utilisé?
Spanidin devait être utilisé pour maîtriser les symptômes de la granulomatose de Wegener chez les patients qui ne répondaient pas à d’ autres traitements.
La granulomatose de Wegener est une maladie rare, auto-immune (une maladie causée par le système de défense de l’ organisme qui attaque des tissus normaux).
Dans cette maladie, le système immunitaire attaque les neutrophiles (un type de globules blancs), ce qui cause une inflammation des vaisseaux sanguins de petite et moyenne dimensions et la formation de granulomes (agrégats de globules blancs).
Ceci entraîne une série de symptômes affectant essentiellement les voies aériennes, les poumons et les reins.
A défaut d’ être traitée, cette affection peut entraîner des dommages des organes ou engager le diagnostic vital.
Comment Spanidin doit -il agir?
Le principe actif de Spanidin, le gusperimus, est un immunodépresseur, ce qui signifie qu’ il réduit l’ activité du système immunitaire (les défenses naturelles de l’ organisme).
Dans le cas de la granulomatose de Wegener, il doit agir en interrompant la croissance et l’ activité de globules blancs appelés lymphocytes, qui jouent un rôle dans le processus d’ inflammation.
Il est escompté qu’ en réduisant le nombre de lymphocytes et en modifiant leur fonctionnement, Spanidin réduise l’ inflammation des vaisseaux sanguins qui cause les symptômes de la maladie.
Quelle a été la documentation présentée par la société pour justifier la demande auprès du CHMP?
Les effets de Spanidin ont d’ abord été testés sur des modèles expérimentaux avant d’ être étudiés chez les humains.
Spanidin a été étudié dans le cadre d’ une étude principale portant sur 45 patients atteints de granulomatose de Wegener qui s’ avéraient « réfractaires » (ne répondaient pas) au traitement standard.
Ils ont reçu Spanidin pendant six « cycles », chaque cycle comportant trois semaines de traitement suivies par une semaine sans traitement.
La principale mesure d’ efficacité a été le nombre de patients qui sont restés en rémission (sans signes d’ activité de la maladie) pendant au moins deux mois pendant le traitement.
Spanidin n’ a pas été comparé avec un autre traitement dans le cadre de cette étude, mais les patients ont pu prendre des corticostéroïdes (un groupe de médicaments immunodépresseurs) en plus de Spanidin.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 68 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
À quel stade en était l’ évaluation lors du retrait de la demande?
La demande en était au jour 194 lorsque la société l’ a retirée.
Après l’ évaluation par le CHMP des réponses fournies par la société à une liste de questions, certains sujets demeuraient en suspens.
L’ évaluation d’ une nouvelle demande par le CHMP prend normalement 210 jours maximum.
Sur la base de l’ examen de la documentation initiale, le CHMP prépare une liste de questions (au jour 120), qui est transmise à la société.
Dès que la société a fourni les réponses aux questions, le CHMP les examine et peut, avant d'émettre un avis, poser toute autre question au jour 180.
Après avis du CHMP, la Commission européenne délivre une licence généralement dans les 2 mois environ.
Quelle était la recommandation du CHMP à ce stade?
Sur la base de l’ examen des données et des réponses de la société à la liste de questions du CHMP, au moment du retrait, le CHMP avait des réserves et estimait à ce stade que Spanidin ne pouvait pas être approuvé pour induire la rémission chez des patients adultes souffrant de granulomatose de Wegener cliniquement réfractaire.
Quelles étaient les principales réserves du CHMP?
Le CHMP doutait que l’ étude principale fût suffisante pour démontrer l’ efficacité de Spanidin, étant donné la manière dont elle avait été conçue et mise en œ uvre.
En particulier, l’ étude incluait des patients qui auraient pu prendre d’ autres traitements pour leur maladie, de sorte qu’ ils ne pouvaient être considérés comme « réfractaires ».
En outre, Spanidin n’ a pas été comparé avec d’ autres traitements, de sorte qu’ il n’ a pas été possible de distinguer les effets de Spanidin de ceux des stéroïdes.
Le CHMP a également considéré que l’ étude comportait des patients pour lesquels le traitement d’ induction n’ était pas nécessaire, et d’ autres ne présentant pas les symptômes de la granulomatose de Wegener « classique », affectant les voies aériennes, les poumons ou les reins.
Le CHMP a fait observer qu’ une étude supplémentaire serait nécessaire pour dissiper ces doutes et interrogations.
L’ étude devrait porter sur des patients réellement réfractaires aux autres traitements, ou devrait comparer directement Spanidin avec la cyclophosphamide (le traitement standard pour induire la rémission de la granulomatose de Wegener).
Par conséquent, au moment du retrait de la demande, l’ avis du CHMP était que les effets bénéfiques de Spanidin n’ avaient pas été suffisamment démontrés et ne l'emportaient pas sur les risques identifiés.
Quels ont été les motifs invoqués par la société pour le retrait de la demande?
La lettre de retrait envoyée par la société à l’ EMEA est disponible ici.
Quelles sont les conséquences du retrait pour les patients participant aux essais cliniques ou bénéficiant de programmes d’ utilisation compassionnelle de Spanidin?
La société a informé le CHMP qu’ il n’ y a aucune conséquence pour les patients actuellement inclus dans des essais cliniques ou des programmes d’ utilisation compassionnelle de Spanidin.
Si vous participez actuellement à un essai clinique ou à un programme d’ utilisation compassionnelle et si vous souhaitez obtenir des informations complémentaires sur votre traitement, contactez le médecin qui vous a prescrit le traitement.
Page 2/ 2
European Medicines Agency
EMEA/ H/ C/ 851
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
SPRIMEO
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre condition ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Sprimeo?
Sprimeo est un médicament dont le principe actif est l’ aliskiren.
Il est disponible sous forme de comprimés (roses et ronds de 150 mg et rouges et ovales de 300 mg).
Dans quel cas Sprimeo est -il utilisé?
Sprimeo est utilisé pour traiter l’ hypertension essentielle (tension artérielle élevée). « Essentielle » signifie qu’ aucune cause spécifique de l’ hypertension n’ a été identifiée.
Le médicament n’ est délivré que sur ordonnance.
Comment Sprimeo est -il utilisé?
La dose recommandée de Sprimeo est de 150 mg une fois par jour, soit seul soit en association avec d’ autres antihypertenseurs.
Il doit être pris avec un repas léger, de préférence à la même heure chaque jour.
La dose peut être augmentée à 300 mg une fois par jour chez les patients dont la tension artérielle n’ est pas contrôlée de façon adéquate.
L’ utilisation de Sprimeo n’ est pas recommandée chez l’ enfant en raison d’ un manque d’ informations concernant la tolérance et l’ efficacité au sein de ce groupe.
Comment Sprimeo agit -il?
Le principe actif de Sprimeo, l’ aliskiren, est un inhibiteur de la rénine.
Il bloque l’ activité d’ une enzyme humaine appelée rénine, qui intervient dans la production d’ une substance, l’ angiotensine I, dans l’ organisme.
L’ angiotensine I est convertie en angiotensine II, qui est un puissant vasoconstricteur (il réduit la taille des vaisseaux sanguins).
Le blocage de la production d’ angiotensine I entraîne une chute des taux d’ angiotensine I et d’ angiotensine II.
Cela provoque une vasodilatation (un élargissement des vaisseaux sanguins) qui permet de réduire la tension artérielle et le risque de dommages causés par une forte tension artérielle.
Quelles études ont été menées avec Sprimeo?
Les effets de Sprimeo ont d’ abord été testés sur des modèles expérimentaux avant d’ être étudiés chez l’ homme.
Sprimeo a fait l’ objet de 14 études principales portant sur plus de 10 000 patients présetant une hypertension essentielle.
Treize de ces études incluaient des patients souffrant d’ une hypertension légère à modérée et une étude portait sur des patients présentant une hypertension sévère.
Dans cinq des études, les effets de Sprimeo pris seul ont été comparés à ceux d’ un placebo (traitement fictif).
Sprimeo, pris seul ou en association avec d’ autres médicaments, a également été comparé à d’ autres 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
Les études d’ association ont permis d’ observer les effets de Sprimeo utilisé en association avec un inhibiteur de l’ enzyme de conversion de l’ angiotensine (ramipril), un antagoniste des récepteurs de l’ angiotensine (valsartan), un bêtabloquant (aténolol), un inhibiteur calcique (amlodipine) et un diurétique (hydrochlorothiazide).
Les études ont duré entre 6 et 52 semaines et le principal critère d’ évaluation de l’ efficacité était la modification de la tension artérielle soit au cours de la phase de dilatation du cœ ur (diastole), soit lorsque les cavités du cœ ur se contractent (systole).
Quel est le bénéfice démontré par Sprimeo au cours des études?
Sprimeo seul s’ est avéré plus efficace que le placebo et aussi efficace que les traitements de comparaison pour réduire la tension artérielle.
Lorsque les résultats des cinq études comparant Sprimeo pris seul à un placebo étaient analysés ensemble, les patients de moins de 65 ans présentaient une baisse moyenne de la tension diastolique de 9,0 mmHg après huit semaines sous 150 mg de Sprimeo, à partir d’ une moyenne de 99,4 mmHg au début de l’ étude – en comparaison d’ une chute de 5,8 mmHg (à partir de 99,3 mmHg au début de l’ étude) chez les patients prenant un placebo.
Des baisses plus importantes ont été observées chez des patients de 65 ans ou plus et chez des patients prenant des doses supérieures du produit.
Sprimeo a également réduit la tension artérielle chez les patients souffrant de diabète, chez les patients en surcharge pondérale et ceux âgés de plus de 65 ans.
Le médicament a continué de faire effet jusqu’ à 52 semaines dans deux des études.
Les études ont également montré que Sprimeo, en association avec d’ autres médicaments (notamment un hydrochlorothiazide), peut entraîner une réduction supplémentaire de la tension artérielle par rapport à celles obtenues avec ces médicaments seuls, sans Sprimeo.
Quel est le risque associé à l’ utilisation de Sprimeo?
L’ effet indésirable le plus courant sous Sprimeo (observé chez 1 à 10 patients sur 100) est la diarrhée.
Pour avoir le détail de tous les effets indésirables observés lors de l’ utilisation de Sprimeo, voir la notice.
Sprimeo ne doit pas être utilisé chez les personnes pouvant présenter une hypersensibilité (allergie) à l’ aliskiren ou à l’ un des excipients.
Il ne doit pas non plus être utilisé au cours du deuxième ou du troisième trimestre de grossesse (à partir d’ environ quatre mois).
Son utilisation au cours du premier trimestre de grossesse et chez la femme prévoyant d’ être enceinte n’ est pas recommandée.
Pourquoi Sprimeo a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a conclu que les bénéfices de Sprimeo sont supérieurs aux risques qu’ il comporte dans le traitement de l’ hypertension essentielle.
Le CHMP a recommandé que Sprimeo reçoive une autorisation de mise sur le marché.
Autres informations relatives à Sprimeo:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Sprimeo à Novartis Europharm Limited le 22 août 2007.
L’ EPAR complet pour Sprimeo est disponible ici.
07-2007.
©EMEA 2007
2/ 2
EU/ 1/ 07/ 407/ 001 EU/ 1/ 07/ 407/ 002 EU/ 1/ 07/ 407/ 003 EU/ 1/ 07/ 407/ 004 EU/ 1/ 07/ 407/ 005 EU/ 1/ 07/ 407/ 006 EU/ 1/ 07/ 407/ 007 EU/ 1/ 07/ 407/ 008 EU/ 1/ 07/ 407/ 009 EU/ 1/ 07/ 407/ 010 EU/ 1/ 07/ 407/ 011 EU/ 1/ 07/ 407/ 012 EU/ 1/ 07/ 407/ 013 EU/ 1/ 07/ 407/ 014 EU/ 1/ 07/ 407/ 015 EU/ 1/ 07/ 407/ 016 EU/ 1/ 07/ 407/ 017 EU/ 1/ 07/ 407/ 018 EU/ 1/ 07/ 407/ 019 EU/ 1/ 07/ 407/ 020
Sprimeo 150 mg Sprimeo 150 mg Sprimeo 150 mg Sprimeo 150 mg Sprimeo 150 mg Sprimeo 150 mg Sprimeo 150 mg Sprimeo 150 mg Sprimeo 150 mg Sprimeo 150 mg Sprimeo 300 mg Sprimeo 300 mg Sprimeo 300 mg Sprimeo 300 mg Sprimeo 300 mg Sprimeo 300 mg Sprimeo 300 mg Sprimeo 300 mg Sprimeo 300 mg Sprimeo 300 mg
Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé
Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale
Plaquette thermoformée (PA/ Alu/ PVC) Plaquette thermoformée (PA/ Alu/ PVC) Plaquette thermoformée (PA/ Alu/ PVC) Plaquette thermoformée (PA/ Alu/ PVC) Plaquette thermoformée (PA/ Alu/ PVC) Plaquette thermoformée (PA/ Alu/ PVC) Plaquette thermoformée (PA/ Alu/ PVC) Plaquette thermoformée (PA/ Alu/ PVC) Plaquette thermoformée (PA/ Alu/ PVC) Plaquette thermoformée (PA/ Alu/ PVC) Plaquette thermoformée (PA/ Alu/ PVC) Plaquette thermoformée (PA/ Alu/ PVC) Plaquette thermoformée (PA/ Alu/ PVC) Plaquette thermoformée (PA/ Alu/ PVC) Plaquette thermoformée (PA/ Alu/ PVC) Plaquette thermoformée (PA/ Alu/ PVC) Plaquette thermoformée (PA/ Alu/ PVC) Plaquette thermoformée (PA/ Alu/ PVC) Plaquette thermoformée (PA/ Alu/ PVC) Plaquette thermoformée (PA/ Alu/ PVC)
7 comprimés 14 comprimés 28 comprimés 30 comprimés 50 comprimés 56 comprimés 84 (3x28) comprimés 90 comprimés 98 (2x49) comprimés 280 (20x14) comprimés 7 comprimés 14 comprimés 28 comprimés 30 comprimés 50 comprimés 56 comprimés 84 (3x28) comprimés 90 (3x30) comprimés 98 (2x49) comprimés 280 (20x14) comprimés
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Sprimeo 150 mg comprimés pelliculés
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé pelliculé contient 150 mg d’ aliskiren (sous forme d’ hémifumarate).
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé pelliculé.
Comprimé rond, biconvexe, rose clair, portant l’ inscription « IL » sur une face et « NVR » sur l’ autre face.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement de l’ hypertension artérielle essentielle.
4.2 Posologie et mode d’ administration
La dose recommandée de Sprimeo est de 150 mg une fois par jour.
Chez les patients dont la pression artérielle n’ est pas suffisamment contrôlée, la posologie peut être augmentée jusqu’ à 300 mg une fois par jour.
L’ effet antihypertenseur est notable dans les deux semaines (85 à 90%) suivant l’ initiation du traitement avec une dose de 150 mg une fois par jour.
Sprimeo peut être utilisé seul ou en association avec d’ autres antihypertenseurs (voir rubriques 4.4 et 5.1).
Sprimeo doit être pris avec un repas léger une fois par jour, de préférence à la même heure chaque jour.
Sprimeo ne doit pas être pris avec du jus de pamplemousse.
Insuffisance rénale Aucun ajustement de la dose initiale n’ est nécessaire chez les patients présentant une insuffisance rénale légère à sévère (voir rubriques 4.4 et 5.2).
Insuffisance hépatique Aucun ajustement de la dose initiale n’ est nécessaire chez les patients présentant une insuffisance hépatique légère à sévère (voir rubrique 5.2).
Patients âgés (plus de 65 ans) Aucun ajustement de la dose initiale n’ est nécessaire chez les patients âgés.
Enfants et adolescents (moins de 18 ans) Sprimeo ne doit pas être utilisé chez l’ enfant et les adolescents en dessous de 18 ans compte tenu de l’ absence de données concernant la sécurité et l’ efficacité (voir rubrique 5.2).
2 4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
Second et troisième trimestres de grossesse (voir rubrique 4.6).
L’ utilisation concomitante d’ aliskiren avec la ciclosporine, un inhibiteur hautement puissant de la gp- P, ainsi qu’ avec d’ autres inhibiteurs puissants de la gp-P (quinidine, vérapamil), est contre-indiquée (voir rubrique 4.5).
4.4 Mises en garde spéciales et précautions d’ emploi
Les patients recevant d’ autres médicaments inhibant le système rénine-angiotensine (SRA), et/ ou les patients ayant une fonction rénale altérée ou un diabète ont un risque accru d’ hyperkaliémie durant le traitement par aliskiren.
L’ aliskiren doit être utilisé avec précaution chez les patients présentant une insuffisance cardiaque congestive sévère (classe fonctionnelle III-IV de la New York Heart Association [NYHA]).
En cas de diarrhée sévère et persistante, le traitement par Sprimeo doit être arrêté.
Patients ayant une déplétion sodée et/ ou volémique Chez les patients présentant une déplétion volémique et/ ou sodée importante (par exemple, patients recevant de fortes doses de diurétiques) une hypotension symptomatique peut survenir après l’ initiation du traitement par Sprimeo.
Cette déplétion doit être corrigée avant l’ administration de Sprimeo, ou alors le traitement doit être instauré sous surveillance médicale étroite.
Insuffisance rénale Au cours des études cliniques, Sprimeo n’ a pas été étudié chez les patients hypertendus présentant une insuffisance rénale sévère (créatinine sérique ≥ 150 μ mol/ l ou 1,70 mg/ dl chez les femmes et ≥ 177 μ mol/ l ou 2,00 mg/ dl chez les hommes, et/ ou débit de filtration glomérulaire (DFG) estimé < 30 ml/ min), des antécédents de dialyse, un syndrome néphrotique ou une hypertension rénovasculaire.
Les patients hypertendus présentant une insuffisance rénale sévère devront faire l’ objet d’ une attention particulière en raison d’ un manque de données de tolérance pour Sprimeo.
Sténose de l’ artère rénale On ne dispose d’ aucune donnée concernant l’ utilisation de Sprimeo chez les patients présentant une sténose unilatérale ou bilatérale de l’ artère rénale, ou une sténose sur rein unique.
Inhibiteurs modérés de la gp-P L’ administration concomitante de 300 mg d’ aliskiren avec 200 mg de kétoconazole a entraîné une augmentation de 76% de l’ ASC de l’ aliskiren mais il est attendu que les inhibiteurs de la gp-P tels que le kétoconazole augmentent les concentrations tissulaires de façon plus importante que les concentrations plasmatiques.
Par conséquent, des précautions doivent être prises lorsque l’ aliskiren est administré avec des inhibiteurs modérés de la gp-P tels que le kétoconazole (voir rubrique 4.5).
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Sprimeo ne présente aucune interaction connue cliniquement pertinente avec les médicaments fréquemment utilisés pour traiter l’ hypertension artérielle ou le diabète.
Les produits étudiés au cours des études cliniques de pharmacocinétique incluent l’ acénocoumarol, l’ aténolol, le célécoxib, la pioglitazone, l’ allopurinol, l’ isosorbide-5-mononitrate, le ramipril et l’ hydrochlorothiazide.
Aucune interaction n’ a été identifiée.
L’ administration concomitante d’ aliskiren avec le valsartan (↓ 28%), la metformine (↓ 28%), l’ amlodipine (↑ 29%) ou la cimétidine (↑ 19%) a conduit à des modifications de la Cmax ou de l’ ASC 3 (Aire Sous la Courbe) de Sprimeo entre 20% et 30%.
En cas d’ administration avec l’ atorvastatine, les valeurs à l’ état d’ équilibre de l’ ASC et de la Cmax de Sprimeo ont augmenté de 50%.
L’ administration concomitante de Sprimeo n’ a eu aucun effet significatif sur la pharmacocinétique de l’ atorvastatine, du valsartan, de la metformine ou de l’ amlodipine.
Par conséquent, aucun ajustement de la dose de Sprimeo ou de ces médicaments administrés simultanément n’ est nécessaire.
La biodisponibilité de la digoxine peut être légèrement réduite par Sprimeo.
Des données préliminaires suggèrent que l’ irbésartan peut réduire l’ ASC et la Cmax de Sprimeo.
Au cours des études chez l’ animal, il a été montré que la glycoprotéine P (gp-P) est un déterminant majeur de la biodisponibilité de Sprimeo.
Les inducteurs de la gp-P (millepertuis, rifampicine) peuvent donc réduire la biodisponibilité de Sprimeo.
Interactions avec le CYP450 L’ aliskiren n’ inhibe pas les isoenzymes du CYP450 (CYP1A2, 2C8, 2C9, 2C19, 2D6, 2E1 et 3A).
L’ aliskiren n’ est pas un inducteur du CYP3A4.
Aussi aucune influence sur l’ exposition systémique de substances inhibant ou stimulant ces enzymes ou métabolisées par ces enzymes n’ est attendue avec l’ aliskiren.
L’ aliskiren est métabolisé de façon minime par les enzymes du cytochrome P450.
Par conséquent, aucune interaction due à l’ inhibition ou à l’ induction des isoenzymes du CYP450 n’ est attendue.
Toutefois, les inhibiteurs du CYP3A4 agissent souvent également sur la gp-P.
Une augmentation de l’ exposition à l’ aliskiren au cours de l’ administration concomitante avec des inhibiteurs du CYP3A4 qui inhibent également la gp-P peut donc être attendue (voir « Interactions avec la glycoprotéine-P » ci-dessous).
Interactions avec la glycoprotéine-P Au cours d’ études précliniques, MDR1/ Mdr1a/ 1b (gp-P) est apparu comme le principal système d’ efflux impliqué dans l’ absorption intestinale et l’ excrétion biliaire d’ aliskiren.
Les inducteurs de la gp-P (millepertuis, rifampicine) peuvent donc réduire la biodisponibilité de Sprimeo.
Bien que ceci n’ ait pas été étudié pour l’ aliskiren, la gp-P est connue pour contrôler également l’ absorption tissulaire d’ un grand nombre de substrats et les inhibiteurs de la gp-P peuvent augmenter le rapport de la concentration tissulaire sur la concentration plasmatique.
C’ est pourquoi, les inhibiteurs de la gp-P peuvent augmenter les concentrations tissulaires de façon plus importante que les concentrations plasmatiques.
Le potentiel d’ interactions médicamenteuses au site gp-P dépendra probablement du degré d’ inhibition de ce transporteur.
Substrats de la gp-P ou inhibiteurs faibles Aucune interaction pertinente avec l’ aténolol, la digoxine, l’ amlodipine ou la cimétidine n’ a été observée.
En cas d’ administration avec l’ atorvastatine (80 mg), l’ ASC et la Cmax d’ aliskiren (300 mg) à l’ état d’ équilibre ont augmenté de 50%.
Inhibiteurs modérés de la gp-P L’ administration concomitante de kétoconazole (200 mg) avec l’ aliskiren (300 mg) a entraîné une augmentation de 80% des concentrations plasmatiques d’ aliskiren (ASC et Cmax).
Les études précliniques indiquent que l’ administration concomitante d’ aliskiren et de kétoconazole augmente l’ absorption gastro-intestinale d’ aliskiren et diminue l’ excrétion biliaire.
En présence de kétoconazole, on s’ attend à ce que les taux plasmatiques d’ aliskiren atteignent les valeurs que l’ on obtiendrait en cas de doublement de la dose d’ aliskiren; au cours d’ études cliniques contrôlées, l’ administration de doses d’ aliskiren allant jusqu’ à 600 mg, soit le double de la dose thérapeutique maximale recommandée, s’ est avérée bien tolérée.
Néanmoins, il est attendu que les inhibiteurs de la gp-P augmentent les concentrations tissulaires de façon plus importante que les concentrations plasmatiques.
Par conséquent, des précautions doivent être prises lorsque l’ aliskiren est administré avec le kétoconazole ou d’ autres inhibiteurs modérés de la gp-P (itraconazole, clarithromycine, télithromycine, érythromycine, amiodarone).
4 ciclosporine (200 et 600 mg) augmente la Cmax de 75 mg d’ aliskiren d’ environ 2,5 fois et l’ ASC d’ environ 5 fois.
L’ augmentation peut être plus importante avec des doses d’ aliskiren plus élevées.
Aussi, l’ administration concomitante d’ aliskiren avec des inhibiteurs puissants de la gp-P est contre- indiquée (voir rubrique 4.3).
Furosémide Lorsque l’ aliskiren a été co-administré avec le furosémide, l’ ASC et la Cmax du furosémide ont été diminuées de 28% et 49%, respectivement.
Il est donc recommandé que les effets du traitement par le furosémide lors de l’ initiation et de l’ ajustement du traitement soient surveillés afin d’ éviter une éventuelle insuffisance de l’ effet en cas de surcharge volémique.
Potassium et diurétiques épargneurs du potassium Sur la base de l’ expérience acquise lors de l’ utilisation d’ autres substances agissant sur le système rénine-angiotensine, l’ utilisation concomitante de diurétiques épargneurs du potassium, de suppléments potassiques, de substituts de sel contenant du potassium ou d’ autres substances pouvant augmenter les taux sériques de potassium (par exemple l’ héparine) peut entraîner une augmentation de la kaliémie.
Si une administration concomitante est jugée nécessaire, des précautions devront être prises.
Jus de pamplemousse En l’ absence de données, une interaction potentielle entre le jus de pamplemousse et l’ aliskiren ne peut être exclue.
Sprimeo ne doit pas être pris avec du jus de pamplemousse.
Warfarine Les effets de Sprimeo sur la pharmacocinétique de la warfarine n’ ont pas été étudiés.
Prise de nourriture Il a été montré que les repas à haute teneur en graisse réduisent de façon substantielle l’ absorption de Sprimeo.
4.6 Grossesse et allaitement
Grossesse Il n'existe pas de données concernant l'utilisation de l’ aliskiren chez la femme enceinte.
Sprimeo n’ était pas tératogène chez les rats ou les lapins (voir rubrique 5.3).
D’ autres substances agissant directement sur le SRA ont été associées à la survenue de malformations foetales sévères et de décès néonataux.
Comme pour tout médicament agissant directement sur le SRA, Sprimeo ne doit pas être utilisé pendant le premier trimestre de la grossesse ni chez les femmes planifiant une grossesse et est contre-indiqué pendant le second et le troisième trimestres (voir rubrique 4.3).
Les professionnels de santé prescrivant des substances agissant sur le SRA doivent avertir les femmes en âge de procréer des risques éventuels associés à l’ utilisation de ces agents durant la grossesse.
Par conséquent, si une grossesse est détectée pendant le traitement, Sprimeo doit être interrompu.
Allaitement Chez l’ homme, on ignore si l’ aliskiren est excrété dans le lait maternel.
Chez la ratte, Sprimeo est excrété dans le lait.
Son utilisation n’ est donc pas recommandée chez les femmes qui allaitent.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
Néanmoins, l’ attention doit être portée sur le fait que lors de la conduite de véhicules ou de l’ utilisation de machines, des sensations vertigineuses ou une fatigue peuvent survenir occasionellement lors de la prise de tout traitement antihypertenseur.
Sprimeo a un effet négligeable sur l’ aptitude à conduire des véhicules et à utiliser des machines.
5 4.8 Effets indésirables
La sécurité d’ emploi de Sprimeo a été évaluée chez plus de 7 800 patients, dont plus de 2 300 patients traités pendant plus de 6 mois, et plus de 1 200 patients traités pendant plus d’ un an.
Aucun lien n’ a été observé entre l’ incidence des effets indésirables et le sexe, l’ âge, l’ indice de masse corporelle, la race ou l’ origine ethnique.
Pour des doses allant jusqu’ à 300 mg, le traitement par Sprimeo a entraîné une incidence globale des effets indésirables comparable à celle du placebo.
Les effets indésirables ont été généralement d’ intensité légère et de nature transitoire, et n’ ont nécessité que peu fréquemment une interruption du traitement.
La diarrhée constitue l’ effet indésirable le plus fréquent.
L’ incidence de la toux était comparable chez les patients recevant le placebo (0,6%) et chez les patients traités par Sprimeo (0,9%).
Les effets indésirables (Tableau 1) sont classés par ordre décroissant de fréquence, en utilisant la convention suivante: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10); peu fréquent (≥ 1/ 1 000, < 1/ 100); rare (≥ 1/ 10 000, < 1/ 1 000); très rare (< 1/ 10 000), y compris cas isolés.
Au sein de chaque groupe de fréquence, les effets indésirables sont présentés suivant un ordre décroissant de gravité.
Tableau 1
Affections gastro-intestinales
Fréquent:
Diarrhées
Affections de la peau et du tissu sous-cutané
Peu fréquent:
Eruption cutanée
Des angioedèmes sont survenus durant le traitement par Sprimeo.
Dans les études cliniques contrôlées, des angiœ dèmes sont rarement survenus durant le traitement par Sprimeo avec des fréquences comparables à celles observées sous traitement par le placebo ou par l’ hydrochlorothiazide.
En cas de signes suggérant une réaction allergique (en particulier difficultés à respirer, ou à avaler, ou gonflement du visage, des extrémités, des yeux, des lèvres et/ ou de la langue) les patients doivent arrêter le traitement et contacter le médecin.
Résultats de laboratoire Au cours d’ études cliniques contrôlées, des modifications cliniquement significatives des paramètres biologiques standards ont été peu fréquemment associées à l’ administration de Sprimeo.
Au cours d’ études cliniques réalisées chez des patients hypertendus, Sprimeo n’ a exercé aucun effet cliniquement significatif sur le cholestérol total, le HDL-cholestérol, les triglycérides à jeun, le glucose à jeun ou l’ acide urique.
Hémoglobine et hématocrite:
De légères diminutions de l’ hémoglobine et de l’ hématocrite (réductions moyennes d’ environ 0,05 mmol/ l et 0,16 pourcent, respectivement) ont été observées.
Aucun patient n’ a interrompu le traitement en raison d’ une anémie.
Cet effet s’ observe également avec d’ autres agents agissant sur le système rénine-angiotensine, tels que les inhibiteurs de l’ enzyme de conversion de l’ angiotensine (IEC) et les antagonistes des récepteurs de l’ angiotensine.
Kaliémie:
Chez les patients atteints d’ hypertension artérielle essentielle et traités par Sprimeo en monothérapie, les augmentations de la kaliémie étaient mineures et peu fréquentes (0,9% par rapport à 0,6% avec le placebo).
Néanmoins, lors d’ une étude dans laquelle Sprimeo a été utilisé en association à un IEC chez des patients diabétiques, les augmentations de la kaliémie étaient plus fréquentes (5,5%).
C’ est pourquoi, comme avec toute substance agissant sur le SRA, une surveillance régulière des électrolytes et de la fonction rénale est préconisée chez les patients présentant un diabète, une maladie rénale, ou une insuffisance cardiaque.
6 4.9 Surdosage
Les données disponibles concernant un surdosage chez l’ homme sont limitées.
L’ hypotension constituerait la manifestation la plus probable d’ un surdosage, en raison de l’ effet antihypertenseur de l’ aliskiren.
En cas d’ hypotension symptomatique, un traitement approprié doit être instauré.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Inhibiteur de la rénine, code ATC:
C09XA02
L’ aliskiren est un inhibiteur direct de la rénine humaine, non peptidique, sélectif et puissant, actif par voie orale.
En inhibant l’ enzyme rénine, l’ aliskiren inhibe le SRA au point d’ activation, en bloquant la conversion de l’ angiotensinogène en angiotensine I et en réduisant les taux d’ angiotensine I et d’ angiotensine II.
Alors que d’ autres inhibiteurs du SRA (IEC et antagonistes des récepteurs de l’ angiotensine II (ARA)) entraînent, par compensation, une élévation de l’ activité rénine plasmatique (ARP), le traitement par l’ aliskiren diminue l’ ARP d’ environ 50 à 80% chez les patients hypertendus.
Des réductions similaires ont été observées lorsque l’ aliskiren a été associé à d’ autres antihypertenseurs.
L’ élévation de l’ ARP a été indépendamment associée à un risque cardiovasculaire accru chez les patients hypertendus et normotendus.
Les conséquences cliniques des différences d’ effet sur l’ ARP ne sont pas connues à ce jour.
Hypertension Chez les patients hypertendus, l’ administration une fois par jour de Sprimeo à des doses de 150 mg et 300 mg a entraîné des diminutions dose-dépendantes de la pression artérielle systolique et diastolique qui ont été maintenues pendant toute la durée de l’ intervalle de dose de 24 heures (maintien du bénéfice au petit matin) avec un rapport pic/ vallée moyen pour la réponse diastolique allant jusqu’ à 98% pour la dose de 300 mg.
85 à 90% de l’ effet antihypertenseur maximal a été observé après 2 semaines de traitement.
L’ effet antihypertenseur s’ est maintenu au cours du traitement à long terme, indépendamment de l’ âge, du sexe, de l’ indice de masse corporelle et de l’ origine ethnique.
Sprimeo a été étudié chez 1 864 patients âgés de 65 ans et plus et chez 426 patients âgés de 75 ans et plus.
Des études réalisées avec Sprimeo utilisé en monothérapie ont montré des effets antihypertenseurs comparables à ceux d’ autres classes d’ antihypertenseurs, dont les IEC et les ARA.
Comparé à un diurétique (hydrochlorothiazide - HCTZ), Sprimeo 300 mg abaisse la pression artérielle systolique/ diastolique de 17,0/ 12,3 mmHg en comparaison à 14,4/ 10,5 mmHg pour l’ HCTZ 25 mg après 12 semaines de traitement.
Chez les patients diabétiques hypertendus, Sprimeo en monothérapie s’ est avéré bien toléré et efficace.
Des études sont disponibles en association avec Sprimeo associé à l’ hydrochlorothiazide (diurétique), au ramipril (IEC), à l’ amlodipine (inhibiteur calcique), au valsartan (antagoniste des récepteurs de l’ angiotensine), et à l’ aténolol (bêtabloquant).
Ces associations étaient bien tolérées.
Sprimeo a entraîné un effet antihypertenseur additif lorsqu’ il a été associé à l’ hydrochlorothiazide et au ramipril.
Chez les patients n’ ayant pas suffisamment répondu à une dose de 5 mg d’ amlodipine (inhibiteur calcique), l’ ajout de Sprimeo 150 mg a permis une baisse de la pression artérielle similaire à celle obtenue par l’ augmentation de la dose d’ amlodipine à 10 mg, mais l’ incidence des œ dèmes a été plus faible (aliskiren 150 mg/ amlodipine 5 mg 2,1% versus amlodipine 10 mg 11,2%).
Sprimeo en association avec le valsartan (antagoniste des récepteurs de l’ angiotensine) a montré un effet antihypertenseur additif dans l’ étude spécifiquement réalisée pour étudier l’ effet de cette association.
Chez les patients obèses hypertendus n’ ayant pas suffisamment répondu à l’ HCTZ 25 mg, l’ ajout de 7 Sprimeo 300 mg a permis une diminution supplémentaire de la pression artérielle comparable à celle obtenue par l’ ajout d’ irbésartan 300 mg ou d’ amlodipine 10 mg.
Chez les patients diabétiques hypertendus, Sprimeo a permis des baisses supplémentaires de la pression artérielle lorsqu’ il était associé au ramipril, avec une incidence plus faible de la toux (1,8%), par rapport au ramipril seul (4,7%).
Chez les patients traités lors d’ études cliniques contrôlées, il n’ a pas été mis en évidence d’ hypotension survenant après la première dose ou d’ effet sur la fréquence cardiaque.
Une hypotension excessive a été observée de manière peu fréquente (0,1%) chez les patients présentant une hypertension non compliquée traitée par Sprimeo en monothérapie.
L’ hypotension a été également peu fréquente (< 1%) durant le traitement en association avec d’ autres antihypertenseurs.
A l’ arrêt du traitement, la pression artérielle est revenue progressivement à sa valeur initiale en quelques semaines, sans mise en évidence d’ un effet rebond sur la pression artérielle ou l’ ARP.
Dans une étude de 3 mois chez 302 patients présentant une insuffisance cardiaque stable légère, tous traités par un traitement standard de l’ insuffisance cardiaque stable, l’ ajout de 150 mg de Sprimeo a été bien toléré.
Toutefois la significativité clinique de cette réduction est inconnue.
Dans une étude de 6 mois chez 599 patients hypertendus, diabétiques de type 2 et présentant une néphropathie, tous traités par 100 mg de losartan et un traitement antihypertenseur de fond optimisé, l’ ajout de 300 mg de Sprimeo a permis une diminution de 20% versus placebo du rapport albumine/ créatinine urinaire (RAC urinaire), c'est-à-dire de 58 mg/ mmol à 46 mg/ mmol.
La proportion de patients présentant une diminution du RAC urinaire d’ au moins 50% entre la valeur initiale et la valeur finale était respectivement de 24,7% et de 12,5% pour Sprimeo et le placebo.
En l’ absence d’ un effet sur la pression artérielle la pertinence clinique d’ une réduction du RAC urinaire n’ est pas établie.
Sprimeo n’ a pas modifié la concentration sérique de créatinine mais a été associé à une augmentation de la fréquence (4,2% versus 1,9% pour le placebo) de la concentration sérique de potassium (≥ 6,0 mmol/ l), bien que cette fréquence n’ ait pas été statistiquement significative.
Les effets bénéfiques de Sprimeo sur la mortalité et la morbidité cardiovasculaires ainsi que sur l’ atteinte d’ organe cible ne sont actuellement pas connus.
Electrophysiologie cardiaque Aucun effet sur l’ intervalle QT n’ a été rapporté dans une étude randomisée, en double aveugle et contrôlée versus placebo et comparateur actif, utilisant un électrocardiogramme standard et un Holter.
5.2 Propriétés pharmacocinétiques
Absorption Après administration orale, le pic des concentrations plasmatiques d’ aliskiren est atteint après 1 à 3 heures.
La biodisponibilité absolue de l’ aliskiren est d’ environ 2 à 3%.
Les repas à haute teneur en graisse réduisent la Cmax de 85% et l’ ASC de 70%.
Après une administration quotidienne en prise unique, les concentrations plasmatiques à l’ état d’ équilibre sont atteintes en 5 à 7 jours et sont environ 2 fois plus élevées qu’ après la prise de la dose initiale.
Distribution Après administration intraveineuse, le volume moyen de distribution à l’ état d’ équilibre est d’ environ 135 litres, indiquant que l’ aliskiren se distribue principalement dans l’ espace extravasculaire.
La liaison de l’ aliskiren aux protéines plasmatiques est modérée (47-51%) et ne dépend pas de la concentration.
Métabolisme et élimination La demi-vie moyenne est d’ environ 40 heures (allant de 34 à 41 heures).
L’ aliskiren s’ élimine principalement dans les selles sous forme inchangée (78%).
Environ 1,4% de la dose orale totale est
L’ enzyme responsable de ce métabolisme est le CYP3A4.
Après une administration orale, environ 0,6% de la dose est retrouvé dans les urines.
Après administration intraveineuse, la clairance plasmatique moyenne est d’ environ 9 l/ h.
Linéarité/ non linéarité L’ exposition à l’ aliskiren a augmenté de façon proportionnellement plus importante que l’ augmentation de la dose.
Après administration d’ une dose unique dans l’ intervalle de dose de 75 à 600 mg, un doublement de la dose résulte en une augmentation de l’ ASC et de la Cmax d’ environ 2,3 et 2,6 fois, respectivement.
A l’ état d’ équilibre, la non linéarité peut être plus prononcée.
Les mécanismes responsables de la déviation de la linéarité n’ ont pas été identifiés.
Un mécanisme possible est la saturation des transporteurs au site d’ absorption ou au niveau de la voie de clairance hépatobiliaire.
Caractéristiques des patients L’ aliskiren est un traitement antihypertenseur efficace en prise unique quotidienne chez les patients adultes, indépendamment du sexe, de l’ âge, de l’ indice de masse corporelle et de l’ origine ethnique.
L’ ASC est 50% plus élevée chez les personnes âgées (> 65 ans) que chez les sujets jeunes.
Le sexe, le poids et l’ origine ethnique n’ ont aucune influence cliniquement pertinente sur la pharmacocinétique de l’ aliskiren.
La pharmacocinétique de l’ aliskiren a été étudiée chez des patients présentant des degrés variables d’ insuffisance rénale.
Suite à une administration quotidienne en prise unique chez les sujets présentant une altération de la fonction rénale, l’ ASC relative et la Cmax de l’ aliskiren à l’ état d’ équilibre ont été de 0,8 à 2 fois plus élevées par rapport aux taux observés chez des sujets sains.
Cependant, ces modifications n’ étaient pas corrélées au degré d’ insuffisance rénale.
Aucun ajustement de la posologie initiale de Sprimeo n’ est nécessaire chez les patients présentant une insuffisance rénale légère à sévère.
Aucune modification significative de la pharmacocinétique de l’ aliskiren n’ a été observée chez les patients atteint d’ une maladie hépatique légère à sévère.
Par conséquent, aucun ajustement de la posologie initiale de l’ aliskiren n’ est nécessaire chez les patients présentant une altération de la fonction hépatique légère à sévère.
5.3 Données de sécurité préclinique
Le potentiel carcinogène a été évalué lors d’ une étude de 2 ans réalisée chez le rat et lors d’ une étude de 6 mois réalisée chez la souris transgénique.
Un adénome colique et un adénocarcinome caecal rapportés chez le rat à la dose de 1 500 mg/ kg/ jour n’ ont pas été statistiquement significatifs.
Bien que l’ aliskiren ait un potentiel irritant connu, les marges de sécurité obtenues chez l’ homme lors d’ une étude réalisée chez des volontaires sains à la dose de 300 mg ont été considérées comme convenables avec un facteur 9 à 11 pour les concentrations fécales ou un facteur 6 pour les concentrations au niveau des muqueuses, par rapport à l’ étude de carcinogénicité réalisée chez le rat à 250 mg/ kg/ jour.
Lors d’ études de mutagénicité réalisées in vitro et in vivo, l’ aliskiren s’ est montré dénué de potentiel mutagène.
Les essais incluaient des essais in vitro réalisés sur des cellules bactériennes et de mammifères ainsi que des évaluations in vivo réalisées chez le rat.
Les études de toxicité sur la reproduction réalisées avec l’ aliskiren n’ ont pas mis en évidence de toxicité embryofoetale ou de tératogénicité à des doses allant jusqu’ à 600 mg/ kg/ jour chez le rat ou 100 mg/ kg/ jour chez le lapin.
Chez le rat, l’ administration de doses allant jusqu’ à 250 mg/ kg/ jour n’ a pas altérée la fertilité ni le développement pré et postnatal.
9 obtenues à la dose maximale recommandée chez l’ homme (300 mg).
Les études de pharmacologie de sécurité n’ ont révélé aucun effet indésirable sur le système nerveux central, respiratoire ou cardiovasculaire.
Les résultats des études de toxicité à doses répétées chez l’ animal étaient en rapport avec le potentiel irritant local connu ou les effets pharmacologiques attendus de l’ aliskiren.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Crospovidone Stéarate de magnésium Cellulose microcristalline Povidone Silice colloïdale anhydre Hypromellose Macrogol Talc Oxyde de fer noir (E 172) Oxyde de fer rouge (E 172) Dioxyde de titane (E 171)
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
2 ans.
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas 30°C.
A conserver dans l’ emballage extérieur d’ origine à l’ abri de l’ humidité.
6.5 Nature et contenu de l’ emballage extérieur
Plaquettes thermoformées PA/ Alu/ PVC.
Boîtes de 7, 14, 28, 30, 50, 56, 84, 90, 98 ou 280 comprimés.
Boîtes de 84 (3x28), 98 (2x49) ou 280 (20x14) comprimés en conditionnements multiples.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 407/ 001-010
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
22.08.2007
10.
DATE DE MISE A JOUR DU TEXTE
11 1.
DENOMINATION DU MEDICAMENT
Sprimeo 300 mg comprimés pelliculés
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé pelliculé contient 300 mg d’ aliskiren (sous forme d’ hémifumarate).
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé pelliculé.
Comprimé ovale, biconvexe, rouge clair, portant l’ inscription « IU » sur une face et « NVR » sur l’ autre face.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement de l’ hypertension artérielle essentielle.
4.2 Posologie et mode d’ administration
La dose recommandée de Sprimeo est de 150 mg une fois par jour.
Chez les patients dont la pression artérielle n’ est pas suffisamment contrôlée, la posologie peut être augmentée jusqu’ à 300 mg une fois par jour.
L’ effet antihypertenseur est notable dans les deux semaines (85 à 90%) suivant l’ initiation du traitement avec une dose de 150 mg une fois par jour.
Sprimeo peut être utilisé seul ou en association avec d’ autres antihypertenseurs (voir rubriques 4.4 et 5.1).
Sprimeo doit être pris avec un repas léger une fois par jour, de préférence à la même heure chaque jour.
Sprimeo ne doit pas être pris avec du jus de pamplemousse.
Insuffisance rénale Aucun ajustement de la dose initiale n’ est nécessaire chez les patients présentant une altération de la fonction rénale légère à sévère (voir rubriques 4.4 et 5.2).
Insuffisance hépatique Aucun ajustement de la dose initiale n’ est nécessaire chez les patients présentant une insuffisance hépatique légère à sévère (voir rubrique 5.2).
Patients âgés (plus de 65 ans) Aucun ajustement de la dose initiale n’ est nécessaire chez les patients âgés.
Enfants et adolescents (moins de 18 ans) Sprimeo ne doit pas être utilisé chez l’ enfant et les adolescents en dessous de 18 ans compte tenu de l’ absence de données concernant la sécurité et l’ efficacité (voir rubrique 5.2).
12 4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
Second et troisième trimestres de grossesse (voir rubrique 4.6).
L’ utilisation concomitante d’ aliskiren avec la ciclosporine, un inhibiteur hautement puissant de la gp- P, ainsi qu’ avec d’ autres inhibiteurs puissants de la gp-P (quinidine, vérapamil), est contre-indiquée (voir rubrique 4.5).
4.4 Mises en garde spéciales et précautions d’ emploi
Les patients recevant d’ autres médicaments inhibant le système rénine-angiotensine (SRA), et/ ou les patients ayant une fonction rénale altérée ou un diabète ont un risque accru d’ hyperkaliémie durant le traitement par aliskiren.
L’ aliskiren doit être utilisé avec précaution chez les patients présentant une insuffisance cardiaque congestive sévère (classe fonctionnelle III-IV de la New York Heart Association [NYHA]).
En cas de diarrhée sévère et persistante, le traitement par Sprimeo doit être arrêté.
Patients ayant une déplétion sodée et/ ou volémique Chez les patients présentant une déplétion volémique et/ ou sodée importante (par exemple, patients recevant de fortes doses de diurétiques) une hypotension symptomatique peut survenir après l’ initiation du traitement par Sprimeo.
Cette déplétion doit être corrigée avant l’ administration de Sprimeo, ou alors le traitement doit être instauré sous surveillance médicale étroite.
Insuffisance rénale Au cours des études cliniques, Sprimeo n’ a pas été étudié chez les patients hypertendus présentant une insuffisance rénale sévère (créatinine sérique ≥ 150 μ mol/ l ou 1,70 mg/ dl chez les femmes et ≥ 177 μ mol/ l ou 2,00 mg/ dl chez les hommes, et/ ou débit de filtration glomérulaire (DFG) estimé < 30 ml/ min), des antécédents de dialyse, un syndrome néphrotique ou une hypertension rénovasculaire.
Les patients hypertendus présentant une insuffisance rénale sévère devront faire l’ objet d’ une attention particulière en raison d’ un manque de données de tolérance pour Sprimeo.
Sténose de l’ artère rénale On ne dispose d’ aucune donnée concernant l’ utilisation de Sprimeo chez les patients présentant une sténose unilatérale ou bilatérale de l’ artère rénale, ou une sténose sur rein unique.
Inhibiteurs modérés de la gp-P L’ administration concomitante de 300 mg d’ aliskiren avec 200 mg de kétoconazole a entraîné une augmentation de 76% de l’ ASC de l’ aliskiren mais il est attendu que les inhibiteurs de la gp-P tels que le kétoconazole augmentent les concentrations tissulaires de façon plus importante que les concentrations plasmatiques.
Par conséquent, des précautions doivent être prises lorsque l’ aliskiren est administré avec des inhibiteurs modérés de la gp-P tels que le kétoconazole (voir rubrique 4.5).
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Sprimeo ne présente aucune interaction connue cliniquement pertinente avec les médicaments fréquemment utilisés pour traiter l’ hypertension artérielle ou le diabète.
Les produits étudiés au cours des études cliniques de pharmacocinétique incluent l’ acénocoumarol, l’ aténolol, le célécoxib, la pioglitazone, l’ allopurinol, l’ isosorbide-5-mononitrate, le ramipril et
Aucune interaction n’ a été identifiée.
L’ administration concomitante d’ aliskiren avec le valsartan (↓ 28%), la metformine (↓ 28%), l’ amlodipine (↑ 29%) ou la cimétidine (↑ 19%) a conduit à des modifications de la Cmax ou de l’ ASC (Aire Sous la Courbe) de Sprimeo entre 20% et 30%.
En cas d’ administration avec l’ atorvastatine, les valeurs à l’ état d’ équilibre de l’ ASC et de la Cmax de Sprimeo ont augmenté de 50%.
L’ administration concomitante de Sprimeo n’ a eu aucun effet significatif sur la pharmacocinétique de l’ atorvastatine, du valsartan, de la metformine ou de l’ amlodipine.
Par conséquent, aucun ajustement de la dose de Sprimeo ou de ces médicaments administrés simultanément n’ est nécessaire.
La biodisponibilité de la digoxine peut être légèrement réduite par Sprimeo.
Des données préliminaires suggèrent que l’ irbésartan peut réduire l’ ASC et la Cmax de Sprimeo.
Au cours des études chez l’ animal, il a été montré que la glycoprotéine P (gp-P) est un déterminant majeur de la biodisponibilité de Sprimeo.
Les inducteurs de la gp-P (millepertuis, rifampicine) peuvent donc réduire la biodisponibilité de Sprimeo.
Intéractions avec le CYP450 L’ aliskiren n’ inhibe pas les isoenzymes du CYP450 (CYP1A2, 2C8, 2C9, 2C19, 2D6, 2E1 et 3A).
L’ aliskiren n’ est pas un inducteur du CYP3A4.
Aussi aucune influence sur l’ exposition systémique de substances inhibant ou stimulant ces enzymes ou métabolisées par ces enzymes n’ est attendue avec l’ aliskiren.
L’ aliskiren est métabolisé de façon minime par les enzymes du cytochrome P450.
Par conséquent, aucune interaction due à l’ inhibition ou à l’ induction des isoenzymes du CYP450 n’ est attendue.
Toutefois, les inhibiteurs du CYP3A4 agissent souvent également sur la gp-P.
Une augmentation de l’ exposition à l’ aliskiren au cours de l’ administration concomitante avec des inhibiteurs du CYP3A4 qui inhibent également la gp-P peut donc être attendue (voir « Interactions avec la glycoprotéine-P » ci-dessous).
Interactions avec la glycoprotéine-P Au cours d’ études précliniques, MDR1/ Mdr1a/ 1b (gp-P) est apparu comme le principal système d’ efflux impliqué dans l’ absorption intestinale et l’ excrétion biliaire d’ aliskiren.
Les inducteurs de la gp-P (millepertuis, rifampicine) peuvent donc réduire la biodisponibilité de Sprimeo.
Bien que ceci n’ ait pas été étudié pour l’ aliskiren, la gp-P est connue pour contrôler également l’ absorption tissulaire d’ un grand nombre de substrats et les inhibiteurs de la gp-P peuvent augmenter le rapport de la concentration tissulaire sur la concentration plasmatique.
C’ est pourquoi, les inhibiteurs de la gp-P peuvent augmenter les concentrations tissulaires de façon plus importante que les concentrations plasmatiques.
Le potentiel d’ interactions médicamenteuses au site gp-P dépendra probablement du degré d’ inhibition de ce transporteur.
Substrats de la gp-P ou inhibiteurs faibles Aucune interaction pertinente avec l’ aténolol, la digoxine, l’ amlodipine ou la cimétidine n’ a été observée.
En cas d’ administration avec l’ atorvastatine (80 mg), l’ ASC et la Cmax d’ aliskiren (300 mg) à l’ état d’ équilibre ont augmenté de 50%.
Inhibiteurs modérés de la gp-P L’ administration concomitante de kétoconazole (200 mg) avec l’ aliskiren (300 mg) a entraîné une augmentation de 80% des concentrations plasmatiques d’ aliskiren (ASC et Cmax).
Les études précliniques indiquent que l’ administration concomitante d’ aliskiren et de kétoconazole augmente l’ absorption gastro-intestinale d’ aliskiren et diminue l’ excrétion biliaire.
En présence de kétoconazole, on s’ attend à ce que les taux plasmatiques d’ aliskiren atteignent les valeurs que l’ on obtiendrait en cas de doublement de la dose d’ aliskiren; au cours d’ études cliniques contrôlées, l’ administration de doses d’ aliskiren allant jusqu’ à 600 mg, soit le double de la dose thérapeutique maximale recommandée, s’ est avérée bien tolérée.
Néanmoins, il est attendu que les inhibiteurs de la gp-P augmentent les concentrations tissulaires de façon plus importante que les concentrations plasmatiques.
Par conséquent, des précautions doivent être prises lorsque l’ aliskiren est administré avec le kétoconazole ou d’ autres inhibiteurs modérés de la gp-P (itraconazole, clarithromycine,
Inhibiteurs puissants de la gp-P Une étude d’ interaction médicamenteuse en dose unique chez des volontaires sains a montré que la ciclosporine (200 et 600 mg) augmente la Cmax de 75 mg d’ aliskiren d’ environ 2,5 fois et l’ ASC d’ environ 5 fois.
L’ augmentation peut être plus importante avec des doses d’ aliskiren plus élevées.
Aussi, l’ administration concomitante d’ aliskiren avec des inhibiteurs puissants de la gp-P est contre- indiquée (voir rubrique 4.3).
Furosémide Lorsque Sprimeo a été co-administré avec le furosémide, l’ ASC et la Cmax du furosémide ont été diminuées de 28% et 49% respectivement.
Il est donc recommandé que les effets du traitement par le furosémide lors de l’ initiation et de l’ ajustement du traitement soient surveillés afin d’ éviter une éventuelle insuffisance de l’ effet en cas de surcharge volémique.
Potassium et diurétiques épargneurs du potassium Sur la base de l’ expérience acquise lors de l’ utilisation d’ autres substances agissant sur le système rénine-angiotensine, l’ utilisation concomitante de diurétiques épargneurs du potassium, de suppléments potassiques, de substituts de sel contenant du potassium ou d’ autres substances pouvant augmenter les taux sériques de potassium (par exemple l’ héparine) peut entraîner une augmentation de la kaliémie.
Si une administration concomitante est jugée nécessaire, des précautions devront être prises.
Jus de pamplemousse En l’ absence de données, une interaction potentielle entre le jus de pamplemousse et l’ aliskiren ne peut être exclue.
Sprimeo ne doit pas être pris avec du jus de pamplemousse.
Warfarine Les effets de Sprimeo sur la pharmacocinétique de la warfarine n’ ont pas été étudiés.
Prise de nourriture Il a été montré que les repas à haute teneur en graisse réduisent de façon substantielle l’ absorption de Sprimeo.
4.6 Grossesse et allaitement
Grossesse Il n'existe pas de données concernant l'utilisation de l’ aliskiren chez la femme enceinte.
Sprimeo n’ était pas tératogène chez les rats ou les lapins (voir rubrique 5.3).
D’ autres substances agissant directement sur le SRA ont été associées à la survenue de malformations foetales sévères et de décès néonataux.
Comme pour tout médicament agissant directement sur le SRA, Sprimeo ne doit pas être utilisé pendant le premier trimestre de la grossesse ni chez les femmes planifiant une grossesse et est contre-indiqué pendant le second et le troisième trimestres (voir rubrique 4.3).
Les professionnels de santé prescrivant des substances agissant sur le SRA doivent avertir les femmes en âge de procréer des risques éventuels associés à l’ utilisation de ces agents durant la grossesse.
Par conséquent, si une grossesse est détectée pendant le traitement, Sprimeo doit être interrompu.
Allaitement Chez l’ homme, on ignore si l’ aliskiren est excrété dans le lait maternel.
Chez la ratte, Sprimeo est excrété dans le lait.
Son utilisation n’ est donc pas recommandée chez les femmes qui allaitent.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
15 Néanmoins, l’ attention doit être portée sur le fait que lors de la conduite de véhicules ou de l’ utilisation de machines, des sensations vertigineuses ou une fatigue peuvent survenir occasionellement lors de la prise de tout traitement antihypertenseur.
Sprimeo a un effet négligeable sur l’ aptitude à conduire des véhicules et à utiliser des machines.
4.8 Effets indésirables
La sécurité d’ emploi de Sprimeo a été évaluée chez plus de 7 800 patients, dont plus de 2 300 patients traités pendant plus de 6 mois, et plus de 1 200 patients traités pendant plus d’ un an.
Aucun lien n’ a été observé entre l’ incidence des effets indésirables et le sexe, l’ âge, l’ indice de masse corporelle, la race ou l’ origine ethnique.
Pour des doses allant jusqu’ à 300 mg, le traitement par Sprimeo a entraîné une incidence globale des effets indésirables comparable à celle du placebo.
Les effets indésirables ont été généralement d’ intensité légère et de nature transitoire, et n’ ont nécessité que peu fréquemment une interruption du traitement.
La diarrhée constitue l’ effet indésirable le plus fréquent.
L’ incidence de la toux était comparable chez les patients recevant le placebo (0,6%) et chez les patients traités par Sprimeo (0,9%).
Les effets indésirables (Tableau 1) sont classés par ordre décroissant de fréquence, en utilisant la convention suivante: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10); peu fréquent (≥ 1/ 1 000, < 1/ 100); rare (≥ 1/ 10 000, < 1/ 1 000); très rare (< 1/ 10 000), y compris cas isolés.
Au sein de chaque groupe de fréquence, les effets indésirables sont présentés suivant un ordre décroissant de gravité.
Tableau 1
Affections gastro-intestinales
Fréquent:
Diarrhées
Affections de la peau et du tissu sous-cutané
Peu fréquent:
Eruption cutanée
Des angioedèmes sont survenus durant le traitement par Sprimeo.
Dans les études cliniques contrôlées, des angiœ dèmes sont rarement survenus durant le traitement par Sprimeo avec des fréquences comparables à celles observées sous traitement par le placebo ou par l’ hydrochlorothiazide.
En cas de signes suggérant une réaction allergique (en particulier difficultés à respirer, ou à avaler, ou gonflement du visage, des extrémités, des yeux, des lèvres et/ ou de la langue) les patients doivent arrêter le traitement et contacter le médecin.
Résultats de laboratoire Au cours d’ études cliniques contrôlées, des modifications cliniquement significatives des paramètres biologiques standards ont été peu fréquemment associées à l’ administration de Sprimeo.
Au cours d’ études cliniques réalisées chez des patients hypertendus, Sprimeo n’ a exercé aucun effet cliniquement significatif sur le cholestérol total, le HDL-cholestérol, les triglycérides à jeun, le glucose à jeun ou l’ acide urique.
Hémoglobine et hématocrite:
De légères diminutions de l’ hémoglobine et de l’ hématocrite (réductions moyennes d’ environ 0,05 mmol/ l et 0,16 pourcent, respectivement) ont été observées.
Aucun patient n’ a interrompu le traitement en raison d’ une anémie.
Cet effet s’ observe également avec d’ autres agents agissant sur le système rénine-angiotensine, tels que les inhibiteurs de l’ enzyme de conversion de l’ angiotensine (IEC) et les antagonistes des récepteurs de l’ angiotensine.
Kaliémie:
Chez les patients atteints d’ hypertension artérielle essentielle et traités par Sprimeo en monothérapie, les augmentations de la kaliémie étaient mineures et peu fréquentes (0,9% par rapport à 0,6% avec le placebo).
Néanmoins, lors d’ une étude dans laquelle Sprimeo a été utilisé en association à un IEC chez des patients diabétiques, les augmentations de la kaliémie étaient plus fréquentes (5,5%).
C’ est pourquoi, comme avec toute substance agissant sur le SRA, une surveillance régulière des électrolytes et de la fonction rénale est préconisée chez les patients présentant un diabète, une
4.9 Surdosage
Les données disponibles concernant un surdosage chez l’ homme sont limitées.
L’ hypotension constituerait la manifestation la plus probable d’ un surdosage, en raison de l’ effet antihypertenseur de l’ aliskiren.
En cas d’ hypotension symptomatique, un traitement approprié doit être instauré.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Inhibiteur de la rénine, code ATC:
C09XA02
L’ aliskiren est un inhibiteur direct de la rénine humaine, non peptidique, sélectif et puissant, actif par voie orale.
En inhibant l’ enzyme rénine, l’ aliskiren inhibe le SRA au point d’ activation, en bloquant la conversion de l’ angiotensinogène en angiotensine I et en réduisant les taux d’ angiotensine I et d’ angiotensine II.
Alors que d’ autres inhibiteurs du SRA (IEC et antagonistes des récepteurs de l’ angiotensine II (ARA)) entraînent, par compensation, une élévation de l’ activité rénine plasmatique (ARP), le traitement par l’ aliskiren diminue l’ ARP d’ environ 50 à 80% chez les patients hypertendus.
Des réductions similaires ont été observées lorsque l’ aliskiren a été associé à d’ autres antihypertenseurs.
L’ élévation de l’ ARP a été indépendamment associée à un risque cardiovasculaire accru chez les patients hypertendus et normotendus.
Les conséquences cliniques des différences d’ effet sur l’ ARP ne sont pas connues à ce jour.
Hypertension Chez les patients hypertendus, l’ administration une fois par jour de Sprimeo à des doses de 150 mg et 300 mg a entraîné des diminutions dose-dépendantes de la pression artérielle systolique et diastolique qui ont été maintenues pendant toute la durée de l’ intervalle de dose de 24 heures (maintien du bénéfice au petit matin) avec un rapport pic/ vallée moyen pour la réponse diastolique allant jusqu’ à 98% pour la dose de 300 mg.
85 à 90% de l’ effet antihypertenseur maximal a été observé après 2 semaines de traitement.
L’ effet antihypertenseur s’ est maintenu au cours du traitement à long terme, indépendamment de l’ âge, du sexe, de l’ indice de masse corporelle et de l’ origine ethnique.
Sprimeo a été étudié chez 1 864 patients âgés de 65 ans et plus et chez 426 patients âgés de 75 ans et plus.
Des études réalisées avec Sprimeo utilisé en monothérapie ont montré des effets antihypertenseurs comparables à ceux d’ autres classes d’ antihypertenseurs, dont les IEC et les ARA.
Comparé à un diurétique (hydrochlorothiazide - HCTZ), Sprimeo 300 mg abaisse la pression artérielle systolique/ diastolique de 17,0/ 12,3 mmHg en comparaison à 14,4/ 10,5 mmHg pour l’ HCTZ 25 mg après 12 semaines de traitement.
Chez les patients diabétiques hypertendus, Sprimeo en monothérapie s’ est avéré bien toléré et efficace.
Des études sont disponibles en association avec Sprimeo associé à l’ hydrochlorothiazide (diurétique), au ramipril (IEC), à l’ amlodipine (inhibiteur calcique), au valsartan (antagoniste des récepteurs de l’ angiotensine), et à l’ aténolol (bêtabloquant).
Ces associations étaient bien tolérées.
Sprimeo a entraîné un effet antihypertenseur additif lorsqu’ il a été associé à l’ hydrochlorothiazide et au ramipril.
Chez les patients n’ ayant pas suffisamment répondu à une dose de 5 mg d’ amlodipine (inhibiteur calcique), l’ ajout de Sprimeo 150 mg a permis une baisse de la pression artérielle similaire à celle obtenue par l’ augmentation de la dose d’ amlodipine à 10 mg, mais l’ incidence des œ dèmes a été plus faible (aliskiren 150 mg/ amlodipine 5 mg 2,1% versus amlodipine 10 mg 11,2%).
Sprimeo en association avec le valsartan (antagoniste des récepteurs de l’ angiotensine) a montré un effet antihypertenseur additif dans l’ étude spécifiquement réalisée pour étudier l’ effet de cette association.
17 Chez les patients obèses hypertendus n’ ayant pas suffisamment répondu à l’ HCTZ 25 mg, l’ ajout de Sprimeo 300 mg a permis une diminution supplémentaire de la pression artérielle comparable à celle obtenue par l’ ajout d’ irbésartan 300 mg ou d’ amlodipine 10 mg.
Chez les patients diabétiques hypertendus, Sprimeo a permis des baisses supplémentaires de la pression artérielle lorsqu’ il était associé au ramipril, avec une incidence plus faible de la toux (1,8%), par rapport au ramipril seul (4,7%).
Chez les patients traités lors d’ études cliniques contrôlées, il n’ a pas été mis en évidence d’ hypotension survenant après la première dose ou d’ effet sur la fréquence cardiaque.
Une hypotension excessive a été observée de manière peu fréquente (0,1%) chez les patients présentant une hypertension non compliquée traitée par Sprimeo en monothérapie.
L’ hypotension a été également peu fréquente (< 1%) durant le traitement en association avec d’ autres antihypertenseurs.
A l’ arrêt du traitement, la pression artérielle est revenue progressivement à sa valeur initiale en quelques semaines, sans mise en évidence d’ un effet rebond sur la pression artérielle ou l’ ARP.
Dans une étude de 3 mois chez 302 patients présentant une insuffisance cardiaque stable légère, tous traités par un traitement standard de l’ insuffisance cardiaque stable, l’ ajout de 150 mg de Sprimeo a été bien toléré.
Toutefois la significativité clinique de cette réduction est inconnue.
Dans une étude de 6 mois chez 599 patients hypertendus, diabétiques de type 2 et présentant une néphropathie, tous traités par 100 mg de losartan et un traitement antihypertenseur de fond optimisé, l’ ajout de 300 mg de Sprimeo a permis une diminution de 20% versus placebo du rapport albumine/ créatinine urinaire (RAC urinaire), c'est-à-dire de 58 mg/ mmol à 46 mg/ mmol.
La proportion de patients présentant une diminution du RAC urinaire d’ au moins 50% entre la valeur initiale et la valeur finale était respectivement de 24,7% et de 12,5% pour Sprimeo et le placebo.
En l’ absence d’ un effet sur la pression artérielle la pertinence clinique d’ une réduction du RAC urinaire n’ est pas établie.
Sprimeo n’ a pas modifié la concentration sérique de créatinine mais a été associé à une augmentation de la fréquence (4,2% versus 1,9% pour le placebo) de la concentration sérique de potassium (≥ 6,0 mmol/ l), bien que cette fréquence n’ ait pas été statistiquement significative.
Les effets bénéfiques de Sprimeo sur la mortalité et la morbidité cardiovasculaires ainsi que sur l’ atteinte d’ organe cible ne sont actuellement pas connus.
Electrophysiologie cardiaque Aucun effet sur l’ intervalle QT n’ a été rapporté dans une étude randomisée, en double aveugle et contrôlée versus placebo et comparateur actif, utilisant un électrocardiogramme standard et un Holter.
5.2 Propriétés pharmacocinétiques
Absorption Après administration orale, le pic des concentrations plasmatiques d’ aliskiren est atteint après 1 à 3 heures.
La biodisponibilité absolue de l’ aliskiren est d’ environ 2 à 3%.
Les repas à haute teneur en graisse réduisent la Cmax de 85% et l’ ASC de 70%.
Après une administration quotidienne en prise unique, les concentrations plasmatiques à l’ état d’ équilibre sont atteintes en 5 à 7 jours et sont environ 2 fois plus élevées qu’ après la prise de la dose initiale.
Distribution Après administration intraveineuse, le volume moyen de distribution à l’ état d’ équilibre est d’ environ 135 litres, indiquant que l’ aliskiren se distribue principalement dans l’ espace extravasculaire.
La liaison de l’ aliskiren aux protéines plasmatiques est modérée (47-51%) et ne dépend pas de la concentration.
Métabolisme et élimination La demi-vie moyenne est d’ environ 40 heures (allant de 34 à 41 heures).
18 principalement dans les selles sous forme inchangée (78%).
Environ 1,4% de la dose orale totale est métabolisé.
L’ enzyme responsable de ce métabolisme est le CYP3A4.
Après une administration orale, environ 0,6% de la dose est retrouvé dans les urines.
Après administration intraveineuse, la clairance plasmatique moyenne est d’ environ 9 l/ h.
Linéarité/ non linéarité L’ exposition à l’ aliskiren a augmenté de façon proportionnellement plus importante que l’ augmentation de la dose.
Après administration d’ une dose unique dans l’ intervalle de dose de 75 à 600 mg, un doublement de la dose résulte en une augmentation de l’ ASC et de la Cmax d’ environ 2,3 et 2,6 fois, respectivement.
A l’ état d’ équilibre, la non linéarité peut être plus prononcée.
Les mécanismes responsables de la déviation de la linéarité n’ ont pas été identifiés.
Un mécanisme possible est la saturation des transporteurs au site d’ absorption ou au niveau de la voie de clairance hépatobiliaire.
Caractéristiques des patients L’ aliskiren est un traitement antihypertenseur efficace en prise unique quotidienne chez les patients adultes, indépendamment du sexe, de l’ âge, de l’ indice de masse corporelle et de l’ origine ethnique.
L’ ASC est 50% plus élevée chez les personnes âgées (> 65 ans) que chez les sujets jeunes.
Le sexe, le poids et l’ origine ethnique n’ ont aucune influence cliniquement pertinente sur la pharmacocinétique de l’ aliskiren.
La pharmacocinétique de l’ aliskiren a été étudiée chez des patients présentant des degrés variables d’ insuffisance rénale.
Suite à une administration quotidienne en prise unique chez les sujets présentant une altération de la fonction rénale, l’ ASC relative et la Cmax de l’ aliskiren à l’ état d’ équilibre ont été de 0,8 à 2 fois plus élevées par rapport aux taux observés chez des sujets sains.
Cependant, ces modifications n’ étaient pas corrélées au degré d’ insuffisance rénale.
Aucun ajustement de la posologie initiale de Sprimeo n’ est nécessaire chez les patients présentant une insuffisance rénale légère à sévère.
Aucune modification significative de la pharmacocinétique de l’ aliskiren n’ a été observée chez les patients atteint d’ une maladie hépatique légère à sévère.
Par conséquent, aucun ajustement de la posologie initiale de l’ aliskiren n’ est nécessaire chez les patients présentant une altération de la fonction hépatique légère à sévère.
5.3 Données de sécurité précliniques
Le potentiel carcinogène a été évalué lors d’ une étude de 2 ans réalisée chez le rat et lors d’ une étude de 6 mois réalisée chez la souris transgénique.
Un adénome colique et un adénocarcinome caecal rapportés chez le rat à la dose de 1 500 mg/ kg/ jour n’ ont pas été statistiquement significatifs.
Bien que l’ aliskiren ait un potentiel irritant connu, les marges de sécurité obtenues chez l’ homme lors d’ une étude réalisée chez des volontaires sains à la dose de 300 mg ont été considérées comme convenables avec un facteur 9 à 11 pour les concentrations fécales ou un facteur 6 pour les concentrations au niveau des muqueuses, par rapport à l’ étude de carcinogénicité réalisée chez le rat à 250 mg/ kg/ jour.
Lors d’ études de mutagénicité réalisées in vitro et in vivo, l’ aliskiren s’ est montré dénué de potentiel mutagène.
Les essais incluaient des essais in vitro réalisés sur des cellules bactériennes et de mammifères ainsi que des évaluations in vivo réalisées chez le rat.
Les études de toxicité sur la reproduction réalisées avec l’ aliskiren n’ ont pas mis en évidence de toxicité embryofoetale ou de tératogénicité à des doses allant jusqu’ à 600 mg/ kg/ jour chez le rat ou 100 mg/ kg/ jour chez le lapin.
Chez le rat, l’ administration de doses allant jusqu’ à 250 mg/ kg/ jour n’ a pas altérée la fertilité ni le développement pré et postnatal.
19 ont entraîné des expositions systémiques respectivement 1 à 4 fois et 5 fois supérieures à celles obtenues à la dose maximale recommandée chez l’ homme (300 mg).
Les études de pharmacologie de sécurité n’ ont révélé aucun effet indésirable sur le système nerveux central, respiratoire ou cardiovasculaire.
Les résultats des études de toxicité à doses répétées chez l’ animal étaient en rapport avec le potentiel irritant local connu ou les effets pharmacologiques attendus de l’ aliskiren.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Crospovidone Stéarate de magnésium Cellulose microcristalline Povidone Silice colloïdale anhydre Hypromellose Macrogol Talc Oxyde de fer noir (E 172) Oxyde de fer rouge (E 172) Dioxyde de titane (E 171)
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
2 ans.
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas 30°C.
A conserver dans l’ emballage extérieur d’ origine à l’ abri de l’ humidité.
6.5 Nature et contenu de l’ emballage extérieur
Plaquettes thermoformées PA/ Alu/ PVC.
Boîtes de 7, 14, 28, 30, 50, 56, 84, 90, 98 ou 280 comprimés.
Boîtes de 84 (3x28), 90 (3x30), 98 (2x49) ou 280 (20x14) comprimés en conditionnements multiples.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 407/ 011-020
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
22.08.2007
10.
DATE DE MISE A JOUR DU TEXTE
21 ANNEXE II
A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
22 A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse du fabricant responsable de la libération des lots
Novartis Farma S. p. A.
Via Provinciale Schito 131 I-80058 Torre Annunziata/ NA Italie
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale.
• CONDITIONS OU RESTRICTIONS EN VUE D’ UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
• AUTRES CONDITIONS
Système de pharmacovigilance Le titulaire de l’ AMM doit s’ assurer que le système de pharmacovigilance, comme décrit dans la version 2 (datée du 5 juillet 2006) présentée dans le Module 1.8.1. du dossier de demande d’ Autorisation de Mise sur le Marché, est en place et fonctionne avant et pendant la mise sur le marché du produit.
Plan de gestion du risque Le titulaire de l’ Autorisation de Mise sur le Marché s’ engage à réaliser les études et les activités additionnelles de pharmacovigilance détaillées dans le plan de pharmacovigilance, conformément à la version du 30 mai 2007 du Plan de Gestion du Risque (PGR) présentée dans le Module 1.8.2. du dossier de demande d’ Autorisation de Mise sur le Marché et dans toute mise à jour ultérieure du PGR en accord avec le CHMP.
En conformité avec la ligne directrice du CHMP sur les systèmes de gestion du risque pour les médicaments à usage humain, la mise à jour du PGR doit être soumise simultanément au prochain rapport périodique de pharmacovigilance (PSUR).
De plus, une mise à jour du PGR devra être soumise • Lorsqu’ une nouvelle information pouvant modifier la « Safety Specification » en vigueur, le Plan de Pharmacovigilance ou les activités de minimisation du risque est connue. • Dans les 60 jours suivant l’ aboutissement d’ une étape importante de pharmacovigilance ou de minimisation du risque. • A la demande de l’ EMEA.
23 ANNEXE III
ETIQUETAGE ET NOTICE
24 A.
ETIQUETAGE
25 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
ETUI CARTON POUR CONDITIONNEMENT UNITAIRE
1.
DENOMINATION DU MEDICAMENT
Sprimeo 150 mg comprimés pelliculés Aliskiren
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé pelliculé contient 150 mg d’ aliskiren (sous forme d’ hémifumarate).
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
7 comprimés pelliculés 14 comprimés pelliculés 28 comprimés pelliculés 30 comprimés pelliculés 50 comprimés pelliculés 56 comprimés pelliculés 90 comprimés pelliculés
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
A conserver dans l’ emballage extérieur d’ origine à l’ abri de l’ humidité.
26 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 407/ 001 EU/ 1/ 07/ 407/ 002 EU/ 1/ 07/ 407/ 003 EU/ 1/ 07/ 407/ 004 EU/ 1/ 07/ 407/ 005 EU/ 1/ 07/ 407/ 006 EU/ 1/ 07/ 407/ 008
7 comprimés pelliculés 14 comprimés pelliculés 28 comprimés pelliculés 30 comprimés pelliculés 50 comprimés pelliculés 56 comprimés pelliculés 90 comprimés pelliculés
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Sprimeo 150 mg
27 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
PLAQUETTE THERMOFORMEE PLAQUETTE THERMOFORMEE (CALENDRIER)
1.
DENOMINATION DU MEDICAMENT
Sprimeo 150 mg comprimés pelliculés Aliskiren
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
6.
AUTRES
Lundi Mardi Mercredi Jeudi Vendredi Samedi Dimanche
28 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
CARTON INTERMEDIAIRE POUR CONDITIONNEMENT MULTIPLE (SANS LA BLUE BOX)
1.
DENOMINATION DU MEDICAMENT
Sprimeo 150 mg comprimés pelliculés Aliskiren
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé pelliculé contient 150 mg d’ aliskiren (sous forme d’ hémifumarate).
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
14 comprimés pelliculés Composant d’ un conditionnement multiple comprenant 20 boîtes, contenant chacune 14 comprimés.
49 comprimés pelliculés Composant d’ un conditionnement multiple comprenant 2 boîtes, contenant chacune 49 comprimés.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
A conserver dans l’ emballage extérieur d’ origine à l’ abri de l’ humidité.
29 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 407/ 007 EU/ 1/ 07/ 407/ 009 EU/ 1/ 07/ 407/ 010
84 comprimés pelliculés (3x28) 98 comprimés pelliculés (2x49) 280 comprimés pelliculés (20x14)
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Sprimeo 150 mg
30 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
CARTON EXTERIEUR POUR CONDITIONNEMENT MULTIPLE (INCLUANT LA BLUE BOX)
1.
DENOMINATION DU MEDICAMENT
Sprimeo 150 mg comprimés pelliculés Aliskiren
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé pelliculé contient 150 mg d’ aliskiren (sous forme d’ hémifumarate).
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
Conditionnement multiple comprenant 3 boîtes, contenant chacune 28 comprimés.
Conditionnement multiple comprenant 2 boîtes, contenant chacune 49 comprimés.
Conditionnement multiple comprenant 20 boîtes, contenant chacune 14 comprimés.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
A conserver dans l’ emballage extérieur d’ origine à l’ abri de l’ humidité.
31 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 407/ 007 EU/ 1/ 07/ 407/ 009 EU/ 1/ 07/ 407/ 010
84 comprimés pelliculés (3x28) 98 comprimés pelliculés (2x49) 280 comprimés pelliculés (20x14)
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Sprimeo 150 mg
32 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
ETUI CARTON POUR CONDITIONNEMENT UNITAIRE
1.
DENOMINATION DU MEDICAMENT
Sprimeo 300 mg comprimés pelliculés Aliskiren
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé pelliculé contient 300 mg d’ aliskiren (sous forme d’ hémifumarate).
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
7 comprimés pelliculés 14 comprimés pelliculés 28 comprimés pelliculés 30 comprimés pelliculés 50 comprimés pelliculés 56 comprimés pelliculés
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
A conserver dans l’ emballage extérieur d’ origine à l’ abri de l’ humidité.
33 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 407/ 011 EU/ 1/ 07/ 407/ 012 EU/ 1/ 07/ 407/ 013 EU/ 1/ 07/ 407/ 014 EU/ 1/ 07/ 407/ 015 EU/ 1/ 07/ 407/ 016
7 comprimés pelliculés 14 comprimés pelliculés 28 comprimés pelliculés 30 comprimés pelliculés 50 comprimés pelliculés 56 comprimés pelliculés
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Sprimeo 300 mg
34 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
PLAQUETTE THERMOFORMEE PLAQUETTE THERMOFORMEE (CALENDRIER)
1.
DENOMINATION DU MEDICAMENT
Sprimeo 300 mg comprimés pelliculés Aliskiren
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
6.
AUTRES
Lundi Mardi Mercredi Jeudi Vendredi Samedi Dimanche
35 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
CARTON INTERMEDIAIRE POUR CONDITIONNEMENT MULTIPLE (SANS LA BLUE BOX)
1.
DENOMINATION DU MEDICAMENT
Sprimeo 300 mg comprimés pelliculés Aliskiren
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé pelliculé contient 300 mg d’ aliskiren (sous forme d’ hémifumarate).
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
14 comprimés pelliculés Composant d’ un conditionnement multiple comprenant 20 boîtes, contenant chacune 14 comprimés.
30 comprimés pelliculés Composant d’ un conditionnement multiple comprenant 3 boîtes, contenant chacune 30 comprimés.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
36 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
A conserver dans l’ emballage extérieur d’ origine à l’ abri de l’ humidité.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 407/ 017 EU/ 1/ 07/ 407/ 018 EU/ 1/ 07/ 407/ 019 EU/ 1/ 07/ 407/ 020
84 comprimés pelliculés (3x28) 90 comprimés pelliculés (3x30) 98 comprimés pelliculés (2x49) 280 comprimés pelliculés (20x14)
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Sprimeo 300 mg
37 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
CARTON EXTERIEUR POUR CONDITIONNEMENT MULTIPLE (INCLUANT LA BLUE BOX)
1.
DENOMINATION DU MEDICAMENT
Sprimeo 300 mg comprimés pelliculés Aliskiren
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé pelliculé contient 300 mg d’ aliskiren (sous forme d’ hémifumarate).
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
Conditionnement multiple comprenant 3 boîtes, contenant chacune 28 comprimés.
90 comprimés pelliculés Conditionnement multiple comprenant 3 boîtes, contenant chacune 30 comprimés.
Conditionnement multiple comprenant 2 boîtes, contenant chacune 49 comprimés.
Conditionnement multiple comprenant 20 boîtes, contenant chacune 14 comprimés.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
38 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
A conserver dans l’ emballage extérieur d’ origine à l’ abri de l’ humidité.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 407/ 017 EU/ 1/ 07/ 407/ 018 EU/ 1/ 07/ 407/ 019 EU/ 1/ 07/ 407/ 020
84 comprimés pelliculés (3x28) 90 comprimés pelliculés (3x30) 98 comprimés pelliculés (2x49) 280 comprimés pelliculés (20x14)
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Sprimeo 300 mg
39 B.
NOTICE
INFORMATION DE L’ UTILISATEUR
Sprimeo 150 mg comprimés pelliculés Aliskiren
Veuillez lire attentivement l’ intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu’ est -ce que Sprimeo et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Sprimeo 3.
Comment prendre Sprimeo 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Sprimeo 6.
Informations supplémentaires
1.
QU’ EST-CE QUE SPRIMEO ET DANS QUEL CAS EST-IL UTILISE
Sprimeo appartient à une nouvelle classe de médicaments appelés inhibiteurs de la rénine.
Sprimeo aide à abaisser une pression artérielle élevée.
Les inhibiteurs de la rénine diminuent la quantité d’ angiotensine II produite par le corps.
L’ angiotensine II provoque un rétrécissement des vaisseaux sanguins, ce qui augmente la pression artérielle.
La réduction de la quantité d’ angiotensine II permet aux vaisseaux sanguins de se relâcher, ce qui abaisse la pression artérielle.
Une pression artérielle élevée augmente la charge de travail du cœ ur et des artères.
Si cela persiste de manière prolongée, cela peut entraîner une altération des vaisseaux sanguins du cerveau, du cœ ur et des reins et peut donner lieu à un accident vasculaire cérébral, une insuffisance cardiaque, une crise cardiaque ou une insuffisance rénale.
La diminution de la pression artérielle à un niveau normal réduit le risque de développer ces affections.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE SPRIMEO
Ne prenez jamais Sprimeo
- si vous êtes allergique (hypersensible) à l’ aliskiren ou à l’ un des autres composants contenus
Si vous pensez être allergique, veuillez demander conseil à votre médecin.
- durant les 6 derniers mois de grossesse ou si vous allaitez, voir rubrique Grossesse et
allaitement.
- si vous prenez de la ciclosporine (un médicament utilisé en cas de greffe d’ organe pour prévenir
le rejet d’ organe ou utilisé dans d’ autres circonstances, par exemple la polyarthrite rhumatoïde ou la dermatite atopique) ou du vérapamil (un médicament utilisé pour diminuer la pression artérielle, pour corriger le rythme cardiaque ou pour traiter l’ angine de poitrine) ou de la quinidine (un médicament utilisé pour corriger le rythme cardiaque).
Faites attention avec Sprimeo
- si vous prenez un diurétique (un type de médicament qui augmente la quantité d’ urine que vous
41 produisez).
- si vous avez une altération de la fonction rénale.
Si vous êtes dans l’ une de ces situations, parlez -en à votre médecin avant de prendre Sprimeo.
L’ utilisation de Sprimeo n’ est pas recommandée chez les enfants et les adolescents.
Il n’ existe aucune recommandation spécifique concernant la dose chez les patients âgés de 65 ans ou plus.
Utilisation d’ autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
Votre médecin peut avoir besoin de modifier votre dose et/ ou de prendre d’ autres précautions si vous prenez l’ un des médicaments suivants:
Ceux -ci comprennent les
diurétiques épargneurs du potassium, les suppléments potassiques.
- furosémide, un médicament appartenant à la classe des diurétiques, utilisés pour augmenter la
- kétoconazole, un médicament utilisé pour traiter les infections par des champignons.
Aliments et boissons Vous devez prendre Sprimeo avec un repas léger une fois par jour, de préférence à la même heure chaque jour.
Vous ne devez pas prendre Sprimeo avec du jus de pamplemousse.
Grossesse et allaitement Ne prenez pas Sprimeo si vous êtes enceinte.
Il est important d’ avertir immédiatement votre médecin si vous pensez être enceinte ou si vous prévoyez une grossesse.
N’ allaitez pas si vous prenez Sprimeo.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Conduite de véhicules et utilisation de machines Vous pouvez présenter des étourdissements, ce qui peut altérer vos capacités de concentration.
Avant de conduire un véhicule, d’ utiliser des machines ou d’ accomplir d’ autres activités nécessitant de la concentration, vous devez vous assurer de connaître votre réaction aux effets de Sprimeo.
3.
COMMENT PRENDRE SPRIMEO
Respectez toujours la posologie indiquée par votre médecin.
En cas de doute, consultez votre médecin ou votre pharmacien.
Les personnes présentant une pression artérielle élevée ne ressentent souvent aucun signe particulier.
Dans de nombreux cas, la personne peut se sentir tout à fait normale.
Il est très important de prendre ce médicament exactement comme votre médecin vous l’ indique, afin d’ obtenir les meilleurs résultats et de réduire le risque d’ effets secondaires.
Continuez à vous rendre à vos consultations médicales même si vous vous sentez bien.
La dose initiale habituelle est d’ un comprimé à 150 mg une fois par jour.
En fonction de votre réponse au traitement, il est possible que votre médecin vous prescrive une dose plus élevée d’ un comprimé à 300 mg une fois par jour.
Votre médecin peut prescrire Sprimeo en même temps que d’ autres médicaments utilisés pour traiter l’ hypertension.
Mode d’ administration Il est recommandé de prendre vos comprimés avec un peu d’ eau.
Vous devez prendre Sprimeo avec un repas léger une fois par jour, de préférence à la même heure chaque jour.
Vous ne devez pas prendre Sprimeo avec du jus de pamplemousse.
42 Si vous avez pris plus de Sprimeo que vous n’ auriez dû Si vous avez accidentellement pris trop de comprimés de Sprimeo, veuillez consulter immédiatement un médecin.
Vous pourriez nécessiter des soins médicaux.
Si vous oubliez de prendre Sprimeo Si vous oubliez de prendre une dose de Sprimeo, prenez -la dès que vous vous en rendez compte puis prenez la dose suivante au moment habituel.
Toutefois, s’ il est presque l’ heure de prendre la dose suivante, vous devez simplement prendre le comprimé suivant au moment habituel.
Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Sprimeo peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Fréquent (survenant chez moins de 1 patient sur 10):
Peu fréquent (survenant chez moins de 1 patient sur 100):
Si vous ressentez un des effets mentionnés comme grave, ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER SPRIMEO
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Sprimeo après la date de péremption mentionnée sur la boîte et la plaquette thermoformée.
La date d’ expiration fait référence au dernier jour du mois.
A conserver à une température ne dépassant pas 30°C.
A conserver dans l’ emballage extérieur d’ origine à l’ abri de l’ humidité.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Sprimeo
- La substance active est l’ aliskiren (sous forme d’ hémifumarate) 150 mg.
- Les autres composants sont: crospovidone, hypromellose, stéarate de magnésium, macrogol,
cellulose microcristalline, povidone, silice colloïdale anhydre, talc, dioxyde de titane (E 171), oxyde de fer noir (E 172), oxyde de fer rouge (E 172).
Qu’ est -ce que Sprimeo et contenu de l’ emballage extérieur Sprimeo 150 mg comprimés pelliculés se présente sous forme de comprimés ronds, biconvexes, roses clairs, portant l’ inscription « IL » sur une face et « NVR » sur l’ autre face.
Sprimeo est disponible en boîtes contenant 7, 14, 28, 30, 50, 56, 84, 90, 98 ou 280 comprimés.
Les boîtes contenant 84 (3x28), 98 (2x49) ou 280 (20x14) comprimés sont des conditionnements multiples.
Toutes les présentations peuvent ne pas être commercialisées dans votre pays.
Titulaire de l’ Autorisation de mise sur le marché Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
43 Fabricant Novartis Farma S. p. A.
Via Provinciale Schito 131 I-80058 Torre Annunziata/ NA Italie
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché:
België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tél/ Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Č eská republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Novartis Pharma Services Inc.
Tel: +372 60 62 400
Österreich Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Portugal Novartis Farma - Produtos Farmacêuticos, S. A.
Tel: +351 21 000 8600
România France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
44 Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
La dernière date à laquelle cette notice a été approuvée est
INFORMATION DE L’ UTILISATEUR
Sprimeo 300 mg comprimés pelliculés Aliskiren
Veuillez lire attentivement l’ intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu’ est -ce que Sprimeo et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Sprimeo 3.
Comment prendre Sprimeo 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Sprimeo 6.
Informations supplémentaires
2.
QU’ EST-CE QUE SPRIMEO ET DANS QUEL CAS EST-IL UTILISE
Sprimeo appartient à une nouvelle classe de médicaments appelés inhibiteurs de la rénine.
Sprimeo aide à abaisser une pression artérielle élevée.
Les inhibiteurs de la rénine diminuent la quantité d’ angiotensine II produite par le corps.
L’ angiotensine II provoque un rétrécissement des vaisseaux sanguins, ce qui augmente la pression artérielle.
La réduction de la quantité d’ angiotensine II permet aux vaisseaux sanguins de se relâcher, ce qui abaisse la pression artérielle.
Une pression artérielle élevée augmente la charge de travail du cœ ur et des artères.
Si cela persiste de manière prolongée, cela peut entraîner une altération des vaisseaux sanguins du cerveau, du cœ ur et des reins et peut donner lieu à un accident vasculaire cérébral, une insuffisance cardiaque, une crise cardiaque ou une insuffisance rénale.
La diminution de la pression artérielle à un niveau normal réduit le risque de développer ces affections.
4.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE SPRIMEO
Ne prenez jamais Sprimeo
- si vous êtes allergique (hypersensible) à l’ aliskiren ou à l’ un des autres composants contenus
Si vous pensez être allergique, veuillez demander conseil à votre médecin.
- durant les 6 derniers mois de grossesse ou si vous allaitez, voir rubrique Grossesse et
allaitement.
- si vous prenez de la ciclosporine (un médicament utilisé en cas de greffe d’ organe pour prévenir
le rejet d’ organe ou utilisé dans d’ autres circonstances, par exemple la polyarthrite rhumatoïde ou la dermatite atopique) ou du vérapamil (un médicament utilisé pour diminuer la pression artérielle, pour corriger le rythme cardiaque ou pour traiter l’ angine de poitrine) ou de la quinidine (un médicament utilisé pour corriger le rythme cardiaque).
Faites attention avec Sprimeo
- si vous prenez un diurétique (un type de médicament qui augmente la quantité d’ urine que vous
produisez).
- si vous avez une altération de la fonction rénale.
Si vous êtes dans l’ une de ces situations, parlez -en à votre médecin avant de prendre Sprimeo.
L’ utilisation de Sprimeo n’ est pas recommandée chez les enfants et les adolescents.
Il n’ existe aucune recommandation spécifique concernant la dose chez les patients âgés de 65 ans ou plus.
Utilisation d’ autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
Votre médecin peut avoir besoin de modifier votre dose et/ ou de prendre d’ autres précautions si vous prenez l’ un des médicaments suivants:
Ceux -ci comprennent les
diurétiques épargneurs du potassium, les suppléments potassiques.
- furosémide, un médicament appartenant à la classe des diurétiques, utilisés pour augmenter la
quantité d’ urine que vous produisez.
- kétoconazole, un médicament utilisé pour traiter les infections par des champignons.
Aliments et boissons Vous devez prendre Sprimeo avec un repas léger une fois par jour, de préférence à la même heure chaque jour.
Vous ne devez pas prendre Sprimeo avec du jus de pamplemousse.
Grossesse et allaitement Ne prenez pas Sprimeo si vous êtes enceinte.
Il est important d’ avertir immédiatement votre médecin si vous pensez être enceinte ou si vous prévoyez une grossesse.
N’ allaitez pas si vous prenez Sprimeo.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Conduite de véhicules et utilisation de machines Vous pouvez présenter des étourdissements, ce qui peut altérer vos capacités de concentration.
Avant de conduire un véhicule, d’ utiliser des machines ou d’ accomplir d’ autres activités nécessitant de la concentration, vous devez vous assurer de connaître votre réaction aux effets de Sprimeo.
5.
COMMENT PRENDRE SPRIMEO
Respectez toujours la posologie indiquée par votre médecin.
En cas de doute, consultez votre médecin ou votre pharmacien.
Les personnes présentant une pression artérielle élevée ne ressentent souvent aucun signe particulier.
Dans de nombreux cas, la personne peut se sentir tout à fait normale.
Il est très important de prendre ce médicament exactement comme votre médecin vous l’ indique, afin d’ obtenir les meilleurs résultats et de réduire le risque d’ effets secondaires.
Continuez à vous rendre à vos consultations médicales même si vous vous sentez bien.
La dose initiale habituelle est d’ un comprimé à 150 mg une fois par jour.
En fonction de votre réponse au traitement, il est possible que votre médecin vous prescrive une dose plus élevée d’ un comprimé à 300 mg une fois par jour.
Votre médecin peut prescrire Sprimeo en même temps que d’ autres médicaments utilisés pour traiter l’ hypertension.
Mode d’ administration Il est recommandé de prendre vos comprimés avec un peu d’ eau.
Vous devez prendre Sprimeo avec un repas léger une fois par jour, de préférence à la même heure chaque jour.
Vous ne devez pas prendre 47 Sprimeo avec du jus de pamplemousse.
Si vous avez pris plus de Sprimeo que vous n’ auriez dû Si vous avez accidentellement pris trop de comprimés de Sprimeo, veuillez consulter immédiatement un médecin.
Vous pourriez nécessiter des soins médicaux.
Si vous oubliez de prendre Sprimeo Si vous oubliez de prendre une dose de Sprimeo, prenez -la dès que vous vous en rendez compte puis prenez la dose suivante au moment habituel.
Toutefois, s’ il est presque l’ heure de prendre la dose suivante, vous devez simplement prendre le comprimé suivant au moment habituel.
Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Sprimeo peut provoquer d'avoir des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Fréquent (survenant chez moins de 1 patient sur 10):
Peu fréquent (survenant chez moins de 1 patient sur 100):
Si vous ressentez un des effets mentionnés comme grave, ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER SPRIMEO
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Sprimeo après la date de péremption mentionnée sur la boîte et la plaquette themoformée.
La date d’ expiration fait référence au dernier jour du mois.
A conserver à une température ne dépassant pas 30°C.
A conserver dans l’ emballage extérieur d’ origine à l’ abri de l’ humidité.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Sprimeo
- La substance active est l’ aliskiren (sous forme d’ hémifumarate) 300 mg.
- Les autres composants sont: crospovidone, hypromellose, stéarate de magnésium, macrogol,
cellulose microcristalline, povidone, silice colloïdale anhydre, talc, dioxyde de titane (E 171), oxyde de fer noir (E 172), oxyde de fer rouge (E 172).
Qu’ est -ce que Sprimeo et contenu de l’ emballage extérieur Sprimeo 300 mg comprimés pelliculés se présente sous forme de comprimés ovales, biconvexes, rouges clairs, portant l’ inscription « IU » sur une face et « NVR » sur l’ autre face.
Sprimeo est disponible en boîtes contenant 7, 14, 28, 30, 50, 56, 84, 90, 98 ou 280 comprimés.
Les boîtes contenant 84 (3x28), 90 (3x30), 98 (2x49) ou 280 (20x14) comprimés sont des conditionnements multiples.
Toutes les présentations peuvent ne pas être commercialisées dans votre pays.
48 West Sussex, RH12 5AB Royaume-Uni
Fabricant Novartis Farma S. p. A.
Via Provinciale Schito 131 I-80058 Torre Annunziata/ NA Italie
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché:
België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tél/ Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Č eská republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Novartis Pharma Services Inc.
Tel: +372 60 62 400
Österreich Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Portugal Novartis Farma - Produtos Farmacêuticos, S. A.
Tel: +351 21 000 8600
România France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
49 Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
La dernière date à laquelle cette notice a été approuvée est
50
European Medicines Agency
EMEA/ H/ C/ 709
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
SPRYCEL
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre état ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Sprycel?
Sprycel est un médicament dont le principe actif est le dasatinib.
Il se présente sous la forme de comprimés blancs (de forme ronde:
20 et 70 mg; ovale:
50 et 100 mg).
Dans quel cas Sprycel est -il utilisé?
Sprycel est un médicament anticancéreux.
Il est utilisé pour traiter des patients adultes atteints de leucémie (cancer des globules blancs): • il est utilisé pour traiter la leucémie myéloïde chronique (LMC), un type de leucémie dans lequel la croissance des granulocytes (type de globule blanc) devient incontrôlable, à toutes les phases de la maladie (chronique, accélérée et blastique).
Sprycel est utilisé en cas d’ intolérance des patients ou d’ absence de réponse de la maladie à d’ autres traitements incluant l’ imatinib (autre médicament anticancéreux); • il est également utilisé pour le traitement de la leucémie aiguë lymphoblastique (LAL), un type de leucémie dans lequel la multiplication des lymphocytes (autre type de globule blanc) est trop rapide, ou de la LMC en phase blastique, pour les patients porteurs du « chromosome Philadelphie » (Ph+).
Chez ces patients, certains gènes se sont réorganisés pour former un chromosome spécial, appelé chromosome Philadelphie.
Ce chromosome produit une enzyme qui entraîne le développement de la leucémie.
Sprycel est indiqué en cas d’ intolérance des patients ou d’ absence de réponse de la maladie à d’ autres traitements.
Étant donné le faible nombre de patients touchés par ces deux formes de leucémie, ces maladies sont dites « rares » et Sprycel a été désigné comme étant un « médicament orphelin » (médicament utilisé pour des maladies rares), le 23 décembre 2005.
Le médicament n’ est délivré que sur ordonnance.
Comment Sprycel est -il utilisé?
Le traitement par Sprycel doit être prescrit par un médecin ayant l’ expérience du diagnostic et du traitement de la leucémie.
En cas de LMC en phase chronique, la dose initiale de Sprycel est de 100 mg une fois par jour, administrée chaque jour à la même heure.
En cas de LMC en phase avancée (accélérée et blastique) et de LAL Ph+, Sprycel est initialement administré deux fois par jour à une dose de 70 mg, à raison d’ un comprimé le matin et d’ un comprimé le soir.
La dose peut être augmentée ou diminuée en fonction de la réponse du patient au médicament.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged.
Le traitement par Sprycel doit être poursuivi jusqu’ à ce que la maladie s’ aggrave ou jusqu’ à ce le patient devienne intolérant au médicament.
Les niveaux sanguins de plaquettes (composants contribuant à la coagulation) et de neutrophiles (globules blancs qui combattent l’ infection) des patients doivent être surveillés pendant le traitement.
Les médecins peuvent proposer une dose plus faible ou une interruption du traitement si ces valeurs changent ou si les patients présentent certains effets indésirables.
Le traitement doit également être utilisé avec précaution chez les patients présentant une maladie du foie, modérée à grave.
Sprycel peut être pris pendant ou en dehors des repas, mais les comprimés doivent être avalés en entier.
Pour plus de détails, voir le résumé des caractéristiques du produit (également compris dans l’ EPAR).
Comment Sprycel agit -il?
Le principe actif de Sprycel, le dasatinib, fait partie d’ un groupe de médicaments appelés inhibiteurs de la protéine kinase.
Ces composés agissent en bloquant des enzymes appelées protéines kinases.
Le dasatinib agit principalement par le blocage de la protéine kinase appelée kinase « BCR-ABL ».
Cette enzyme est produite par les cellules leucémiques et elle est responsable de leur multiplication incontrôlée.
En bloquant la kinase BCR-ABL, ainsi que d’ autres kinases, Sprycel facilite le contrôle de la dissémination des cellules leucémiques.
Quelles études ont été menées sur Sprycel?
Les cinq principales études cliniques sur Sprycel, administré deux fois par jour, ont inclus 515 patients, tous ayant suivi un traitement antérieur par imatinib qui a échoué ou auquel ils sont devenus résistants.
Aucune de ces études n’ a comparé Sprycel à un autre médicament.
Deux études ont été menées chez des patients atteints de LMC en phase chronique (198 et 36 patients), une étude chez des patients atteints de LMC en phase accélérée (120 patients), une étude chez des patients atteints de LMC en phase blastique myéloïde (80 patients) et une étude chez des patients atteints de LAL Ph+ et de LMC en phase blastique lymphoïde (81 patients).
Deux études supplémentaires ont comparé les effets de Sprycel administré une ou deux fois par jour, dont l’ une menée auprès de 670 patients atteints de LMC en phase chronique, et l’ autre auprès de 611 patients en phase avancée de LMC ou de LAL Ph+.
Ces études étaient encore en cours au moment de l’ évaluation.
L’ ensemble des études a évalué les réponses des patients en mesurant la quantité de globules blancs et de plaquettes dans le sang pour surveiller le rétablissement de taux normaux, ainsi que la proportion de globules blancs contenant le chromosome Philadelphie, pour observer une diminution éventuelle.
Quel est le bénéfice démontré par Sprycel au cours des études?
Dans la plus grande et principale étude menée chez des patients en phase chronique de LMC, 90% des patients ont répondu au traitement, avec des niveaux sanguins de plaquettes et de globules blancs retrouvant des valeurs normales prédéfinies.
Chez les patients atteints de LMC à d’ autres phases (accélérée, blastique myéloïde et blastique lymphoïde) et de LAL, entre un quart et un tiers de patients ont présenté une réponse complète.
De plus, entre un et deux tiers des patients dans les cinq essais principaux ont présenté une réduction du nombre de globules blancs contenant le chromosome Philadelphie.
Dans l’ étude supplémentaire portant sur des patients atteints de LMC en phase chronique, bien que Sprycel ait présenté des taux d’ efficacité similaires selon qu’ il était pris une ou deux fois par jour, les effets indésirables ont, dans le premier cas, été moins nombreux.
De même, dans l’ étude portant sur des patients en phase avancée de LMC ou de LAL Ph+, la réponse en termes de numération globulaire était similaire, que Sprycel soit administré une ou deux fois par jour.
Toutefois, les patients prenant Sprycel deux fois par jour ont continué à répondre au médicament plus longtemps que ceux qui le prenaient une fois par jour.
Quel est le risque associé à l’ utilisation de Sprycel?
Dans les études, les effets indésirables les plus fréquemment rapportés sous Sprycel (observés chez plus d’ un patient sur 10) étaient les suivants: maux de tête, épanchement pleural (liquide autour des poumons), dyspnée (souffle court), toux, diarrhée, nausées (envies de vomir), vomissements, douleurs abdominales (au ventre), éruption cutanée, douleurs musculo-squelettiques (douleurs dans les articulations et les muscles), infection, hémorragie (saignement), œ dème superficiel (gonflement), fatigue, pyrexie (fièvre), neutropénie (faible numération de globules blancs), thrombocytopénie
Pour une description complète des effets indésirables observés sous Sprycel, voir la notice.
Sprycel ne doit pas être utilisé chez les personnes pouvant présenter une hypersensibilité (allergie) au dasatinib ou à l’ un des autres composants.
Pourquoi Sprycel a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que les bénéfices de Sprycel sont supérieurs à ses risques pour le traitement de patients adultes atteints de LMC en phase chronique, accélérée ou blastique, et pour le traitement des patients adultes atteints de LAL Ph+ et de LMC en phase blastique lymphoïde, ayant présenté une résistance ou une intolérance à une thérapie antérieure.
Il a recommandé l’ octroi d’ une autorisation de mise sur le marché pour Sprycel.
Autres informations relatives à Sprycel:
La Commission européenne a délivré une autorisation de mise sur le marché valable dans toute l’ Union européenne pour Sprycel à Bristol-Myers Squibb Pharma EEIG, le 20 novembre 2006.
Les résumés de l’ avis du comité des médicaments orphelins relatifs à Sprycel sont disponibles ici (LMC) et ici (LAL).
L’ EPAR complet relatif à Sprycel est disponible ici.
12-2008.
3/ 3
Numéro UE
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
Conditionnement
Taille de l’ emballage
EU/ 1/ 06/ 363/ 001 EU/ 1/ 06/ 363/ 002 EU/ 1/ 06/ 363/ 003 EU/ 1/ 06/ 363/ 004 EU/ 1/ 06/ 363/ 005 EU/ 1/ 06/ 363/ 006 EU/ 1/ 06/ 363/ 007 EU/ 1/ 06/ 363/ 008 EU/ 1/ 06/ 363/ 009 EU/ 1/ 06/ 363/ 010 EU/ 1/ 06/ 363/ 011
Sprycel Sprycel Sprycel Sprycel Sprycel Sprycel Sprycel Sprycel Sprycel Sprycel Sprycel
20 mg 50 mg 70 mg 20 mg 50 mg 70 mg 20 mg 50 mg 70 mg 100 mg 100 mg
Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé
Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale
Flacon (HDPE) Flacon (HDPE) Flacon (HDPE) Plaquette thermoformée (Alu/ Alu) Plaquette thermoformée (Alu/ Alu) Plaquette thermoformée (Alu/ Alu) Plaquette thermoformée (Alu/ Alu) Plaquette thermoformée (Alu/ Alu) Plaquette thermoformée (Alu/ Alu) Flacon (HDPE) Plaquette thermoformée (Alu/ Alu)
60 comprimés 60 comprimés 60 comprimés 56 comprimés 56 comprimés 56 comprimés 60 x 1 comprimés 60 x 1 comprimés 60 x 1 comprimés 30 comprimés 30 x 1 comprimés
1/ 1
ANNEXE I
RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
SPRYCEL 20 mg comprimés pelliculés
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé pelliculé contient 20 mg de dasatinib (monohydraté).
Excipients: chaque comprimé contient 27 mg de lactose monohydraté.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé pelliculé (comprimé)
Comprimé blanc à blanc cassé, biconvexe, rond, avec impression de "BMS" sur l'une des faces et de "527" sur l'autre face.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
SPRYCEL est indiqué chez l'adulte dans le traitement de la leucémie myéloïde chronique (LMC) en phase chronique, accélérée ou blastique, en cas de résistance ou intolérance à un traitement antérieur incluant l'imatinib mésilate.
SPRYCEL est également indiqué chez l'adulte dans le traitement de la leucémie aiguë lymphoblastique (LAL) à Chromosome Philadelphie (Ph+) et de la LMC en phase blastique lymphoïde en cas de résistance ou intolérance à un traitement antérieur.
4.2 Posologie et mode d’ administration
Le traitement doit être instauré par un médecin expérimenté dans le diagnostic et le traitement des leucémies.
La posologie initiale recommandée pour la phase chronique de LMC est de 100 mg de dasatinib une fois par jour, administrée oralement, de manière régulière, soit le matin, soit le soir (voir rubrique 4.4).
La posologie initiale recommandée pour la phase accélérée de LMC, la phase blastique myéloïde ou blastique lymphoïde (phase avancée) de LMC ou la LAL Ph+, est de 70 mg deux fois par jour, administrée oralement, en un comprimé le matin et un comprimé le soir.
Les comprimés ne doivent pas être écrasés ni coupés, mais doivent être avalés tels quels.
SPRYCEL peut être administré pendant ou en dehors des repas.
Durée du traitement: dans les essais cliniques, le traitement par SPRYCEL était poursuivi jusqu'à progression de la maladie ou intolérance.
L'effet de l'arrêt du traitement après obtention d'une réponse cytogénétique complète (RCyC) n'a pas été étudié.
Pour atteindre la posologie recommandée, SPRYCEL est disponible en comprimés pelliculés de 20 mg, 50 mg, 70 mg et 100 mg.
Une augmentation ou une réduction de dose est recommandée en fonction de la réponse et la tolérance au traitement.
2 Augmentation de la posologie:
Dans les études cliniques conduites chez des patients adultes atteints de LMC ou de LAL Ph+, des augmentations de dose à 140 mg une fois par jour (LMC en phase chronique) ou à 100 mg deux fois par jour (phase avancée de LMC ou LAL Ph+) étaient autorisées chez des patients n'ayant pas obtenu de réponse hématologique ou cytogénétique à la dose initiale recommandée.
Adaptation de la posologie en cas d'effets indésirables:
Myélosuppression Dans les études cliniques, les cas de myélosuppression ont nécessité un arrêt de traitement, une réduction de dose ou une sortie d'étude.
Parfois, le recours à un support transfusionnel en plaquettes et en globules rouges était nécessaire.
Pour les myélossupressions persistantes, le recours aux facteurs de croissance hématopoïétiques était nécessaire.
Les recommandations relatives aux adaptations de la posologie sont résumées dans le Tableau 1.
Tableau 1:
1
Arrêt du traitement jusqu'à ce que PNN ≥ 1,0 x 109/ l et plaquettes ≥ 50 x 109/ l.
2 Reprendre le traitement à la dose initiale.
PNN < 0,5 x 109/ l LMC en phase chronique 3 Si les plaquettes sont < 25 x 109/ l et/ ou si (dose initiale 100 mg une fois par jour)
et/ ou plaquettes < 50 x 109/ l
récidive de PNN < 0,5 x 109/l pendant une durée > 7 jours, recommencer à l'étape 1 et reprendre le traitement à une dose réduite de 80 mg une fois par jour (second épisode) ou arrêter (troisième épisode).
1 Vérifier si la cytopénie est imputable à la leucémie (ponction ou biopsie médullaire).
2 Si la cytopénie n'est pas imputable à la leucémie, arrêter le traitement jusqu'à ce que PN ≥ 1,0 x 109/ l et plaquettes ≥ 20 x 109/ l et reprendre le traitement à la dose initiale.
LMC en phase accélérée ou PNN < 0,5 x 109/ l blastique et LAL Ph+ 3 En cas de récidive de la cytopénie, et/ ou (dose initiale 70 mg deux fois par jour)
plaquettes < 10 x 109/ l
recommencer à l'étape 1 et reprendre le traitement à la dose réduite de 50 mg deux fois par jour (second épisode) ou de 40 mg deux fois par jour (troisième épisode).
4
Si la cytopénie est imputable à la leucémie, envisager une augmentation posologique à 100 mg deux fois par jour.
PNN: polynucléaires neutrophiles
Effets indésirables extra-hématologiques:
En cas de survenue d'un effet indésirable grave extra-hématologique sous dasatinib, le traitement doit être interrompu jusqu'à résolution de l'événement.
Le traitement peut ensuite être repris, de manière appropriée, à une posologie réduite en fonction de la sévérité initiale de l'événement.
Chez l'enfant: l'utilisation de SPRYCEL n’ est pas recommandée chez l'enfant et l'adolescent en dessous de 18 ans par manque de données de sécurité et d’ efficacité (voir rubrique 5.1).
3 Sujets âgés: aucune différence pharmacocinétique liée à l'âge cliniquement significative n'a été observée chez ces patients.
Aucune adaptation de la posologie n’ est recommandée chez le sujet âgé.
Insuffisance hépatique: aucune étude clinique avec SPRYCEL a été menée chez des patients présentant une altération de la fonction hépatique modérée à sévère (les essais ont exclu les patients dont les taux d'ALAT et/ ou d'ASAT étaient > à 2,5 fois la limite supérieure de la normale et/ ou dont le taux de bilirubine totale était > à 2 fois la limite supérieure de la normale).
Dans la mesure où SPRYCEL est principalement métabolisé par le foie, l'exposition à SPRYCEL peut être augmentée en cas d'altération de la fonction hépatique.
SPRYCEL doit être utilisé avec précaution chez les patients ayant une insuffisance hépatique modérée à sévère (voir rubrique 4.4).
Insuffisance rénale: aucun essai clinique n'a été mené avec SPRYCEL chez des patients présentant une diminution de la fonction rénale (les études ont exclu les patients présentant un taux sérique de la créatinine > à 1,5 fois la limite supérieure de la normale).
Dans la mesure où la clairance rénale de dasatinib et de ses métabolites est < 4%, une diminution de la clairance totale chez les insuffisants rénaux n’ est pas attendue.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l'un des excipients.
4.4 Mises en garde spéciales et précautions d’ emploi
Interactions médicamenteuses Dasatinib est substrat et inhibiteur du cytochrome P450 (CYP) 3A4.
Par conséquent, il existe un risque potentiel d'interaction avec d'autres médicaments co-administrés, qui sont principalement métabolisés par le CYP3A4 ou qui modulent son activité (voir rubrique 4.5).
L'utilisation concomitante de dasatinib et de médicaments puissants inhibiteurs du CYP3A4 (exemple: kétoconazole, itraconazole, érythromycine, clarithromycine, ritonavir, télithromycine) peut augmenter l'exposition au dasatinib.
Par conséquent, chez les patients traités par dasatinib, l'administration concomitante d'inhibiteurs puissants du CYP3A4 n'est pas recommandée (voir rubrique 4.5).
L'utilisation concomitante de dasatinib et de médicaments inducteurs du CYP3A4 (exemple: dexaméthasone, phénytoïne, carbamazépine, rifampicine, phénobarbital ou préparation à base de plantes contenant de l'Hypericum perforatum connu sous le nom de millepertuis) peut réduire de manière substantielle l'exposition au dasatinib et ainsi potentiellement augmenter le risque d'échec thérapeutique.
Par conséquent, chez les patients recevant dasatinib, les médicaments administrés de manière concomitante devront être choisis pour avoir un faible potentiel d'induction du CYP3A4 (voir rubrique 4.5).
L'utilisation concomitante de dasatinib et d'un substrat du CYP3A4 pourrait augmenter l'exposition à ce dernier.
Par conséquent, la prudence est recommandée lors de la co-administration de dasatinib et d'un substrat du CYP3A4 à faible index thérapeutique, comme notamment astémizole, terfénadine, cisapride, pimozide, quinidine, bépridil ou alcaloïdes de l'ergot de seigle (ergotamine, dihydroergotamine) (voir rubrique 4.5).
L'utilisation concomitante de dasatinib et d'un antihistaminique H2 (exemple: famotidine), d'un inhibiteur de pompe à protons (exemple: oméprazole) ou d'hydroxyde d'aluminium/ hydroxyde de magnésium peut réduire l'exposition au dasatinib.
Les antihistaminiques H2 et les inhibiteurs de pompe à protons ne sont pas recommandés.
Les produits à base d'hydroxyde d'aluminium et/ ou d'hydroxyde de magnésium devraient être administrés au moins 2 heures avant ou 2 heures après la prise de dasatinib (voir rubrique 4.5).
4 Populations particulières Il n'existe actuellement pas de donnée clinique disponible sur l'utilisation de SPRYCEL chez les patients présentant une altération modérée à sévère de la fonction hépatique.
Il est recommandé d'administrer SPRYCEL avec précaution chez les patients atteints d'insuffisance hépatique modérée à sévère (voir rubrique 4.2).
Principaux effets indésirables Myélosuppression: le traitement par dasatinib est associé à des anémies, des neutropénies et des thrombocytopénies.
Leur survenue est plus fréquente dans les phases avancées de LMC ou de LAL Ph+, que dans les phases chroniques de LMC.
Des numérations de la formule sanguine doivent être effectuées une fois par semaine durant les deux premiers mois, puis une fois par mois, et en fonction de l'état clinique.
Les cas de myélosuppression ont généralement été réversibles et le plus souvent pris en charge par un arrêt temporaire de dasatinib ou par une réduction de dose (voir rubriques 4.2 et 4.8).
Dans une étude de phase III d'optimisation de dose chez les patients en phase chronique de LMC, des myélosuppressions de grade 3 ou 4 ont été rapportées plus fréquemment chez les patients traités avec 70 mg deux fois par jour que chez les patients traités avec 100 mg une fois par jour; les rétentions hydriques ont également été rapportées plus fréquemment chez les patients traités avec un schéma en deux prises par jour comparé à un schéma en une prise par jour (voir rubrique 4.8).
En conséquence, la dose initiale de 100 mg une fois par jour est la dose initiale recommandée pour les patients en phase chronique de LMC.
Accidents hémorragiques: dans l'ensemble des études cliniques, une hémorragie sévère du système nerveux central (SNC) est survenue chez moins de 1% des patients.
Huit cas ont été fatals dont 5 ont été associés à une thrombocytopénie de grade 4 selon le Common Toxicity Criteria (CTC).
Une hémorragie gastro-intestinale sévère est survenue chez 4% des patients et a généralement nécessité l'interruption du traitement et des transfusions.
D'autres hémorragies sévères sont survenues chez 2% des patients.
La plupart de ces évènements hémorragiques liés au traitement ont été associées à une thrombocytopénie sévère (voir rubrique 4.8).
Les patients traités par des médicaments antiagrégants plaquettaires ou anticoagulants ont été exclus des études cliniques conduites avec SPRYCEL. Dans certaines études, l'utilisation concomitante de SPRYCEL et d'anticoagulants, acide acétylsalicylique, et anti-inflammatoires non stéroïdiens (AINS) était autorisée lorsque le taux de plaquettes était > 50 000/ mm3.
Des précautions doivent être prises chez les patients nécessitant un traitement par des médicaments antiagrégants plaquettaires ou par anticoagulants.
Rétention hydrique: dasatinib est associé à des rétentions hydriques.
Dans l'ensemble des études cliniques, des rétentions hydriques d'intensité sévère ont été rapportées chez 9% des patients, incluant des épanchements pleuraux et péricardiques sévères, rapportés respectivement chez 6% et 1% des patients.
Des ascites et des œ dèmes généralisés sévères ont été rapportés pour chacun d'eux chez moins de 1% des patients.
Des œ dèmes pulmonaires non-cardiogéniques sévères ont été rapportés chez 1% des patients.
Les patients développant des symptômes évoquant un épanchement pleural telles qu'une dyspnée ou une toux sèche, doivent être explorés par des radiographies pulmonaires.
Les épanchements pleuraux sévères peuvent nécessiter des ponctions évacuatrices et la mise sous oxygène.
Les rétentions hydriques ont généralement été prises en charge par des traitements symptomatiques dont des diurétiques et des cures courtes de stéroïdes.
Alors que le profil de tolérance de SPRYCEL dans la population âgée était similaire à celui de la population plus jeune, les patients âgés de 65 ans et plus sont susceptibles de développer plus de rétentions hydriques et doivent être étroitement surveillés (voir rubrique 4.8).
Allongement de l'intervalle QT: les données in vitro suggèrent que SPRYCEL peut potentiellement entraîner un allongement de la repolarisation ventriculaire cardiaque (intervalle QT) (voir rubrique 5.3).
(Voir rubrique 4.8).
Parmi les 2 182 patients ayant reçu dasatinib dans les études cliniques de Phase II/ III, 18 ont eu une prolongation
Dix-sept patients (< 1%) ont eu un QTcF > 500 msec.
Dasatinib doit être administré avec précaution chez les patients présentant ou susceptibles de développer un allongement de l'intervalle QTc.
Cela inclut les patients présentant une hypokaliémie ou une hypomagnésémie, les patients présentant un syndrome d’ allongement congénital du QT, les patients traités par des médicaments antiarythmiques ou d'autres médicaments susceptibles d'entraîner un allongement de l'intervalle QT et les patients ayant reçu des doses cumulatives d’ anthracyclines élevées.
L'hypokaliémie et l'hypomagnésémie doivent être corrigées avant administration de dasatinib.
Les patients présentant des maladies cardiovasculaires incontrôlées ou importantes n'ont pas été inclus dans les études cliniques.
Lactose Ce médicament contient 135 mg de lactose monohydraté pour une dose quotidienne de 100 mg et 189 mg de lactose monohydraté pour une dose quotidienne de 140 mg.
Les patients présentant un problème héréditaire rare d'intolérance au galactose, une déficience en lactase Lapp ou une malabsorption du glucose ou du galactose, ne devraient pas prendre ce médicament.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Substances actives susceptibles d'augmenter les concentrations plasmatiques de dasatinib Les études in vitro montrent que dasatinib est un substrat du CYP3A4.
L'utilisation concomitante de dasatinib et de médicaments puissants inhibiteurs du CYP3A4 (exemple: kétoconazole, itraconazole, érythromycine, clarithromycine, ritonavir, télithromycine) peut augmenter l'exposition au dasatinib.
Par conséquent, chez les patients recevant dasatinib, l'administration systémique d'un inhibiteur puissant du CYP3A4 n'est pas recommandée.
Aux concentrations cliniquement significatives, la liaison de dasatinib aux protéines plasmatiques est approximativement de 96% sur la base des expériences in vitro.
Aucune étude d'évaluation de l'interaction de dasatinib avec d'autres médicaments liés aux protéines n'a été menée.
L'altération de cette interaction et sa signification clinique ne sont pas connues.
Substances actives susceptibles de diminuer les concentrations plasmatiques de dasatinib L’ administration de dasatinib après 8 jours d'administration quotidienne, le soir, de 600 mg de rifampicine, puissant inducteur du CYP3A4, réduit l'ASC (aire sous la courbe) de dasatinib de 82%.
D'autres médicaments inducteurs du CYP3A4 (exemple: dexaméthasone, phénytoïne, carbamazépine, phénobarbital ou préparations à base de plante contenant de l'Hypericum perforatum connu sous le nom de millepertuis) peuvent également augmenter le métabolisme et diminuer les concentrations plasmatiques de dasatinib.
En conséquence, l'utilisation concomitante de dasatinib et de puissants inducteurs du CYP3A4, n'est pas recommandée.
Chez les patients pour lesquels la rifampicine ou d'autres inducteurs du CYP3A4 sont indiqués, des thérapeutiques alternatives entraînant une induction enzymatique plus faible doivent être envisagées.
Antihistaminiques H2 et inhibiteurs de pompe à protons:
Une inhibition prolongée de la sécrétion acide gastrique par des antihistaminiques H2 ou des inhibiteurs de pompe à protons (par exemple: famotidine, oméprazole) risque de réduire l'exposition à dasatinib.
Dans une étude en dose unique conduite chez des volontaires sains, l'administration de famotidine 10 heures avant une dose unique de SPRYCEL a réduit l'exposition à dasatinib de 61%.
L'utilisation d'antiacides doit être envisagée en remplacement des antihistaminiques H2 ou des inhibiteurs de pompe à protons chez les patients traités par SPRYCEL (voir rubrique 4.4).
Antiacides:
Des données non cliniques montrent que la solubilité du dasatinib est pH-dépendante.
Chez des sujets sains, l'utilisation concomitante d’ antiacides à base d'hydroxyde d'aluminium / d'hydroxyde de magnésium avec SPRYCEL a réduit l'ASC d'une dose unique de SPRYCEL de 55% et la Cmax de 58%.
Cependant, lorsque les antiacides ont été administrés deux heures avant une dose unique de SPRYCEL, aucun changement significatif de la concentration ou de l'exposition à dasatinib n’ a été
Par conséquent, les antiacides peuvent être administrés au moins 2 heures avant ou 2 heures après la prise du SPRYCEL (voir rubrique 4.4).
Substances actives dont les concentrations plasmatiques sont susceptibles d’ être modifiées par dasatinib L'utilisation concomitante du dasatinib et d'un substrat du CYP3A4 peut augmenter l'exposition au substrat du CYP3A4.
Dans une étude chez des sujets sains, une dose unique de 100 mg de dasatinib a augmenté à l'ASC et la Cmax de la simvastatine, substrat connu du CYP3A4, de 20% et 37% respectivement.
On ne peut pas exclure une augmentation de cet effet suite à des doses répétées de dasatinib.
Par conséquent, les substrats du CYP3A4 connus pour avoir un faible index thérapeutique (exemple: astémizole, terfénadine, cisapride, pimozide, quinidine, bépridil ou alcaloïdes de l'ergot de seigle (ergotamine, dihydroergotamine) devraient être administrés avec précaution chez les patients recevant dasatinib (voir rubrique 4.4).
Les données in vitro montrent un risque potentiel d'interaction avec les substrats du CYP2C8, tels les glitazones.
4.6 Grossesse et allaitement
Grossesse Il n'existe pas de données suffisamment pertinentes concernant l'utilisation de dasatinib chez la femme enceinte.
Des études effectuées chez l'animal ont mis en évidence une toxicité sur la reproduction (voir rubrique 5.3.).
Le risque potentiel chez l'humain n'est pas connu.
SPRYCEL ne doit pas être utilisé durant la grossesse à moins d'une nécessité absolue.
En cas d'utilisation pendant la grossesse, la patiente doit être informée du risque potentiel pour le fœ tus.
Allaitement Les données sur l'excrétion du dasatinib dans le lait maternel humain ou animal sont limitées/ insuffisantes.
Les données physico-chimiques et les données pharmacodynamiques / toxicologiques disponibles orientent vers une excrétion de dasatinib dans le lait maternel et le risque pour l'enfant allaité ne peut être exclu.
L'allaitement devrait être interrompu durant le traitement par SPRYCEL.
Fertilité Les effets de dasatinib sur le sperme sont inconnus, par conséquent les hommes ou les femmes en âge de procréer doivent utiliser une contraception efficace pendant le traitement.
Les effets sur l'aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
En conséquence, une attention particulière en cas de conduite de véhicule ou de machines est recommandée.
4.8 Effets indésirables
Les données décrites ci-dessous reflètent l'exposition à SPRYCEL de 2182 patients traités dans les études cliniques (dose initiale de 100 mg une fois par jour, 140 mg une fois par jour, 50 mg deux fois par jour, ou 70 mg deux fois par jour).
Sur les 2 182 patients traités, 25% étaient âgés de 65 ans ou plus, tandis que 5% étaient âgés de ≥ 75 ans ou plus.
La durée médiane du traitement était de 11 mois (de 0,03 à 31 mois).
La majorité des patients traités par SPRYCEL ont présenté des effets indésirables au cours du traitement.
La plupart de ces réactions ont été d'intensité légère à modérée.
Le traitement a été interrompu pour cause d'effets indésirables chez 11% des patients en phase chronique de LMC, 12% en phase accélérée, 15% en phase blastique myéloïde, et 8% en phase blastique lymphoïde de LMC ou en LAL Ph+.
Dans l'étude de phase III d'optimisation de dose chez des patients en phase chronique de LMC, le taux d'arrêt de traitement pour effets indésirables était plus bas chez les patients traités avec
7 100 mg une fois par jour que chez les patients traités avec 70 mg deux fois par jour (3% et 11% respectivement).
La majorité des patients en phase chronique de LMC intolérants à l'imatinib ont pu tolérer le traitement par dasatinib.
Dans l'étude de Phase II, bras unique en phase chronique de LMC, 3 des 99 patients intolérants à l'imatinib ont développé la même toxicité non-hématologique de grade 3 ou 4 avec SPRYCEL qu'avec le traitement antérieur par imatinib: l'ensemble des 3 patients ont continué leur traitement par SPRYCEL après réduction de dose.
Les effets indésirables les plus fréquemment rapportés ont été: rétention hydrique (dont épanchement pleural), diarrhée, céphalée, nausée, rash cutané, dyspnée, hémorragie, fatigue, douleur musculo- squelettique, infection, vomissement, toux, douleur abdominale et fièvre (Tableau 3).
Une neutropénie fébrile liée au médicament a été rapportée chez 5% des patients.
Divers effets indésirables, tels qu'épanchement pleural, ascite, œ dème pulmonaire et épanchement péricardique avec ou sans œ dème superficiel, ont été décrits dans le cadre de "rétention hydrique".
L'utilisation de dasatinib est associée à une rétention hydrique, d'intensité sévère chez 9% des patients.
Des épanchements sévères pleuraux et péricardiques ont été rapportés respectivement chez 6% et 1% des patients.
Des ascites et des œ dèmes généralisés sévères ont été rapportés chez moins de 1% des patients.
Un pour cent des patients a eu un œ dème pulmonaire non cardiogénique sévère.
Les rétentions hydriques ont été prises en charge par des traitements symptomatiques dont des diurétiques et des courtes cures de stéroïdes.
Alors que le profil de tolérance de SPRYCEL dans la population âgée était similaire à celui de la population plus jeune, les patients âgés de 65 ans et plus sont susceptibles de développer plus de rétentions hydriques et doivent être étroitement surveillés (voir rubrique 4.4).
Des évènements hémorragiques liés au médicament, allant des pétéchies et épistaxis aux hémorragies gastro-intestinales sévères et hémorragies sévères du système nerveux central (SNC) ont été rapportés chez les patients traités par SPRYCEL (voir rubrique 4.4).
Une hémorragie sévère du SNC est survenue chez < 1% des patients; 8 cas ont été fatals dont 5 associés à une thrombocytopénie de grade CTC 4.
Une hémorragie gastro-intestinale sévère est survenue chez 4% des patients et a généralement nécessité l'interruption du traitement et des transfusions.
D'autres hémorragies sévères sont survenues chez 2% des patients.
La plupart de ces évènements hémorragiques liés au traitement ont généralement été associés à une thrombocytopénie sévère.
Le traitement par SPRYCEL est associé à des anémies, des neutropénies et des thrombocytopénies.
Leur survenue est plus fréquente chez les patients en phase avancée de LMC ou avec une LAL Ph+ qu'en phase chronique de LMC (voir rubrique 4.4).
Dans l'étude de Phase III d'optimisation de dose chez des patients en phase chronique de LMC (durée médiane de traitement d'environ 8 mois), l'incidence des épanchements pleuraux et des insuffisances cardiaques congestives/ dysfonctionnements cardiaques a été plus faible chez les patients traités avec SPRYCEL 100 mg une fois par jour que chez des patients traités avec SPRYCEL 70 mg deux fois par jour (Tableau 2a).
La myélosuppression a également été rapportée moins fréquemment avec 100 mg une fois par jour (voir Anomalies biologiques ci-dessous).
8 Tableau 2a:
Effets indésirables sélectionnés de dose:
Phase Chronique de LMC
d' optimisation
mg une fois 50 mg deux fois
70 mg deux fois
par jour
n = 166
n = 163 n = 166
n = 167
Grades Tous Grades Tous Grade Tous
Tous
Tous
Grades
3/ 4 Grades 3/ 4 Grades
s 3/ 4 Grades
s 3/ 4
Terme préférentiel
Pourcentage (%) de Patients
Diarrhée
24
23
24
22
4
Rétention hydrique
21
26
22
28
4
Œ dème superficiel Epanchement pleural Œ dème généralisé Insuffisance cardiaque congestive/ dysfonctionnement cardiaque
14 7 2 0
0 1 0 0
13 11 1 1
0 2 0 1
0 1 0 2
Epanchement péricardique
0 0
0 0
0 0
0 0
1 1
Saignement gastro intestinal
1
1
4
4
2
Dans l'étude de phase III d'optimisation de dose chez les patients en phase avancée de LMC et les patients atteints de LAL Ph+, une rétention hydrique (épanchement pleural et épanchement péricardique) a été rapportée moins fréquemment chez les patients traités avec SPRYCEL 140 mg une fois par jour que chez les patients traités avec 70 mg deux fois par jour (Tableau 2b).
Tableau 2b:
Effets indésirables sélectionnés rapportés dans l'étude de Phase III d'optimisation de dose: phase avancées de LMC et LAL Ph+ 140 mg une fois par jour 70 mg deux fois par jour n = 304 n = 305 Tous Grades Grades 3/ 4 Tous Grades Grades 3/ 4
Terme préférentiel
Pourcentage (%) de Patients
Diarrhée
27
3 27
3
Rétention hydrique
26
5 34
9
Œ dème superficiel Epanchement pleural Œ dème généralisé Insuffisance cardiaque congestive/ dysfonctionnement cardiaque
12 16 1 1
< 1 16 4 23 0 2 0 2
1 6 1 1
Epanchement péricardique
0 4
1 1 0 0 0 0
1 0 < 1
Saignement gastro-intestinal
7
12
6
9 Dans les études cliniques, il a été recommandé d'interrompre le traitement par imatinib au moins 7 jours avant le traitement par SPRYCEL.
Effets indésirables:
Les effets indésirables suivants ont été observés chez les patients ayant participé aux études cliniques SPRYCEL.
Ces effets sont présentés par système classe-organe et par ordre de fréquence.
Les fréquences sont définies comme suit: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100 à < 1/ 10); peu fréquent (≥ 1/ 1 000 à < 1/ 100); rare (≥ 1/ 10 000 à < 1/ 1 000).
Au sein de chaque groupe de fréquence, les effets indésirables sont présentés suivant un ordre décroissant de gravité.
Les effets indésirables, exception faite des anomalies biologiques, qui ont été rapportés chez ≥ 5% des patients dans les études cliniques SPRYCEL sont présentés dans le tableau 3:
Tableau 3:
Effets indésirables (EI) rapportés à une fréquence ≥ 5% dans les études cliniques Nombre total de patient (n= 2 182) Pourcentage (%) de patients
Affections hématologiques et du système lymphatique
Tous Grades
Fréquent: neutropénie fébrile Affections du système nerveux
Très fréquent: céphalée Fréquent: neuropathie (dont neuropathie
25
1
périphérique) Affections respiratoires, thoraciques et médiastinales
6
< 1
Très fréquent: épanchement pleural, dyspnée, toux Affections gastro-intestinales
25 21 10
6 4 < 1
Très fréquent: diarrhées, nausées, Vomissements, douleur abdominale Fréquent: hémorragie gastro-intestinale, inflammation des muqueuses (dont
32 22 13 10 8
4 1 1 1 4
mucites/ stomatites), dyspepsie, distension abdominale Affections de la peau et du tissu sous- cutané
7 5 5
< 1 0 0
Très fréquent: rash cutanéa Fréquent: prurit Troubles musculo-squelettiques et du tissu conjonctif Très fréquent: douleurs musculo-
22 7
1 < 1
squelettiques Fréquent: arthralgie, myalgie Troubles du métabolisme et de la nutrition
14 8 8
1 1 < 1
Fréquent: anorexie
9
< 1
10 Infections et infestations Très fréquent: infection (dont infection bactérienne, virale, fongique, non
10
3
Très fréquent: hémorragieb Troubles généraux et anomalies au site d' injection
15
2
Très fréquent: œ dème superficielc, fatigue, fièvre Fréquent: douleur, asthénie, douleur dans la poitrine a
21 21 13 7 9 5
< 1 2 1 < 1 1 1
Inclut éruption cutanée liée au médicament, érythème, érythème polymorphe, érythrose, rash exfoliant, rash de nature fongique, érythème généralisé, rash génital, rash cutané à la chaleur, milium, rash, rash érythémateux, rash folliculaire, rash généralisé, rash maculaire, rash maculo-papuleux, rash papuleux, rash prurigineux, rash pustuleux, rash vésiculaire, exfoliation cutanée, irritation cutanée et urticaire vésiculeux. b Exclut les hémorragies gastro-intestinales et les hémorragies du système nerveux central; ces effets secondaires sont reportés dans le système classe-organe des affections gastro-intestinales et des affections du système nerveux respectivement. c Inclut gonflement des oreilles, oedème conjonctival, oedème des yeux, gonflement des yeux, œ dème des paupières, œ dème de la face, œ dème gravitationnel, œ dème de la lèvre, œ dème localisé, œ dème maculaire, œ dème génital, œ dème de la bouche, œ dème périphérique, œ dème orbital, œ dème pénien, œ dème périorbital, œ dème prenant le godet, œ dème scrotal, gonflement de la face et œ dème de la langue.
Les effets indésirables suivants ont été rapportés chez les patients des études cliniques SPRYCELà une fréquence < 5%:
Investigations Fréquent: perte de poids, prise de poids Peu fréquent: augmentation de la phospho-créatine-kinase sanguine
Rare: cœ ur pulmonaire, myocardite, syndrome coronaire aigu
Affections hématologiques et du système lymphatique Fréquent: pancytopénie Rare: aplasie érythrocytaire
Affections du système nerveux Fréquent: étourdissement, dysgueusie, somnolence Peu fréquent: hémorragie du SNC, syncope, tremblement, amnésie Rare: accident cérébro-vasculaire, accident ischémique transitoire, convulsion
Affections oculaires Fréquent: trouble visuel (incluant perturbation de la vue, vision trouble et réduction de l'acuité visuelle), sécheresse oculaire Peu fréquent: conjonctivite
Affections de l'oreille et du labyrinthe Fréquent: acouphènes Peu fréquent: vertige
11 Affections respiratoires, thoraciques et médiastinales Fréquent: œ dème pulmonaire, infiltration pulmonaire, pneumonite Peu fréquent: bronchospasme, hypertension pulmonaire, asthme Rare: syndrome de détresse respiratoire aigu
Affections gastro-intestinales Fréquent: colite (dont colite neutropénique), gastrite, constipation, troubles des tissus mous de la bouche Peu fréquent: pancréatite, ulcère gastro-intestinal haut, œ sophagite, ascite, fissure anale, dysphagie
Affections du rein et des voies urinaires Peu fréquent: insuffisance rénale, pollakiurie, protéinurie
Affections de la peau et du tissu sous-cutané Fréquent: alopécie, dermatite (dont eczéma), acné, sécheresse cutanée, urticaire, hyperhydrose Peu fréquent: syndrome de Sweet (dermatose neutrophilique aiguë fébrile), photosensibilité, trouble pigmentaire, panniculite, ulcère cutané, affections bulleuses, trouble unguéal, syndrome d'érythrodysesthésie palmo-plantaire.
Affections musculo-squelettiques et systémiques Fréquent: inflammation musculaire, faiblesse musculaire Peu fréquent: rhabdomyolyse, raideur musculo-squelettique Rare: tendinites
Troubles du métabolisme et de la nutrition Fréquent: troubles de l'appétit.
Infections et infestations Fréquent: septicémie (d'issue parfois fatale), pneumonie (dont infection bactérienne, virale, et fongique), infection/ inflammation des voies respiratoires hautes, infection virale herpétique, entérocolite.
Lésions, intoxications et complications liées aux procédures Fréquent: contusion
Tumeurs bénignes, malignes et non précisées (dont kystes et polypes) Peu fréquent: syndrome de lyse tumorale
Affections vasculaires Fréquent: hypertension, flush Peu fréquent: hypotension, thrombophlébite Rare: livedo
Troubles généraux et accident liés au site d'injection Fréquent: œ dème généralisé, frissons Peu fréquent: malaise Rare: intolérance à la température
Affections du système immunitaire Peu fréquent: hypersensibilité (dont érythème noueux).
Affections hépatobiliaires Peu fréquent: hépatite, cholestase Rare: cholécystite
12 Affections des organes de reproduction et du sein Peu fréquent: gynécomastie, dysménorrhée
Affections psychiatriques Fréquent: dépression, insomnie Peu fréquent: anxiété, état confusionnel, affection de l'humeur, diminution de la libido
Anomalies biologiques:
Hématologie:
Cependant, la survenue des cytopénies s'est montrée clairement dépendante de la phase de la maladie.
La fréquence des anomalies hématologiques de grade 3 ou 4 est présentée dans le Tableau 4.
Tableau 4:
Anomalies biologiques hématologiques de grade CTC 3/ 4 dans les Etudes Cliniques
Phase blastique
Phase blastique Phase accélérée myéloïde Phase chroniquea
lymphoïde et LAL Ph+
(n = 1 150) (n = 502) (n= 280)
(n= 250)
Pourcentage de patients (%)
Paramètres hématologiques
Neutropénie
46
68
80
78
Thrombocytopénie
41
71
81
78
a
Anémie
19
55
75
45
Les données concernant la phase chronique incluent des patients traités par SPRYCELtoutes doses confondues.
Grades CTC: neutropénie (Grade 3 ≥ 0,5– 1,0 × 109/ l, Grade 4 < 0,5 × 109/ l); thrombocytopénie (Grade 3 ≥ 10– 50 × 109/ l, Grade 4 < 10 × 109/ l); anémie (hémoglobine Grade 3 ≥ 65– 80 g/ l, Grade 4 < 65 g/ l).
Dans l'étude de phase III d'optimisation de dose chez les patients en phase chronique de LMC, la fréquence des neutropénies, thrombocytopénies et anémies était plus faible dans le groupe SPRYCEL 100 mg une fois par jour que dans le groupe SPRYCEL 70 mg deux fois par jour.
Chez les patients ayant présenté des myélosuppressions sévères, le retour à la normale est généralement survenu après de brèves interruptions et/ ou réductions de dose et après arrêt définitif du traitement dans 1% des cas.
La plupart des patients ont poursuivi le traitement sans récidive d’ autres signes de myélosuppression.
Biochimie:
Des augmentations des transaminases ou de la bilirubine à un grade 3 ou 4 ont été rapportées chez < 5% des patients atteints de LMC en phase chronique ou accélérée, mais cette fréquence a été supérieure chez les patients atteints de LMC en phase blastique myéloïde ou lymphoïde et dans les LAL Ph+ atteignant 4% à 7% des patients.
Cet événement a été habituellement traité par réduction de dose ou par interruption de traitement.
Dans les études de phase III d'optimisation de dose, des élévations de transaminases ou de bilirubine de grades 3 ou 4 ont été rapportées chez ≤ 1% des patients en phase chronique de LMC avec une incidence faible, similaire dans les quatre groupes de traitement; des élévations ont été rapportées chez 1% et 4% des patients en phase avancée de LMC et LAL Ph+.
13 Environ 5% des patients traités par dasatinib qui avaient une calcémie normale ont présenté une hypocalcémie transitoire de grade 3 ou 4 durant l'étude.
En général, la survenue d’ une hypocalcémie n'était pas associée à des symptômes cliniques.
Les patients ayant développé une hypocalcémie de grade 3 ou 4 ont vu leur taux revenir à la normale après supplémentation orale.
Des hypocalcémies et hypophosphatémies de grades 3 et 4 ont été rapportées dans toutes les phases de LMC mais ont été rapportées à une fréquence plus élevée chez les patients en phase blastique myéloïde ou blastique lymphoïde de LMC et LAL Ph+.
Electrocardiogramme:
Dans les 5 études cliniques de phase II, 865 patients leucémiques recevant SPRYCEL à la dose de 70 mg deux fois par jour ont eu des ECG répétés et effectués à des temps prédéfinis avant traitement et en cours de traitement, avec lecture centralisée.
L'intervalle QT a été corrigé en fonction de la fréquence cardiaque selon la méthode de Fredericia.
A toutes les évaluations post dose faites au 8ème jour, les variations moyennes de l'intervalle QTcF par rapport à la valeur initiale étaient de 4 à 6 msec; la valeur maximale de la limite supérieure des intervalles de confiance à 95% des variations moyennes était < 7 msec.
Parmi les 2 182 patients ayant reçu SPRYCEL dans les études cliniques, 18 ont eu une prolongation de l'intervalle QTc rapportée comme un évènement indésirable.
Dix-sept patients (< 1%) ont eu un QTcF > 500 msec (voir rubrique 4.4).
4.9 Surdosage
Les observations de surdosage de SPRYCEL dans les études cliniques se limitent à des cas isolés.
La dose absorbée la plus élevée rapportée a été de 280 mg par jour pendant une semaine avec aucun symptôme clinique associé.
Compte tenu que dasatinib est associé à des myélosuppressions sévères (voir rubrique 4.4), les patients ayant absorbé une dose plus importante que la dose recommandée doivent être étroitement surveillés pour la myélosuppression et un traitement symptomatique approprié doit être donné.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Inhibiteur de protéine kinase, code ATC:
LO1XE06
Dasatinib inhibe l'activité de la kinase BCR-ABL, des kinases de la famille SRC, d'un certain nombre d'autres kinases oncogènes sélectives dont le c-KIT, des récepteurs de l'éphrine (EPH), et du récepteur β du PDGF.
DASATINIB est un inhibiteur puissant de la kinase BCR-ABL agissant à des concentrations sub-nanomolaires de 0,6-0,8 nM.
Il se lie aussi bien à la forme active qu’ à la forme inactive de l'enzyme BCR-ABL.
In vitro, dasatinib est actif sur différentes lignées cellulaires leucémiques sensibles et résistantes à l'imatinib.
Ces études non cliniques ont montré que dasatinib peut surmonter les résistances à l'imatinib provoquées par l'hyperexpression de BCR-ABL, les mutations du domaine de la kinase BCR-ABL, l'activation de voies de signalisation alternatives impliquant les kinases de la famille SRC (LYN, HCK) et l'hyperexpression du gène MDR ("Multi Drug Resistance").
De plus, dasatinib inhibe les kinases de la famille SRC à une concentration subnanomolaire.
In vivo sur des modèles murins, dasatinib a empêché la progression de la LMC de la phase chronique à la phase blastique et a prolongé la survie des souris porteuses de lignées cellulaires de LMC humaines de multiples origines dont le système nerveux central.
Etudes cliniques:
Dans l'étude de phase I, des réponses hématologiques et cytogénétiques ont été observées dans toutes les phases de LMC et dans les LAL Ph+, chez les 84 premiers patients traités et suivi jusqu’ à 27 mois.
Ces réponses ont été durables dans toutes les phases de LMC et dans les LAL Ph+.
14 Au total, 2182 patients ont été évalués dans les études cliniques:
25% d’ entre eux étaient âgés de 65 ans et plus, 5% étaient âgés de 75 ans et plus.
La tolérance et l'efficacité de dasatinib n'ont pas encore été étudiées chez l'enfant.
Essais cliniques de phase II dans la LMC:
Quatre études cliniques de phase II, bras unique, non contrôlées et ouvertes ont été menées dans le but de déterminer la tolérance et l'efficacité de dasatinib chez des patients atteints de LMC en phase chronique, accélérée ou blastique myéloïde, résistants ou intolérants à l'imatinib.
Une étude randomisée, non comparative a été conduite chez des patients en phase chronique, en échec à un traitement initial de 400 ou 600 mg d'imatinib.
La dose initiale de dasatinib était de 70 mg deux fois par jour.
Des adaptations posologiques ont été autorisées dans le but d'améliorer l'efficacité du traitement ou d’ en réduire la toxicité (voir rubrique 4.2).
L'efficacité de dasatinib est jugée sur les taux de réponse hématologique ou cytogénétique.
La durabilité de la réponse et les taux de survie estimés fournissent une preuve supplémentaire du bénéfice clinique de dasatinib.
LMC en phase chronique Deux études cliniques ont été menées chez des patients résistants ou intolérants à l'imatinib; l'objectif principal de ces études en terme d'efficacité était la réponse cytogénétique majeure (RCyM):
1- Une étude ouverte, randomisée, non comparative, multicentrique a été menée chez des patients en échec d’ un traitement préalable par imatinib à 400 ou 600 mg.
Les patients ont été randomisés (2 :1) pour recevoir respectivement soit dasatinib (70 mg deux fois par jour) soit imatinib (400 mg deux fois par jour).
Un changement de bras de traitement était autorisé en cas de progression de la maladie ou d'intolérance au traitement non contrôlables par une modification de dose.
Le critère principal était la RCyM à 12 semaines.
Les résultats sont disponibles pour 150 patients:
101 étaient randomisés dans le groupe dasatinib et 49 dans le groupe imatinib (tous résistants à l'imatinib).
Le délai médian entre le diagnostic et la randomisation était de 64 mois dans le bras dasatinib et de 52 mois dans le bras imatinib.
Tous les sujets étaient largement prétraités.
Sous imatinib une réponse hématologique complète (RHC) antérieure avait été obtenue chez 93% de l'ensemble de cette population.
Une RCyM à l'imatinib avait été obtenue antérieurement chez respectivement 28% et 29% des patients randomisés dans les bras dasatinib et imatinib.
La durée médiane du traitement a été de 23 mois dans le bras dasatinib (avec 44% des patients traités pendant plus de 24 mois à ce jour) et 3 mois pour imatinib (avec 10% des patients traités pendant plus de 24 mois à ce jour).
Quatre-vingt-treize pour cent des patients dans le bras dasatinib et 82% des patients dans le bras imatinib ont atteint une RHC avant tout changement de bras (cross-over).
Après 3 mois, une RCyM a été observée plus souvent dans le bras dasatinib (36%) que dans le bras imatinib (29%).
Notamment, 22% des patients ont atteint une Réponse Cytogénétique Complète (RCyC) dans le bras dasatinib contre seulement 8% dans le bras imatinib.
Avec un traitement et un suivi plus long (médian de 24 mois), une RCyM a été obtenue chez 53% des patients traités par dasatinib (RCyC obtenue chez 44% d’ entre eux) et chez 33% des patients traités par imatinib (RCyC obtenue chez 18% d’ entre eux) avant changement de bras.
Parmi les patients ayant reçu imatinib 400 mg avant l'entrée dans l'étude, une RCyM a été obtenue chez 61% des patients dans le bras dasatinib et chez 50% des patients dans le bras imatinib.
Selon l'estimation de Kaplan-Meier, la proportion de patients ayant conservé une RCyM pendant 1 an était de 92% (IC 95%:
[85%-100%]) pour dasatinib (97% de RCyC, IC 95%:
[92%-100%]) et de 74% (IC 95%:
[49%-100%]) pour imatinib (100% de RCyC).
La proportion de patients ayant conservé une RCyM pendant 18 mois était de 90% (IC 95%:
[82%-98%]) pour dasatinib (94% de RCyC, IC 95%:
[87%-100%]) et de 74% (IC 95%:
[49%-100%]) pour imatinib (100% de RCyC).
Selon l'estimation de Kaplan-Meier, la proportion de patients en survie sans progression (SSP) à 1 an était de 91% (IC 95%:
[85%-97%]) pour dasatinib et de 73% (IC 95%:
[54%-91%]) pour imatinib.
La proportion de patient en SSP à 2 ans était de 86% (IC 95%:
[78%-93%]) avec dasatinib et de 65% (IC 95%:
[43%-87%]) pour imatinib.
15 Un total de 43% des patients du bras dasatinib, et 82% du bras imatinib ont été en échec de traitement, échec défini par une progression de la maladie ou un changement vers un autre traitement (réponse insuffisante, intolérance aux traitements de l'étude, etc.).
Le taux de réponse moléculaire majeur (défini par un rapport BCR-ABL/ transcrits contrôles ≤ 0,1% mesuré par RQ-PCR dans des échantillons de sang périphérique), avant changement de bras de traitement était de 29% avec dasatinib et de 12% avec imatinib.
2- Une étude ouverte, bras unique, multicentrique a été menée chez des patients résistants ou intolérants à l'imatinib (i. e., les patients qui ont présenté une toxicité significative pendant le traitement par imatinib, empêchant la poursuite du traitement).
Un total de 387 patients a été traité par dasatinib à la dose de 70 mg deux fois par jour (288 patients résistants et 99 intolérants).
Le délai médian entre le diagnostic et le début du traitement était de 61 mois.
La majorité des patients (53%) a reçu un traitement antérieur par imatinib pendant plus de trois ans.
La majorité des patients résistants (72%) a reçu de l'imatinib à une dose > 600 mg.
En plus de l'imatinib, 35% des patients avaient déjà reçu une chimiothérapie, 65% de l'interféron, et 10% ont déjà eu une transplantation médullaire.
Trente-huit pour cent des patients présentaient en prétraitement des mutations connues pour induire des résistances à imatinib.
La durée médiane du traitement sous dasatinib était de 24 mois avec 51% de patients traités pendant plus de 24 mois à ce jour.
Les résultats d'efficacité sont présentés dans le Tableau 5.
Une RCyM a été obtenue chez 55% des patients résistants à l'imatinib et chez 82% des patients intolérants à l'imatinib.
Avec un suivi minimal de 24 mois, 21 des 240 patients qui ont obtenu une RCyM ont progressé et la durée médiane de RCyM n'a pas été atteinte.
Selon l'estimation de Kaplan-Meier, 95% (IC 95%:
[92%-98%]) des patients ont conservé une RCyM à 1 an et 88% (IC 95%:
[83%-93%]) ont conservé une RCyM à 2 ans.
La proportion de patients ayant conservé une RCyC à 1 an était de 97% (IC 95%:
[94%-99%]) et la proportion de patients ayant conservé une RCyC à 2 ans était de 90% (IC 95%:
[86%-95%]).
Cinquante cinq pour cent des patients résistant à l'imatinib n’ ayant jamais eu de RCyM antérieure sous imatinib (n= 288) ont obtenu une RCyM avec dasatinib.
Il y avait 45 mutations BCR-ABL différentes chez 38% des patients inclus dans cette étude clinique.
Une réponse hématologique complète ou une RCyM a pu être obtenue pour tous les types de mutation BCR-ABL associés à une résistance à l'imatinib sauf la mutation T315I.
Les taux de RCyM à 2 ans étaient semblables quelque soit le statut mutationnel initial: toute mutation BCR-ABL, mutation de la boucle P ou absence de mutation (63%, 61% et 62% respectivement).
Parmi les patients résistants à l'imatinib, le taux estimé de SSP était de 88% (IC 95%:
[84%-92%]) à 1 an et de 75% (IC 95%:
[69%-81%]) à 2 ans.
Parmi les patients intolérants à l'imatinib, le taux estimé de SSP était de 98% (IC 95%:
[95-100%]) à 1 an et de 94% (IC 95%:
[88%-99%]) à 2 ans.
Le taux de réponse moléculaire majeure à 24 mois était de 45% (35% chez les patients résistants à l'imatinib et 74% chez les patients intolérants à l'imatinib).
LMC en phase accélérée:
Une étude ouverte, bras unique, multicentrique a été menée chez des patients intolérants ou résistants à l'imatinib.
Un total de 174 patients a reçu dasatinib à la dose de 70 mg deux fois par jour (161 patients résistants et 13 intolérants à l'imatinib).
Le délai médian entre le diagnostic et le début du traitement était de 82 mois.
La durée médiane du traitement par dasatinib a été de 14 mois avec 31% de patients traités pendant > 24 mois à ce jour.
Le taux de réponse moléculaire majeure (évaluée chez 41 patients avec une RCyC) était de 46% à 24 mois.
Des résultats complémentaires d'efficacité sont présentés dans le Tableau 5.
LMC en phase blastique myéloïde:
Une étude ouverte, bras unique, multicentrique a été menée chez des patients intolérants ou résistants à l'imatinib.
Un total de 109 patients a reçu dasatinib à la dose de 70 mg deux fois par jour (99 patients résistants et 10 intolérants à l'imatinib).
Le délai médian entre le diagnostic et le début du traitement a été de 48 mois.
16 traités pendant > 24 mois à ce jour.
Le taux de réponse moléculaire majeure (évaluée chez 19 patients avec une RCyC) était de 68% à 24 mois.
Des résultats complémentaires d'efficacité sont présentés dans le Tableau 5.
Essais cliniques dans la LMC en phase blastique lymphoïde et dans la LAL Ph+:
Une étude ouverte, bras unique, multicentrique a été menée chez des patients atteints de LMC en phase blastique lymphoïde ou de LAL Ph+, résistants ou intolérants à un traitement antérieur par imatinib.
Un total de 48 patients en phase blastique lymphoïde de LMC a reçu dasatinib à la dose de 70 mg deux fois par jour (42 patients résistants et 6 intolérants à l'imatinib).
Le délai médian entre le diagnostic et le début du traitement était de 28 mois.
La durée médiane du traitement par dasatinib était de 3 mois avec 2% des patients traités pendant > 24 mois à ce jour.
Le taux de réponse moléculaire majeure (l'ensemble des 22 patients traités avec une RCyC) était de 50% à 24 mois.
De plus, 46 patients atteints de LAL Ph+ ont reçu du dasatinib à la dose de 70 mg deux fois par jour (44 patients résistants et 2 intolérants à imatinib).
Le délai médian entre le diagnostic et le début du traitement était de 18 mois.
La durée médiane du traitement par dasatinib a été de 3 mois avec 7% de patients traités pendant > 24 mois à ce jour.
Le taux de réponse moléculaire majeure (l'ensemble des 25 patients traités avec une RCyC) était de 52% à 24 mois.
Des résultats complémentaires d'efficacité sont présentés dans le Tableau 5.
On note que des réponses hématologiques majeures (RHMa) ont été obtenues rapidement (pour la plupart en 35 jours à partir de la première administration de dasatinib pour les patients atteints de LMC en phase blastique lymphoïde, et en 55 jours pour les patients atteints de LAL Ph+).
myéloïde
lymphoïde
Chronique
Accéléré
Réponse hématologique b (%)
(n= 387)
(n= 174)
(n= 109)
(n= 46)
RHMa (IC à 95%) RHC (IC à 95%)
64% (57-72) 50% (42-58)
33% (24-43) 26% (18-35)
35% (22-51) 29% (17-44)
41% (27-57) 35% (21-50)
91% (88-94)
NEL (IC à 95%)
n/ a
14% (10-21)
7% (3-14)
6% (1-17)
7% (1-18)
Durée de la RHMa (%, selon l'estimation de Kaplan-Meier)
A 1 an A 2 ans
n/ a n/ a
79% (71-87) 60% (50-70)
71% (55-87) 41% (21-60)
29% (3-56) 10% (0-28)
32% (8-56) 24% (2-47)
Réponse cytogénétiquec (%) RCyM (IC à 95%)
62% (57-67)
40% (33-48)
34% (25-44)
52% (37-67)
57% (41-71)
RCyC (IC à 95%)
54% (48-59)
33% (26-41)
27% (19-36)
46% (31-61)
54% (39-69)
Survie (%, selon les estimations de Kaplan-Meier) Survie sans progression
A 2 ans
80% (75-84)
46% (38-54)
20% (11-29)
5% (0-13)
12% (2-23)
a
A 2 ans
94% (91-97)
72% (64-79)
38% (27-50)
26% (10-42)
31% (16-47)
Les chiffres en gras correspondent aux résultats des critères primaires. b Critère de réponse hématologique (toutes les réponses confirmées après 4 semaines):
Réponse hématologique majeure:
(RHMa) = Réponse Hématologique Complète (RHC) + absence de signe de leucémie (NEL) RHC (LMC chronique): numération leucocytaire ≤ LSN, plaquettes < 450 000/ mm3, absence de blastes ou de promyélocytes dans le sang périphérique, myélocytes + métamyélocytes dans le sang périphérique < 5%, basophiles circulants dans le sang périphérique < 20%, et absence de toute localisation extramédullaire.
RHC (LMC avancée / LAL Ph+): numération leucocytaire ≤ LSN, PN (polynucléaires neutrophiles) ≥ 1 000/ mm3, plaquettes ≥ 100 000/ mm3, absence de blaste ou de promyélocyte dans le sang périphérique, blastes médullaires ≤ 5%, myélocytes + métamyélocytes dans le sang périphérique < 5%, basophiles circulants dans le sang périphérique < 20% et absence de toute localisation extramédullaire.
NEL (absence de signe de leucémie): mêmes critères que pour la RHC mais PN ≥ 500/ mm3 et < 1 000/mm3, et plaquettes ≥ 20 000/mm3 et ≤ 100 000/mm3. c Critère de réponse cytogénétique: complète (0% de métaphases Ph+) ou partielle (> 0% - 35%).
Réponse Cytogénétique Majeure (RCyM) (0% - 35%) associant les réponses complète et partielle.
L'effet d’ une transplantation médullaire après traitement par dasatinib n’ a pas été complètement évalué.
Etudes cliniques de Phase III Deux études randomisées, ouvertes, ont été menées afin d'évaluer l'efficacité de dasatinib administré une fois par jour comparé à une administration deux fois par jour:
1- Dans l'étude en phase chronique de LMC, le critère primaire était la RCyM chez les patients résistants à l'imatinib.
Le principal critère secondaire était la RCyM par niveau de dose totale quotidienne chez les patients résistants à l'imatinib.
Les autres critères secondaires comprenaient la durée de la RCyM, la survie sans progression et la survie globale.
Un total de 670 patients, dont 498 étaient résistants à l'imatinib, ont été randomisés dans les groupes dasatinib 100 mg une fois par jour, 140 mg une fois par jour, 50 mg deux fois par jour ou 70 mg deux fois par jour.
La durée médiane de traitement était approximativement de 8 mois (de < 1 mois à 15 mois).
Les taux de réponse sont présentés dans le Tableau 6.
L'efficacité a été obtenue dans tous les groupes de traitement dasatinib, avec en ce qui concerne le critère primaire, un schéma une prise par jour démontrant une efficacité comparable (non-infériorité) à celle du schéma deux prises par jour
18 (différence dans la RCyM 2,8%; intervalle de confiance à 95% [-6% - 11,6%].
Le critère secondaire de l'étude a également montré une efficacité comparable (non-infériorité) entre la dose totale à 100 mg par jour et la dose totale à 140 mg par jour (différence dans la RCyM de -0,8%; intervalle de confiance à 95% [-9,6% - 8,0%]).
La durée de la RCyM, la survie sans progression et la survie globale ont été similaires dans les quatre groupes de traitement.
La médiane de survie globale a été atteinte dans aucun des quatre groupes de traitement.
Tableau 6:
Efficacité de SPRYCEL dans l'étude de Phase III chronique de LMC
Phase
50 mg deux fois 100 mg une fois
140 mg une fois 70 mg deux fois
par jour par jour
n = 167 n = 168
n = 167 n = 168
Pourcentage de patients (%) Taux de Réponse Hématologiquea (%) RHC Réponse Cytogénétiqueb (%) RCyM Tous les patients
90
92
86
87
(95% CI) Patients résistants à
59 (51-66)
54 (46-61)
56 (48-63)
55 (48-63)
l'imatinib (n/ N)
53 (66/ 124)
47 (58/ 124)
50 (62/ 123)
51 (65/ 127)
RCyC
Tous les patients Patients résistants à
41
42
44
45
a
l'imatinib (n/ N)
34 (42/ 124)
35 (43/ 124)
36 (44/ 123)
39 (50/ 127)
Critère de réponse hématologique (toutes les réponses confirmées après 4 semaines):
PN ≤ LNS, plaquettes < 450 000/ mm3, ni blaste ni promyélocyte dans le sang périphérique, myélocytes plus métamyélocytes < 5% dans le sang périphérique, basophiles < 2 0% dans le sang périphérique, et pas d'envahissement extramédullaire. b Critère de réponse cytogénétique: complète (0% métaphases Ph+) ou partielle (> 0%– 35%).
RCyM (0 %– 35%) comprend à la fois les réponses complètes et partielles.
2- Dans l'étude en phase avancée de LMC et LAL Ph+, le critère primaire était la RHMa.
Un total de 611 patients ont été randomisés dans les groupes dasatinib 140 mg une fois par jour ou 70 mg deux fois par jour.
La durée médiane de traitement était approximativement de 6 mois (de < 1 mois à 16 mois).
Cependant, avec un suivi de 6 mois, la durée de la réponse semble être en faveur du schéma deux prises par jour dans les différentes phases avancées de la maladie, particulièrement dans les phases de transformation lymphoïde.
Donc, 70 mg deux fois par jour reste le schéma de dose recommandé chez les patients résistants ou intolérants à l'imatinib dans les phases avancées de la LMC et la LAL Ph+
5.2 Propriétés pharmacocinétiques
Les propriétés pharmacocinétiques du dasatinib ont été évaluées chez 229 adultes sains et chez 84 patients.
Absorption:
Dasatinib est rapidement absorbé chez les patients après administration orale, avec un pic de concentration entre 0,5 et 3 heures.
Après administration orale, l'augmentation de l'exposition moyenne (ASCτ) est approximativement proportionnelle à l'augmentation de la dose pour des posologies allant de 25 mg à 120 mg deux fois par jour.
La demi-vie moyenne globale de dasatinib est approximativement de 5 à 6 heures chez les patients.
19 Les données obtenues chez les sujets sains après une dose unique de 100 mg de dasatinib 30 minutes après un repas riche en graisses ont révélé une augmentation de 14% de l'ASC moyenne de dasatinib.
L'absorption d'un repas pauvre en graisses 30 minutes avant l'administration de dasatinib a entraîné une augmentation moyenne de 21% de l'ASC de dasatinib.
Les effets de la prise alimentaire sur l'exposition à dasatinib ne sont pas cliniquement significatifs.
Distribution:
Chez les patients, dasatinib a un volume de distribution apparent important (2 505 l), suggérant que le médicament est fortement distribué dans l'espace extravasculaire.
A des concentrations de dasatinib cliniquement significatives, la liaison aux protéines plasmatiques était de 96% approximativement sur la base d'expériences in vitro.
Métabolisme:
Dasatinib est fortement métabolisé chez l'homme par de multiples enzymes impliquées dans la production de métabolites.
Chez des sujets sains ayant reçu une dose de 100 mg de dasatinib marqué au 14 C, dasatinib sous forme inchangée représentait 29% de la radioactivité circulante dans le plasma.
Les concentrations plasmatiques et l'activité mesurée in vitro indiquent que les métabolites de dasatinib ne semblent pas jouer un rôle majeur dans la pharmacologie du produit.
Le CYP3A4 est une enzyme majeure responsable du métabolisme de dasatinib.
Élimination:
L'élimination s'effectue principalement dans les fèces, en grande partie sous forme de métabolites.
Après une dose orale unique de dasatinib marqué au 14C, approximativement 89% de la dose a été éliminée dans les 10 jours, 4% et 85% de la radioactivité étant retrouvés respectivement dans les urines et les fèces.
Dasatinib sous forme inchangée représente respectivement 0,1% et 19% de la dose dans les urines et les fèces, le reste étant éliminé sous forme de métabolites.
Altérations des fonctions hépatique et rénale:
Dasatinib et ses métabolites sont peu excrétés par le rein.
L'exposition à dasatinib peut être augmentée en cas d’ altération de la fonction hépatique (voir rubrique 4.4).
5.3 Données de sécurité précliniques
Le profil de tolérance préclinique de dasatinib a été évalué dans un ensemble d'études in vitro et in vivo sur la souris, le rat, le singe et le lapin.
Les principales toxicités sont survenues dans les systèmes gastro-intestinal, hématopoïétique et lymphoïde.
La toxicité gastro-intestinale était dose-limitante chez le rat et le singe, l'intestin ayant été constamment un organe cible.
Des changements similaires ont été observés chez le singe avec une incidence moindre.
Une toxicité lymphoïde s'est traduite chez le rat par une déplétion lymphoïde des ganglions lymphatiques, de la rate et du thymus, et par une diminution du poids des organes lymphoïdes.
Ces modifications des systèmes gastro- intestinal, hématopoïétique et lymphoïde ont été réversibles après l'arrêt du traitement.
Des modifications rénales ont été observées chez les singes traités pendant une période allant jusqu’ à 9 mois, et se sont limitées à une augmentation de la minéralisation rénale.
Des hémorragies cutanées ont été observées dans une étude de toxicité aiguë à dose orale unique chez le singe, mais n'ont pas été observées dans des études de doses répétées chez le singe comme chez le rat.
Chez le rat, le dasatinib a inhibé l'agrégation plaquettaire in vitro et a prolongé le temps de saignement in vivo, mais n'a pas provoqué d'hémorragie spontanée.
Cependant, dans une étude de dose unique in vivo sur des singes conscients soumis à des mesures télémétriques, il n’ a pas été constaté de changement de l'intervalle QT ou de l'aspect des ondes de l'ECG.
20 Dasatinib n'a pas montré de pouvoir mutagène dans les tests in vitro sur les cellules bactériennes (test d’ Ames), ni de pouvoir génotoxique dans le test du micronoyau effectué in vivo chez le rat.
Dasatinib a montré un pouvoir clastogène in vitro sur des cellules d’ Ovaire de Hamster Chinois (OHC) en division.
Dans une étude conventionnelle évaluant la fertilité et le développement embryonnaire précoce chez le rat, dasatinib n'a pas affecté la fertilité des males ou des femelles, mais a induit une létalité embryonnaire à des niveaux de doses avoisinant l'exposition humaine en clinique.
Dans les études de développement embryo-foetal, dasatinib a également induit chez le rat une létalité embryonnaire associée à une diminution de la taille des portées, ainsi qu 'une altération du squelette fœ tal chez le rat et le lapin.
Ces effets sont survenus à des doses qui n'induisaient pas de toxicité maternelle indiquant que dasatinib est un toxique selectif de la reproduction depuis l'implantation jusqu'à l'achèvement de l'organogenèse.
Les effets du dasatinib sur la fertilité du mâle et de la femelle ne sont pas connus.
Chez la souris, l'immunosuppression induite par dasatinib était liée à la dose, et a pu être efficacement contrôlée par une réduction de dose et/ ou des changements du schéma thérapeutique.
Dasatinib a montré in vitro un potentiel phototoxique dans un test de relargage du rouge neutre dans des fibroblastes de souris.
Dasatinib est considéré comme non-phototoxique in vivo après une administration unique orale à des souris glabres femelles, à des expositions allant jusqu'à 3 fois l'exposition chez l'homme après une administration de la dose thérapeutique recommandée (basée sur l'ASC).
Aucune étude de carcinogénicité n'a été menée avec dasatinib.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Lactose monohydraté Cellulose microcristalline Croscarmellose sodique Hydroxypropylcellulose Stéarate de magnésium
Hypromellose Dioxyde de titane Macrogol 400
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
3 ans
6.4 Précautions particulières de conservation
Pas de précautions particulières de conservation.
21 6.5 Nature et contenu de l'emballage extérieur
Plaquettes thermoformées Alu/ Alu (plaquettes thermoformées calendaires et plaquettes thermoformées unidoses) et flacon de polyéthylène de haute densité (HDPE) muni d'une fermeture "sécurité enfant" en polypropylène.
Boîtes contenant 56 comprimés pelliculés dans 4 plaquettes thermoformées de 14 comprimés pelliculés chacune.
Boîtes contenant 60 comprimés pelliculés dans des plaquettes thermoformées unidoses prédécoupées.
Boîtes contenant 1 flacon de 60 comprimés pelliculés.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Les comprimés sont constitués d'un comprimé noyau entouré d'un film pelliculé visant à éviter que les professionnels de santé soit exposés à la substance active.
Cependant, les professionnels de santé doivent porter des gants de chimiothérapie jetables, dans le cas où les comprimés sont involontairement écrasés ou cassés, ceci de manière à minimiser les risques d'exposition dermique.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Royaume-Uni
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 363/ 004 - 56 comprimés pelliculés (plaquette thermoformée) EU/ 1/ 06/ 363/ 007 - 60 x 1 comprimés pelliculés (plaquette thermoformée unidose) EU/ 1/ 06/ 363/ 001 - 60 comprimés pelliculés (flacon)
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
20 Novembre 2006
10.
DATE DE MISE A JOUR DU TEXTE
Information détaillée sur le produit disponible sur le site intranet de l'Agence Européenne du Médicament (EMEA) http: / /www. emea. europa. eu.
22 1.
DENOMINATION DU MEDICAMENT
SPRYCEL 50 mg comprimés pelliculés
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé pelliculé contient 50 mg de dasatinib (monohydraté).
Excipients: chaque comprimé contient 67,5 mg de lactose monohydraté.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé pelliculé (comprimé)
Comprimé blanc à blanc cassé, biconvexe, oval, avec impression de "BMS" sur l'une des faces et de "528" sur l'autre face.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
SPRYCEL est indiqué chez l'adulte dans le traitement de la leucémie myéloïde chronique (LMC) en phase chronique, accélérée ou blastique, en cas de résistance ou intolérance à un traitement antérieur incluant l'imatinib mésilate.
SPRYCEL est également indiqué chez l'adulte dans le traitement de la leucémie aiguë lymphoblastique (LAL) à Chromosome Philadelphie (Ph+) et de la LMC en phase blastique lymphoïde en cas de résistance ou intolérance à un traitement antérieur.
4.2 Posologie et mode d’ administration
Le traitement doit être instauré par un médecin expérimenté dans le diagnostic et le traitement des leucémies.
La posologie initiale recommandée pour la phase chronique de LMC est de 100 mg de dasatinib une fois par jour, administrée oralement, de manière régulière, soit le matin, soit le soir (voir rubrique 4.4).
La posologie initiale recommandée pour la phase accélérée de LMC, la phase blastique myéloïde ou blastique lymphoïde (phase avancée) de LMC ou la LAL Ph+, est de 70 mg deux fois par jour, administrée oralement, en un comprimé le matin et un comprimé le soir.
Les comprimés ne doivent pas être écrasés ni coupés, mais doivent être avalés tels quels.
SPRYCEL peut être administré pendant ou en dehors des repas.
Durée du traitement: dans les essais cliniques, le traitement par SPRYCEL était poursuivi jusqu'à progression de la maladie ou intolérance.
L'effet de l'arrêt du traitement après obtention d'une réponse cytogénétique complète (RCyC) n'a pas été étudié.
Pour atteindre la posologie recommandée, SPRYCEL est disponible en comprimés pelliculés de 20 mg, 50 mg, 70 mg et 100 mg.
Une augmentation ou une réduction de dose est recommandée en fonction de la réponse et la tolérance au traitement.
23 Augmentation de la posologie:
Dans les études cliniques conduites chez des patients adultes atteints de LMC ou de LAL Ph+, des augmentations de dose à 140 mg une fois par jour (LMC en phase chronique) ou à 100 mg deux fois par jour (phase avancée de LMC ou LAL Ph+) étaient autorisées chez des patients n'ayant pas obtenu de réponse hématologique ou cytogénétique à la dose initiale recommandée.
Adaptation de la posologie en cas d'effets indésirables:
Myélosuppression Dans les études cliniques, les cas de myélosuppression ont nécessité un arrêt de traitement, une réduction de dose ou une sortie d'étude.
Parfois, le recours à un support transfusionnel en plaquettes et en globules rouges était nécessaire.
Pour les myélossupressions persistantes, le recours aux facteurs de croissance hématopoïétiques était nécessaire.
Les recommandations relatives aux adaptations de la posologie sont résumées dans le Tableau 1.
Tableau 1:
1
Arrêt du traitement jusqu'à ce que PNN ≥ 1,0 x 109/ l et plaquettes ≥ 50 x 109/ l.
2 Reprendre le traitement à la dose initiale.
PNN < 0,5 x 109/ l LMC en phase chronique 3 Si les plaquettes sont < 25 x 109/ l et/ ou si (dose initiale 100 mg une fois par jour)
et/ ou plaquettes < 50 x 109/ l
récidive de PNN < 0,5 x 109/l pendant une durée > 7 jours, recommencer à l'étape 1 et reprendre le traitement à une dose réduite de 80 mg une fois par jour (second épisode) ou arrêter (troisième épisode).
1 Vérifier si la cytopénie est imputable à la leucémie (ponction ou biopsie médullaire).
2 Si la cytopénie n'est pas imputable à la leucémie, arrêter le traitement jusqu'à ce que PN ≥ 1,0 x 109/ l et plaquettes ≥ 20 x 109/ l et reprendre le traitement à la dose initiale.
LMC en phase accélérée ou PNN < 0,5 x 109/ l blastique et LAL Ph+ 3 En cas de récidive de la cytopénie, et/ ou (dose initiale 70 mg deux fois par jour)
plaquettes < 10 x 109/ l
recommencer à l'étape 1 et reprendre le traitement à la dose réduite de 50 mg deux fois par jour (second épisode) ou de 40 mg deux fois par jour (troisième épisode).
4
Si la cytopénie est imputable à la leucémie, envisager une augmentation posologique à 100 mg deux fois par jour.
PNN: polynucléaires neutrophiles
Effets indésirables extra-hématologiques:
En cas de survenue d'un effet indésirable grave extra-hématologique sous dasatinib, le traitement doit être interrompu jusqu'à résolution de l'événement.
Le traitement peut ensuite être repris, de manière appropriée, à une posologie réduite en fonction de la sévérité initiale de l'événement.
Chez l'enfant: l'utilisation de SPRYCEL n’ est pas recommandée chez l'enfant et l'adolescent en dessous de 18 ans par manque de données de sécurité et d’ efficacité (voir rubrique 5.1).
24 Sujets âgés: aucune différence pharmacocinétique liée à l'âge cliniquement significative n'a été observée chez ces patients.
Aucune adaptation de la posologie n’ est recommandée chez le sujet âgé.
Insuffisance hépatique: aucune étude clinique avec SPRYCEL a été menée chez des patients présentant une altération de la fonction hépatique modérée à sévère (les essais ont exclu les patients dont les taux d'ALAT et/ ou d'ASAT étaient > à 2,5 fois la limite supérieure de la normale et/ ou dont le taux de bilirubine totale était > à 2 fois la limite supérieure de la normale).
Dans la mesure où SPRYCEL est principalement métabolisé par le foie, l'exposition à SPRYCEL peut être augmentée en cas d'altération de la fonction hépatique.
SPRYCEL doit être utilisé avec précaution chez les patients ayant une insuffisance hépatique modérée à sévère (voir rubrique 4.4).
Insuffisance rénale: aucun essai clinique n'a été mené avec SPRYCEL chez des patients présentant une diminution de la fonction rénale (les études ont exclu les patients présentant un taux sérique de la créatinine > à 1,5 fois la limite supérieure de la normale).
Dans la mesure où la clairance rénale de dasatinib et de ses métabolites est < 4%, une diminution de la clairance totale chez les insuffisants rénaux n’ est pas attendue.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l'un des excipients.
4.4 Mises en garde spéciales et précautions d’ emploi
Interactions médicamenteuses Dasatinib est substrat et inhibiteur du cytochrome P450 (CYP) 3A4.
Par conséquent, il existe un risque potentiel d'interaction avec d'autres médicaments co-administrés, qui sont principalement métabolisés par le CYP3A4 ou qui modulent son activité (voir rubrique 4.5).
L'utilisation concomitante de dasatinib et de médicaments puissants inhibiteurs du CYP3A4 (exemple: kétoconazole, itraconazole, érythromycine, clarithromycine, ritonavir, télithromycine) peut augmenter l'exposition au dasatinib.
Par conséquent, chez les patients traités par dasatinib, l'administration concomitante d'inhibiteurs puissants du CYP3A4 n'est pas recommandée (voir rubrique 4.5).
L'utilisation concomitante de dasatinib et de médicaments inducteurs du CYP3A4 (exemple: dexaméthasone, phénytoïne, carbamazépine, rifampicine, phénobarbital ou préparation à base de plantes contenant de l'Hypericum perforatum connu sous le nom de millepertuis) peut réduire de manière substantielle l'exposition au dasatinib et ainsi potentiellement augmenter le risque d'échec thérapeutique.
Par conséquent, chez les patients recevant dasatinib, les médicaments administrés de manière concomitante devront être choisis pour avoir un faible potentiel d'induction du CYP3A4 (voir rubrique 4.5).
L'utilisation concomitante de dasatinib et d'un substrat du CYP3A4 pourrait augmenter l'exposition à ce dernier.
Par conséquent, la prudence est recommandée lors de la co-administration de dasatinib et d'un substrat du CYP3A4 à faible index thérapeutique, comme notamment astémizole, terfénadine, cisapride, pimozide, quinidine, bépridil ou alcaloïdes de l'ergot de seigle (ergotamine, dihydroergotamine) (voir rubrique 4.5).
L'utilisation concomitante de dasatinib et d'un antihistaminique H2 (exemple: famotidine), d'un inhibiteur de pompe à protons (exemple: oméprazole) ou d'hydroxyde d'aluminium/ hydroxyde de magnésium peut réduire l'exposition au dasatinib.
Les antihistaminiques H2 et les inhibiteurs de pompe à protons ne sont pas recommandés.
Les produits à base d'hydroxyde d'aluminium et/ ou d'hydroxyde de magnésium devraient être administrés au moins 2 heures avant ou 2 heures après la prise de dasatinib (voir rubrique 4.5).
25 Populations particulières Il n'existe actuellement pas de donnée clinique disponible sur l'utilisation de SPRYCEL chez les patients présentant une altération modérée à sévère de la fonction hépatique.
Il est recommandé d'administrer SPRYCEL avec précaution chez les patients atteints d'insuffisance hépatique modérée à sévère (voir rubrique 4.2).
Principaux effets indésirables Myélosuppression: le traitement par dasatinib est associé à des anémies, des neutropénies et des thrombocytopénies.
Leur survenue est plus fréquente dans les phases avancées de LMC ou de LAL Ph+, que dans les phases chroniques de LMC.
Des numérations de la formule sanguine doivent être effectuées une fois par semaine durant les deux premiers mois, puis une fois par mois, et en fonction de l'état clinique.
Les cas de myélosuppression ont généralement été réversibles et le plus souvent pris en charge par un arrêt temporaire de dasatinib ou par une réduction de dose (voir rubriques 4.2 et 4.8).
Dans une étude de phase III d'optimisation de dose chez les patients en phase chronique de LMC, des myélosuppressions de grade 3 ou 4 ont été rapportées plus fréquemment chez les patients traités avec 70 mg deux fois par jour que chez les patients traités avec 100 mg une fois par jour; les rétentions hydriques ont également été rapportées plus fréquemment chez les patients traités avec un schéma en deux prises par jour comparé à un schéma en une prise par jour (voir rubrique 4.8).
En conséquence, la dose initiale de 100 mg une fois par jour est la dose initiale recommandée pour les patients en phase chronique de LMC.
Accidents hémorragiques: dans l'ensemble des études cliniques, une hémorragie sévère du système nerveux central (SNC) est survenue chez moins de 1% des patients.
Huit cas ont été fatals dont 5 ont été associés à une thrombocytopénie de grade 4 selon le Common Toxicity Criteria (CTC).
Une hémorragie gastro-intestinale sévère est survenue chez 4% des patients et a généralement nécessité l'interruption du traitement et des transfusions.
D'autres hémorragies sévères sont survenues chez 2% des patients.
La plupart de ces évènements hémorragiques liés au traitement ont été associées à une thrombocytopénie sévère (voir rubrique 4.8).
Les patients traités par des médicaments antiagrégants plaquettaires ou anticoagulants ont été exclus des études cliniques conduites avec SPRYCEL. Dans certaines études, l'utilisation concomitante de SPRYCEL et d'anticoagulants, acide acétylsalicylique, et anti-inflammatoires non stéroïdiens (AINS) était autorisée lorsque le taux de plaquettes était > 50 000/ mm3.
Des précautions doivent être prises chez les patients nécessitant un traitement par des médicaments antiagrégants plaquettaires ou par anticoagulants.
Rétention hydrique: dasatinib est associé à des rétentions hydriques.
Dans l'ensemble des études cliniques, des rétentions hydriques d'intensité sévère ont été rapportées chez 9% des patients, incluant des épanchements pleuraux et péricardiques sévères, rapportés respectivement chez 6% et 1% des patients.
Des ascites et des œ dèmes généralisés sévères ont été rapportés pour chacun d'eux chez moins de 1% des patients.
Des œ dèmes pulmonaires non-cardiogéniques sévères ont été rapportés chez 1% des patients.
Les patients développant des symptômes évoquant un épanchement pleural telles qu'une dyspnée ou une toux sèche, doivent être explorés par des radiographies pulmonaires.
Les épanchements pleuraux sévères peuvent nécessiter des ponctions évacuatrices et la mise sous oxygène.
Les rétentions hydriques ont généralement été prises en charge par des traitements symptomatiques dont des diurétiques et des cures courtes de stéroïdes.
Alors que le profil de tolérance de SPRYCEL dans la population âgée était similaire à celui de la population plus jeune, les patients âgés de 65 ans et plus sont susceptibles de développer plus de rétentions hydriques et doivent être étroitement surveillés (voir rubrique 4.8).
Allongement de l'intervalle QT: les données in vitro suggèrent que SPRYCEL peut potentiellement entraîner un allongement de la repolarisation ventriculaire cardiaque (intervalle QT) (voir rubrique 5.3).
(Voir rubrique 4.8).
Parmi les 2 182 patients ayant reçu dasatinib dans les études cliniques de Phase II/ III, 18 ont eu une prolongation
Dix-sept patients (< 1%) ont eu un QTcF > 500 msec.
Dasatinib doit être administré avec précaution chez les patients présentant ou susceptibles de développer un allongement de l'intervalle QTc.
Cela inclut les patients présentant une hypokaliémie ou une hypomagnésémie, les patients présentant un syndrome d’ allongement congénital du QT, les patients traités par des médicaments antiarythmiques ou d'autres médicaments susceptibles d'entraîner un allongement de l'intervalle QT et les patients ayant reçu des doses cumulatives d’ anthracyclines élevées.
L'hypokaliémie et l'hypomagnésémie doivent être corrigées avant administration de dasatinib.
Les patients présentant des maladies cardiovasculaires incontrôlées ou importantes n'ont pas été inclus dans les études cliniques.
Lactose Ce médicament contient 135 mg de lactose monohydraté pour une dose quotidienne de 100 mg et 189 mg de lactose monohydraté pour une dose quotidienne de 140 mg.
Les patients présentant un problème héréditaire rare d'intolérance au galactose, une déficience en lactase Lapp ou une malabsorption du glucose ou du galactose, ne devraient pas prendre ce médicament.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Substances actives susceptibles d'augmenter les concentrations plasmatiques de dasatinib Les études in vitro montrent que dasatinib est un substrat du CYP3A4.
L'utilisation concomitante de dasatinib et de médicaments puissants inhibiteurs du CYP3A4 (exemple: kétoconazole, itraconazole, érythromycine, clarithromycine, ritonavir, télithromycine) peut augmenter l'exposition au dasatinib.
Par conséquent, chez les patients recevant dasatinib, l'administration systémique d'un inhibiteur puissant du CYP3A4 n'est pas recommandée.
Aux concentrations cliniquement significatives, la liaison de dasatinib aux protéines plasmatiques est approximativement de 96% sur la base des expériences in vitro.
Aucune étude d'évaluation de l'interaction de dasatinib avec d'autres médicaments liés aux protéines n'a été menée.
L'altération de cette interaction et sa signification clinique ne sont pas connues.
Substances actives susceptibles de diminuer les concentrations plasmatiques de dasatinib L’ administration de dasatinib après 8 jours d'administration quotidienne, le soir, de 600 mg de rifampicine, puissant inducteur du CYP3A4, réduit l'ASC (aire sous la courbe) de dasatinib de 82%.
D'autres médicaments inducteurs du CYP3A4 (exemple: dexaméthasone, phénytoïne, carbamazépine, phénobarbital ou préparations à base de plante contenant de l'Hypericum perforatum connu sous le nom de millepertuis) peuvent également augmenter le métabolisme et diminuer les concentrations plasmatiques de dasatinib.
En conséquence, l'utilisation concomitante de dasatinib et de puissants inducteurs du CYP3A4, n'est pas recommandée.
Chez les patients pour lesquels la rifampicine ou d'autres inducteurs du CYP3A4 sont indiqués, des thérapeutiques alternatives entraînant une induction enzymatique plus faible doivent être envisagées.
Antihistaminiques H2 et inhibiteurs de pompe à protons:
Une inhibition prolongée de la sécrétion acide gastrique par des antihistaminiques H2 ou des inhibiteurs de pompe à protons (par exemple: famotidine, oméprazole) risque de réduire l'exposition à dasatinib.
Dans une étude en dose unique conduite chez des volontaires sains, l'administration de famotidine 10 heures avant une dose unique de SPRYCEL a réduit l'exposition à dasatinib de 61%.
L'utilisation d'antiacides doit être envisagée en remplacement des antihistaminiques H2 ou des inhibiteurs de pompe à protons chez les patients traités par SPRYCEL (voir rubrique 4.4).
Antiacides:
Des données non cliniques montrent que la solubilité du dasatinib est pH-dépendante.
Chez des sujets sains, l'utilisation concomitante d’ antiacides à base d'hydroxyde d'aluminium / d'hydroxyde de magnésium avec SPRYCEL a réduit l'ASC d'une dose unique de SPRYCEL de 55% et la Cmax de 58%.
Cependant, lorsque les antiacides ont été administrés deux heures avant une dose unique de SPRYCEL, aucun changement significatif de la concentration ou de l'exposition à dasatinib n’ a été
Par conséquent, les antiacides peuvent être administrés au moins 2 heures avant ou 2 heures après la prise du SPRYCEL (voir rubrique 4.4).
Substances actives dont les concentrations plasmatiques sont susceptibles d’ être modifiées par dasatinib L'utilisation concomitante du dasatinib et d'un substrat du CYP3A4 peut augmenter l'exposition au substrat du CYP3A4.
Dans une étude chez des sujets sains, une dose unique de 100 mg de dasatinib a augmenté à l'ASC et la Cmax de la simvastatine, substrat connu du CYP3A4, de 20% et 37% respectivement.
On ne peut pas exclure une augmentation de cet effet suite à des doses répétées de dasatinib.
Par conséquent, les substrats du CYP3A4 connus pour avoir un faible index thérapeutique (exemple: astémizole, terfénadine, cisapride, pimozide, quinidine, bépridil ou alcaloïdes de l'ergot de seigle (ergotamine, dihydroergotamine) devraient être administrés avec précaution chez les patients recevant dasatinib (voir rubrique 4.4).
Les données in vitro montrent un risque potentiel d'interaction avec les substrats du CYP2C8, tels les glitazones.
4.6 Grossesse et allaitement
Grossesse Il n'existe pas de données suffisamment pertinentes concernant l'utilisation de dasatinib chez la femme enceinte.
Des études effectuées chez l'animal ont mis en évidence une toxicité sur la reproduction (voir rubrique 5.3.).
Le risque potentiel chez l'humain n'est pas connu.
SPRYCEL ne doit pas être utilisé durant la grossesse à moins d'une nécessité absolue.
En cas d'utilisation pendant la grossesse, la patiente doit être informée du risque potentiel pour le fœ tus.
Allaitement Les données sur l'excrétion du dasatinib dans le lait maternel humain ou animal sont limitées/ insuffisantes.
Les données physico-chimiques et les données pharmacodynamiques / toxicologiques disponibles orientent vers une excrétion de dasatinib dans le lait maternel et le risque pour l'enfant allaité ne peut être exclu.
L'allaitement devrait être interrompu durant le traitement par SPRYCEL.
Fertilité Les effets de dasatinib sur le sperme sont inconnus, par conséquent les hommes ou les femmes en âge de procréer doivent utiliser une contraception efficace pendant le traitement.
Les effets sur l'aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
En conséquence, une attention particulière en cas de conduite de véhicule ou de machines est recommandée.
4.8 Effets indésirables
Les données décrites ci-dessous reflètent l'exposition à SPRYCEL de 2182 patients traités dans les études cliniques (dose initiale de 100 mg une fois par jour, 140 mg une fois par jour, 50 mg deux fois par jour, ou 70 mg deux fois par jour).
Sur les 2 182 patients traités, 25% étaient âgés de 65 ans ou plus, tandis que 5% étaient âgés de ≥ 75 ans ou plus.
La durée médiane du traitement était de 11 mois (de 0,03 à 31 mois).
La majorité des patients traités par SPRYCEL ont présenté des effets indésirables au cours du traitement.
La plupart de ces réactions ont été d'intensité légère à modérée.
Le traitement a été interrompu pour cause d'effets indésirables chez 11% des patients en phase chronique de LMC, 12% en phase accélérée, 15% en phase blastique myéloïde, et 8% en phase blastique lymphoïde de LMC ou en LAL Ph+.
Dans l'étude de phase III d'optimisation de dose chez des patients en phase chronique de LMC, le taux d'arrêt de traitement pour effets indésirables était plus bas chez les patients traités avec
28 100 mg une fois par jour que chez les patients traités avec 70 mg deux fois par jour (3% et 11% respectivement).
La majorité des patients en phase chronique de LMC intolérants à l'imatinib ont pu tolérer le traitement par dasatinib.
Dans l'étude de Phase II, bras unique en phase chronique de LMC, 3 des 99 patients intolérants à l'imatinib ont développé la même toxicité non-hématologique de grade 3 ou 4 avec SPRYCEL qu'avec le traitement antérieur par imatinib: l'ensemble des 3 patients ont continué leur traitement par SPRYCEL après réduction de dose.
Les effets indésirables les plus fréquemment rapportés ont été: rétention hydrique (dont épanchement pleural), diarrhée, céphalée, nausée, rash cutané, dyspnée, hémorragie, fatigue, douleur musculo- squelettique, infection, vomissement, toux, douleur abdominale et fièvre (Tableau 3).
Une neutropénie fébrile liée au médicament a été rapportée chez 5% des patients.
Divers effets indésirables, tels qu'épanchement pleural, ascite, œ dème pulmonaire et épanchement péricardique avec ou sans œ dème superficiel, ont été décrits dans le cadre de "rétention hydrique".
L'utilisation de dasatinib est associée à une rétention hydrique, d'intensité sévère chez 9% des patients.
Des épanchements sévères pleuraux et péricardiques ont été rapportés respectivement chez 6% et 1% des patients.
Des ascites et des œ dèmes généralisés sévères ont été rapportés chez moins de 1% des patients.
Un pour cent des patients a eu un œ dème pulmonaire non cardiogénique sévère.
Les rétentions hydriques ont été prises en charge par des traitements symptomatiques dont des diurétiques et des courtes cures de stéroïdes.
Alors que le profil de tolérance de SPRYCEL dans la population âgée était similaire à celui de la population plus jeune, les patients âgés de 65 ans et plus sont susceptibles de développer plus de rétentions hydriques et doivent être étroitement surveillés (voir rubrique 4.4).
Des évènements hémorragiques liés au médicament, allant des pétéchies et épistaxis aux hémorragies gastro-intestinales sévères et hémorragies sévères du système nerveux central (SNC) ont été rapportés chez les patients traités par SPRYCEL (voir rubrique 4.4).
Une hémorragie sévère du SNC est survenue chez < 1% des patients; 8 cas ont été fatals dont 5 associés à une thrombocytopénie de grade CTC 4.
Une hémorragie gastro-intestinale sévère est survenue chez 4% des patients et a généralement nécessité l'interruption du traitement et des transfusions.
D'autres hémorragies sévères sont survenues chez 2% des patients.
La plupart de ces évènements hémorragiques liés au traitement ont généralement été associés à une thrombocytopénie sévère.
Le traitement par SPRYCEL est associé à des anémies, des neutropénies et des thrombocytopénies.
Leur survenue est plus fréquente chez les patients en phase avancée de LMC ou avec une LAL Ph+ qu'en phase chronique de LMC (voir rubrique 4.4).
Dans l'étude de Phase III d'optimisation de dose chez des patients en phase chronique de LMC (durée médiane de traitement d'environ 8 mois), l'incidence des épanchements pleuraux et des insuffisances cardiaques congestives/ dysfonctionnements cardiaques a été plus faible chez les patients traités avec SPRYCEL 100 mg une fois par jour que chez des patients traités avec SPRYCEL 70 mg deux fois par jour (Tableau 2a).
La myélosuppression a également été rapportée moins fréquemment avec 100 mg une fois par jour (voir Anomalies biologiques ci-dessous).
29 Tableau 2a:
Effets indésirables sélectionnés de dose:
Phase Chronique de LMC
d' optimisation
mg une fois 50 mg deux fois
70 mg deux fois
par jour
n = 166
n = 163 n = 166
n = 167
Grades Tous Grades Tous Grade Tous
Tous
Tous
Grades
3/ 4 Grades 3/ 4 Grades
s 3/ 4 Grades
s 3/ 4
Terme préférentiel
Pourcentage (%) de Patients
Diarrhée
24
23
24
22
4
Rétention hydrique
21
26
22
28
4
Œ dème superficiel Epanchement pleural Œ dème généralisé Insuffisance cardiaque congestive/ dysfonctionnement cardiaque
14 7 2 0
0 1 0 0
13 11 1 1
0 2 0 1
0 1 0 2
Epanchement péricardique
0 0
0 0
0 0
0 0
1 1
Saignement gastro intestinal
1
1
4
4
2
Dans l'étude de phase III d'optimisation de dose chez les patients en phase avancée de LMC et les patients atteints de LAL Ph+, une rétention hydrique (épanchement pleural et épanchement péricardique) a été rapportée moins fréquemment chez les patients traités avec SPRYCEL 140 mg une fois par jour que chez les patients traités avec 70 mg deux fois par jour (Tableau 2b).
Tableau 2b:
Effets indésirables sélectionnés rapportés dans l'étude de Phase III d'optimisation de dose: phase avancées de LMC et LAL Ph+ 140 mg une fois par jour 70 mg deux fois par jour n = 304 n = 305 Tous Grades Grades 3/ 4 Tous Grades Grades 3/ 4
Terme préférentiel
Pourcentage (%) de Patients
Diarrhée
27
3 27
3
Rétention hydrique
26
5 34
9
Œ dème superficiel Epanchement pleural Œ dème généralisé Insuffisance cardiaque congestive/ dysfonctionnement cardiaque
12 16 1 1
< 1 16 4 23 0 2 0 2
1 6 1 1
Epanchement péricardique
0 4
1 1 0 0 0 0
1 0 < 1
Saignement gastro-intestinal
7
12
6
30 Dans les études cliniques, il a été recommandé d'interrompre le traitement par imatinib au moins 7 jours avant le traitement par SPRYCEL.
Effets indésirables:
Les effets indésirables suivants ont été observés chez les patients ayant participé aux études cliniques SPRYCEL.
Ces effets sont présentés par système classe-organe et par ordre de fréquence.
Les fréquences sont définies comme suit: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100 à < 1/ 10); peu fréquent (≥ 1/ 1 000 à < 1/ 100); rare (≥ 1/ 10 000 à < 1/ 1 000).
Au sein de chaque groupe de fréquence, les effets indésirables sont présentés suivant un ordre décroissant de gravité.
Les effets indésirables, exception faite des anomalies biologiques, qui ont été rapportés chez ≥ 5% des patients dans les études cliniques SPRYCEL sont présentés dans le tableau 3:
Tableau 3:
Effets indésirables (EI) rapportés à une fréquence ≥ 5% dans les études cliniques Nombre total de patient (n= 2 182) Pourcentage (%) de patients
Affections hématologiques et du système lymphatique
Tous Grades
Fréquent: neutropénie fébrile Affections du système nerveux
Très fréquent: céphalée Fréquent: neuropathie (dont neuropathie
25
1
périphérique) Affections respiratoires, thoraciques et médiastinales
6
< 1
Très fréquent: épanchement pleural, dyspnée, toux Affections gastro-intestinales
25 21 10
6 4 < 1
Très fréquent: diarrhées, nausées, Vomissements, douleur abdominale Fréquent: hémorragie gastro-intestinale, inflammation des muqueuses (dont
32 22 13 10 8
4 1 1 1 4
mucites/ stomatites), dyspepsie, distension abdominale Affections de la peau et du tissu sous- cutané
7 5 5
< 1 0 0
Très fréquent: rash cutanéa Fréquent: prurit Troubles musculo-squelettiques et du tissu conjonctif Très fréquent: douleurs musculo-
22 7
1 < 1
squelettiques Fréquent: arthralgie, myalgie Troubles du métabolisme et de la nutrition
14 8 8
1 1 < 1
Fréquent: anorexie
9
< 1
31 Infections et infestations Très fréquent: infection (dont infection bactérienne, virale, fongique, non
10
3
Très fréquent: hémorragieb Troubles généraux et anomalies au site d' injection
15
2
Très fréquent: œ dème superficielc, fatigue, fièvre Fréquent: douleur, asthénie, douleur dans la poitrine a
21 21 13 7 9 5
< 1 2 1 < 1 1 1
Inclut éruption cutanée liée au médicament, érythème, érythème polymorphe, érythrose, rash exfoliant, rash de nature fongique, érythème généralisé, rash génital, rash cutané à la chaleur, milium, rash, rash érythémateux, rash folliculaire, rash généralisé, rash maculaire, rash maculo-papuleux, rash papuleux, rash prurigineux, rash pustuleux, rash vésiculaire, exfoliation cutanée, irritation cutanée et urticaire vésiculeux. b Exclut les hémorragies gastro-intestinales et les hémorragies du système nerveux central; ces effets secondaires sont reportés dans le système classe-organe des affections gastro-intestinales et des affections du système nerveux respectivement. c Inclut gonflement des oreilles, oedème conjonctival, oedème des yeux, gonflement des yeux, œ dème des paupières, œ dème de la face, œ dème gravitationnel, œ dème de la lèvre, œ dème localisé, œ dème maculaire, œ dème génital, œ dème de la bouche, œ dème périphérique, œ dème orbital, œ dème pénien, œ dème périorbital, œ dème prenant le godet, œ dème scrotal, gonflement de la face et œ dème de la langue.
Les effets indésirables suivants ont été rapportés chez les patients des études cliniques SPRYCELà une fréquence < 5%:
Investigations Fréquent: perte de poids, prise de poids Peu fréquent: augmentation de la phospho-créatine-kinase sanguine
Rare: cœ ur pulmonaire, myocardite, syndrome coronaire aigu
Affections hématologiques et du système lymphatique Fréquent: pancytopénie Rare: aplasie érythrocytaire
Affections du système nerveux Fréquent: étourdissement, dysgueusie, somnolence Peu fréquent: hémorragie du SNC, syncope, tremblement, amnésie Rare: accident cérébro-vasculaire, accident ischémique transitoire, convulsion
Affections oculaires Fréquent: trouble visuel (incluant perturbation de la vue, vision trouble et réduction de l'acuité visuelle), sécheresse oculaire Peu fréquent: conjonctivite
Affections de l'oreille et du labyrinthe Fréquent: acouphènes Peu fréquent: vertige
32 Affections respiratoires, thoraciques et médiastinales Fréquent: œ dème pulmonaire, infiltration pulmonaire, pneumonite Peu fréquent: bronchospasme, hypertension pulmonaire, asthme Rare: syndrome de détresse respiratoire aigu
Affections gastro-intestinales Fréquent: colite (dont colite neutropénique), gastrite, constipation, troubles des tissus mous de la bouche Peu fréquent: pancréatite, ulcère gastro-intestinal haut, œ sophagite, ascite, fissure anale, dysphagie
Affections du rein et des voies urinaires Peu fréquent: insuffisance rénale, pollakiurie, protéinurie
Affections de la peau et du tissu sous-cutané Fréquent: alopécie, dermatite (dont eczéma), acné, sécheresse cutanée, urticaire, hyperhydrose Peu fréquent: syndrome de Sweet (dermatose neutrophilique aiguë fébrile), photosensibilité, trouble pigmentaire, panniculite, ulcère cutané, affections bulleuses, trouble unguéal, syndrome d'érythrodysesthésie palmo-plantaire.
Affections musculo-squelettiques et systémiques Fréquent: inflammation musculaire, faiblesse musculaire Peu fréquent: rhabdomyolyse, raideur musculo-squelettique Rare: tendinites
Troubles du métabolisme et de la nutrition Fréquent: troubles de l'appétit.
Infections et infestations Fréquent: septicémie (d'issue parfois fatale), pneumonie (dont infection bactérienne, virale, et fongique), infection/ inflammation des voies respiratoires hautes, infection virale herpétique, entérocolite.
Lésions, intoxications et complications liées aux procédures Fréquent: contusion
Tumeurs bénignes, malignes et non précisées (dont kystes et polypes) Peu fréquent: syndrome de lyse tumorale
Affections vasculaires Fréquent: hypertension, flush Peu fréquent: hypotension, thrombophlébite Rare: livedo
Troubles généraux et accident liés au site d'injection Fréquent: œ dème généralisé, frissons Peu fréquent: malaise Rare: intolérance à la température
Affections du système immunitaire Peu fréquent: hypersensibilité (dont érythème noueux).
Affections hépatobiliaires Peu fréquent: hépatite, cholestase Rare: cholécystite
33 Affections des organes de reproduction et du sein Peu fréquent: gynécomastie, dysménorrhée
Affections psychiatriques Fréquent: dépression, insomnie Peu fréquent: anxiété, état confusionnel, affection de l'humeur, diminution de la libido
Anomalies biologiques:
Hématologie:
Cependant, la survenue des cytopénies s'est montrée clairement dépendante de la phase de la maladie.
La fréquence des anomalies hématologiques de grade 3 ou 4 est présentée dans le Tableau 4.
Tableau 4:
Anomalies biologiques hématologiques de grade CTC 3/ 4 dans les Etudes Cliniques
Phase blastique
Phase blastique Phase accélérée myéloïde Phase chroniquea
lymphoïde et LAL Ph+
(n = 1 150) (n = 502) (n= 280)
(n= 250)
Pourcentage de patients (%)
Paramètres hématologiques
Neutropénie
46
68
80
78
Thrombocytopénie
41
71
81
78
a
Anémie
19
55
75
45
Les données concernant la phase chronique incluent des patients traités par SPRYCELtoutes doses confondues.
Grades CTC: neutropénie (Grade 3 ≥ 0,5– 1,0 × 109/ l, Grade 4 < 0,5 × 109/ l); thrombocytopénie (Grade 3 ≥ 10– 50 × 109/ l, Grade 4 < 10 × 109/ l); anémie (hémoglobine Grade 3 ≥ 65– 80 g/ l, Grade 4 < 65 g/ l).
Dans l'étude de phase III d'optimisation de dose chez les patients en phase chronique de LMC, la fréquence des neutropénies, thrombocytopénies et anémies était plus faible dans le groupe SPRYCEL 100 mg une fois par jour que dans le groupe SPRYCEL 70 mg deux fois par jour.
Chez les patients ayant présenté des myélosuppressions sévères, le retour à la normale est généralement survenu après de brèves interruptions et/ ou réductions de dose et après arrêt définitif du traitement dans 1% des cas.
La plupart des patients ont poursuivi le traitement sans récidive d’ autres signes de myélosuppression.
Biochimie:
Des augmentations des transaminases ou de la bilirubine à un grade 3 ou 4 ont été rapportées chez < 5% des patients atteints de LMC en phase chronique ou accélérée, mais cette fréquence a été supérieure chez les patients atteints de LMC en phase blastique myéloïde ou lymphoïde et dans les LAL Ph+ atteignant 4% à 7% des patients.
Cet événement a été habituellement traité par réduction de dose ou par interruption de traitement.
Dans les études de phase III d'optimisation de dose, des élévations de transaminases ou de bilirubine de grades 3 ou 4 ont été rapportées chez ≤ 1% des patients en phase chronique de LMC avec une incidence faible, similaire dans les quatre groupes de traitement; des élévations ont été rapportées chez 1% et 4% des patients en phase avancée de LMC et LAL Ph+.
34 Environ 5% des patients traités par dasatinib qui avaient une calcémie normale ont présenté une hypocalcémie transitoire de grade 3 ou 4 durant l'étude.
En général, la survenue d’ une hypocalcémie n'était pas associée à des symptômes cliniques.
Les patients ayant développé une hypocalcémie de grade 3 ou 4 ont vu leur taux revenir à la normale après supplémentation orale.
Des hypocalcémies et hypophosphatémies de grades 3 et 4 ont été rapportées dans toutes les phases de LMC mais ont été rapportées à une fréquence plus élevée chez les patients en phase blastique myéloïde ou blastique lymphoïde de LMC et LAL Ph+.
Electrocardiogramme:
Dans les 5 études cliniques de phase II, 865 patients leucémiques recevant SPRYCEL à la dose de 70 mg deux fois par jour ont eu des ECG répétés et effectués à des temps prédéfinis avant traitement et en cours de traitement, avec lecture centralisée.
L'intervalle QT a été corrigé en fonction de la fréquence cardiaque selon la méthode de Fredericia.
A toutes les évaluations post dose faites au 8ème jour, les variations moyennes de l'intervalle QTcF par rapport à la valeur initiale étaient de 4 à 6 msec; la valeur maximale de la limite supérieure des intervalles de confiance à 95% des variations moyennes était < 7 msec.
Parmi les 2 182 patients ayant reçu SPRYCEL dans les études cliniques, 18 ont eu une prolongation de l'intervalle QTc rapportée comme un évènement indésirable.
Dix-sept patients (< 1%) ont eu un QTcF > 500 msec (voir rubrique 4.4).
4.9 Surdosage
Les observations de surdosage de SPRYCEL dans les études cliniques se limitent à des cas isolés.
La dose absorbée la plus élevée rapportée a été de 280 mg par jour pendant une semaine avec aucun symptôme clinique associé.
Compte tenu que dasatinib est associé à des myélosuppressions sévères (voir rubrique 4.4), les patients ayant absorbé une dose plus importante que la dose recommandée doivent être étroitement surveillés pour la myélosuppression et un traitement symptomatique approprié doit être donné.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Inhibiteur de protéine kinase, code ATC:
LO1XE06
Dasatinib inhibe l'activité de la kinase BCR-ABL, des kinases de la famille SRC, d'un certain nombre d'autres kinases oncogènes sélectives dont le c-KIT, des récepteurs de l'éphrine (EPH), et du récepteur β du PDGF.
DASATINIB est un inhibiteur puissant de la kinase BCR-ABL agissant à des concentrations sub-nanomolaires de 0,6-0,8 nM.
Il se lie aussi bien à la forme active qu’ à la forme inactive de l'enzyme BCR-ABL.
In vitro, dasatinib est actif sur différentes lignées cellulaires leucémiques sensibles et résistantes à l'imatinib.
Ces études non cliniques ont montré que dasatinib peut surmonter les résistances à l'imatinib provoquées par l'hyperexpression de BCR-ABL, les mutations du domaine de la kinase BCR-ABL, l'activation de voies de signalisation alternatives impliquant les kinases de la famille SRC (LYN, HCK) et l'hyperexpression du gène MDR ("Multi Drug Resistance").
De plus, dasatinib inhibe les kinases de la famille SRC à une concentration subnanomolaire.
In vivo sur des modèles murins, dasatinib a empêché la progression de la LMC de la phase chronique à la phase blastique et a prolongé la survie des souris porteuses de lignées cellulaires de LMC humaines de multiples origines dont le système nerveux central.
Etudes cliniques:
Dans l'étude de phase I, des réponses hématologiques et cytogénétiques ont été observées dans toutes les phases de LMC et dans les LAL Ph+, chez les 84 premiers patients traités et suivi jusqu’ à 27 mois.
Ces réponses ont été durables dans toutes les phases de LMC et dans les LAL Ph+.
35 Au total, 2182 patients ont été évalués dans les études cliniques:
25% d’ entre eux étaient âgés de 65 ans et plus, 5% étaient âgés de 75 ans et plus.
La tolérance et l'efficacité de dasatinib n'ont pas encore été étudiées chez l'enfant.
Essais cliniques de phase II dans la LMC:
Quatre études cliniques de phase II, bras unique, non contrôlées et ouvertes ont été menées dans le but de déterminer la tolérance et l'efficacité de dasatinib chez des patients atteints de LMC en phase chronique, accélérée ou blastique myéloïde, résistants ou intolérants à l'imatinib.
Une étude randomisée, non comparative a été conduite chez des patients en phase chronique, en échec à un traitement initial de 400 ou 600 mg d'imatinib.
La dose initiale de dasatinib était de 70 mg deux fois par jour.
Des adaptations posologiques ont été autorisées dans le but d'améliorer l'efficacité du traitement ou d’ en réduire la toxicité (voir rubrique 4.2).
L'efficacité de dasatinib est jugée sur les taux de réponse hématologique ou cytogénétique.
La durabilité de la réponse et les taux de survie estimés fournissent une preuve supplémentaire du bénéfice clinique de dasatinib.
LMC en phase chronique Deux études cliniques ont été menées chez des patients résistants ou intolérants à l'imatinib; l'objectif principal de ces études en terme d'efficacité était la réponse cytogénétique majeure (RCyM):
1- Une étude ouverte, randomisée, non comparative, multicentrique a été menée chez des patients en échec d’ un traitement préalable par imatinib à 400 ou 600 mg.
Les patients ont été randomisés (2 :1) pour recevoir respectivement soit dasatinib (70 mg deux fois par jour) soit imatinib (400 mg deux fois par jour).
Un changement de bras de traitement était autorisé en cas de progression de la maladie ou d'intolérance au traitement non contrôlables par une modification de dose.
Le critère principal était la RCyM à 12 semaines.
Les résultats sont disponibles pour 150 patients:
101 étaient randomisés dans le groupe dasatinib et 49 dans le groupe imatinib (tous résistants à l'imatinib).
Le délai médian entre le diagnostic et la randomisation était de 64 mois dans le bras dasatinib et de 52 mois dans le bras imatinib.
Tous les sujets étaient largement prétraités.
Sous imatinib une réponse hématologique complète (RHC) antérieure avait été obtenue chez 93% de l'ensemble de cette population.
Une RCyM à l'imatinib avait été obtenue antérieurement chez respectivement 28% et 29% des patients randomisés dans les bras dasatinib et imatinib.
La durée médiane du traitement a été de 23 mois dans le bras dasatinib (avec 44% des patients traités pendant plus de 24 mois à ce jour) et 3 mois pour imatinib (avec 10% des patients traités pendant plus de 24 mois à ce jour).
Quatre-vingt-treize pour cent des patients dans le bras dasatinib et 82% des patients dans le bras imatinib ont atteint une RHC avant tout changement de bras (cross-over).
Après 3 mois, une RCyM a été observée plus souvent dans le bras dasatinib (36%) que dans le bras imatinib (29%).
Notamment, 22% des patients ont atteint une Réponse Cytogénétique Complète (RCyC) dans le bras dasatinib contre seulement 8% dans le bras imatinib.
Avec un traitement et un suivi plus long (médian de 24 mois), une RCyM a été obtenue chez 53% des patients traités par dasatinib (RCyC obtenue chez 44% d’ entre eux) et chez 33% des patients traités par imatinib (RCyC obtenue chez 18% d’ entre eux) avant changement de bras.
Parmi les patients ayant reçu imatinib 400 mg avant l'entrée dans l'étude, une RCyM a été obtenue chez 61% des patients dans le bras dasatinib et chez 50% des patients dans le bras imatinib.
Selon l'estimation de Kaplan-Meier, la proportion de patients ayant conservé une RCyM pendant 1 an était de 92% (IC 95%:
[85%-100%]) pour dasatinib (97% de RCyC, IC 95%:
[92%-100%]) et de 74% (IC 95%:
[49%-100%]) pour imatinib (100% de RCyC).
La proportion de patients ayant conservé une RCyM pendant 18 mois était de 90% (IC 95%:
[82%-98%]) pour dasatinib (94% de RCyC, IC 95%:
[87%-100%]) et de 74% (IC 95%:
[49%-100%]) pour imatinib (100% de RCyC).
Selon l'estimation de Kaplan-Meier, la proportion de patients en survie sans progression (SSP) à 1 an était de 91% (IC 95%:
[85%-97%]) pour dasatinib et de 73% (IC 95%:
[54%-91%]) pour imatinib.
La proportion de patient en SSP à 2 ans était de 86% (IC 95%:
[78%-93%]) avec dasatinib et de 65% (IC 95%:
[43%-87%]) pour imatinib.
36 Un total de 43% des patients du bras dasatinib, et 82% du bras imatinib ont été en échec de traitement, échec défini par une progression de la maladie ou un changement vers un autre traitement (réponse insuffisante, intolérance aux traitements de l'étude, etc.).
Le taux de réponse moléculaire majeur (défini par un rapport BCR-ABL/ transcrits contrôles ≤ 0,1% mesuré par RQ-PCR dans des échantillons de sang périphérique), avant changement de bras de traitement était de 29% avec dasatinib et de 12% avec imatinib.
2- Une étude ouverte, bras unique, multicentrique a été menée chez des patients résistants ou intolérants à l'imatinib (i. e., les patients qui ont présenté une toxicité significative pendant le traitement par imatinib, empêchant la poursuite du traitement).
Un total de 387 patients a été traité par dasatinib à la dose de 70 mg deux fois par jour (288 patients résistants et 99 intolérants).
Le délai médian entre le diagnostic et le début du traitement était de 61 mois.
La majorité des patients (53%) a reçu un traitement antérieur par imatinib pendant plus de trois ans.
La majorité des patients résistants (72%) a reçu de l'imatinib à une dose > 600 mg.
En plus de l'imatinib, 35% des patients avaient déjà reçu une chimiothérapie, 65% de l'interféron, et 10% ont déjà eu une transplantation médullaire.
Trente-huit pour cent des patients présentaient en prétraitement des mutations connues pour induire des résistances à imatinib.
La durée médiane du traitement sous dasatinib était de 24 mois avec 51% de patients traités pendant plus de 24 mois à ce jour.
Les résultats d'efficacité sont présentés dans le Tableau 5.
Une RCyM a été obtenue chez 55% des patients résistants à l'imatinib et chez 82% des patients intolérants à l'imatinib.
Avec un suivi minimal de 24 mois, 21 des 240 patients qui ont obtenu une RCyM ont progressé et la durée médiane de RCyM n'a pas été atteinte.
Selon l'estimation de Kaplan-Meier, 95% (IC 95%:
[92%-98%]) des patients ont conservé une RCyM à 1 an et 88% (IC 95%:
[83%-93%]) ont conservé une RCyM à 2 ans.
La proportion de patients ayant conservé une RCyC à 1 an était de 97% (IC 95%:
[94%-99%]) et la proportion de patients ayant conservé une RCyC à 2 ans était de 90% (IC 95%:
[86%-95%]).
Cinquante cinq pour cent des patients résistant à l'imatinib n’ ayant jamais eu de RCyM antérieure sous imatinib (n= 288) ont obtenu une RCyM avec dasatinib.
Il y avait 45 mutations BCR-ABL différentes chez 38% des patients inclus dans cette étude clinique.
Une réponse hématologique complète ou une RCyM a pu être obtenue pour tous les types de mutation BCR-ABL associés à une résistance à l'imatinib sauf la mutation T315I.
Les taux de RCyM à 2 ans étaient semblables quelque soit le statut mutationnel initial: toute mutation BCR-ABL, mutation de la boucle P ou absence de mutation (63%, 61% et 62% respectivement).
Parmi les patients résistants à l'imatinib, le taux estimé de SSP était de 88% (IC 95%:
[84%-92%]) à 1 an et de 75% (IC 95%:
[69%-81%]) à 2 ans.
Parmi les patients intolérants à l'imatinib, le taux estimé de SSP était de 98% (IC 95%:
[95-100%]) à 1 an et de 94% (IC 95%:
[88%-99%]) à 2 ans.
Le taux de réponse moléculaire majeure à 24 mois était de 45% (35% chez les patients résistants à l'imatinib et 74% chez les patients intolérants à l'imatinib).
LMC en phase accélérée:
Une étude ouverte, bras unique, multicentrique a été menée chez des patients intolérants ou résistants à l'imatinib.
Un total de 174 patients a reçu dasatinib à la dose de 70 mg deux fois par jour (161 patients résistants et 13 intolérants à l'imatinib).
Le délai médian entre le diagnostic et le début du traitement était de 82 mois.
La durée médiane du traitement par dasatinib a été de 14 mois avec 31% de patients traités pendant > 24 mois à ce jour.
Le taux de réponse moléculaire majeure (évaluée chez 41 patients avec une RCyC) était de 46% à 24 mois.
Des résultats complémentaires d'efficacité sont présentés dans le Tableau 5.
LMC en phase blastique myéloïde:
Une étude ouverte, bras unique, multicentrique a été menée chez des patients intolérants ou résistants à l'imatinib.
Un total de 109 patients a reçu dasatinib à la dose de 70 mg deux fois par jour (99 patients résistants et 10 intolérants à l'imatinib).
Le délai médian entre le diagnostic et le début du traitement a été de 48 mois.
37 traités pendant > 24 mois à ce jour.
Le taux de réponse moléculaire majeure (évaluée chez 19 patients avec une RCyC) était de 68% à 24 mois.
Des résultats complémentaires d'efficacité sont présentés dans le Tableau 5.
Essais cliniques dans la LMC en phase blastique lymphoïde et dans la LAL Ph+:
Une étude ouverte, bras unique, multicentrique a été menée chez des patients atteints de LMC en phase blastique lymphoïde ou de LAL Ph+, résistants ou intolérants à un traitement antérieur par imatinib.
Un total de 48 patients en phase blastique lymphoïde de LMC a reçu dasatinib à la dose de 70 mg deux fois par jour (42 patients résistants et 6 intolérants à l'imatinib).
Le délai médian entre le diagnostic et le début du traitement était de 28 mois.
La durée médiane du traitement par dasatinib était de 3 mois avec 2% des patients traités pendant > 24 mois à ce jour.
Le taux de réponse moléculaire majeure (l'ensemble des 22 patients traités avec une RCyC) était de 50% à 24 mois.
De plus, 46 patients atteints de LAL Ph+ ont reçu du dasatinib à la dose de 70 mg deux fois par jour (44 patients résistants et 2 intolérants à imatinib).
Le délai médian entre le diagnostic et le début du traitement était de 18 mois.
La durée médiane du traitement par dasatinib a été de 3 mois avec 7% de patients traités pendant > 24 mois à ce jour.
Le taux de réponse moléculaire majeure (l'ensemble des 25 patients traités avec une RCyC) était de 52% à 24 mois.
Des résultats complémentaires d'efficacité sont présentés dans le Tableau 5.
On note que des réponses hématologiques majeures (RHMa) ont été obtenues rapidement (pour la plupart en 35 jours à partir de la première administration de dasatinib pour les patients atteints de LMC en phase blastique lymphoïde, et en 55 jours pour les patients atteints de LAL Ph+).
myéloïde
lymphoïde
Chronique
Accéléré
Réponse hématologique b (%)
(n= 387)
(n= 174)
(n= 109)
(n= 46)
RHMa (IC à 95%) RHC (IC à 95%)
64% (57-72) 50% (42-58)
33% (24-43) 26% (18-35)
35% (22-51) 29% (17-44)
41% (27-57) 35% (21-50)
91% (88-94)
NEL (IC à 95%)
n/ a
14% (10-21)
7% (3-14)
6% (1-17)
7% (1-18)
Durée de la RHMa (%, selon l'estimation de Kaplan-Meier)
A 1 an A 2 ans
n/ a n/ a
79% (71-87) 60% (50-70)
71% (55-87) 41% (21-60)
29% (3-56) 10% (0-28)
32% (8-56) 24% (2-47)
Réponse cytogénétiquec (%) RCyM (IC à 95%)
62% (57-67)
40% (33-48)
34% (25-44)
52% (37-67)
57% (41-71)
RCyC (IC à 95%)
54% (48-59)
33% (26-41)
27% (19-36)
46% (31-61)
54% (39-69)
Survie (%, selon les estimations de Kaplan-Meier) Survie sans progression
A 2 ans
80% (75-84)
46% (38-54)
20% (11-29)
5% (0-13)
12% (2-23)
a
A 2 ans
94% (91-97)
72% (64-79)
38% (27-50)
26% (10-42)
31% (16-47)
Les chiffres en gras correspondent aux résultats des critères primaires. b Critère de réponse hématologique (toutes les réponses confirmées après 4 semaines):
Réponse hématologique majeure:
(RHMa) = Réponse Hématologique Complète (RHC) + absence de signe de leucémie (NEL) RHC (LMC chronique): numération leucocytaire ≤ LSN, plaquettes < 450 000/ mm3, absence de blastes ou de promyélocytes dans le sang périphérique, myélocytes + métamyélocytes dans le sang périphérique < 5%, basophiles circulants dans le sang périphérique < 20%, et absence de toute localisation extramédullaire.
RHC (LMC avancée / LAL Ph+): numération leucocytaire ≤ LSN, PN (polynucléaires neutrophiles) ≥ 1 000/ mm3, plaquettes ≥ 100 000/ mm3, absence de blaste ou de promyélocyte dans le sang périphérique, blastes médullaires ≤ 5%, myélocytes + métamyélocytes dans le sang périphérique < 5%, basophiles circulants dans le sang périphérique < 20% et absence de toute localisation extramédullaire.
NEL (absence de signe de leucémie): mêmes critères que pour la RHC mais PN ≥ 500/ mm3 et < 1 000/mm3, et plaquettes ≥ 20 000/mm3 et ≤ 100 000/mm3. c Critère de réponse cytogénétique: complète (0% de métaphases Ph+) ou partielle (> 0% - 35%).
Réponse Cytogénétique Majeure (RCyM) (0% - 35%) associant les réponses complète et partielle.
L'effet d’ une transplantation médullaire après traitement par dasatinib n’ a pas été complètement évalué.
Etudes cliniques de Phase III Deux études randomisées, ouvertes, ont été menées afin d'évaluer l'efficacité de dasatinib administré une fois par jour comparé à une administration deux fois par jour:
1- Dans l'étude en phase chronique de LMC, le critère primaire était la RCyM chez les patients résistants à l'imatinib.
Le principal critère secondaire était la RCyM par niveau de dose totale quotidienne chez les patients résistants à l'imatinib.
Les autres critères secondaires comprenaient la durée de la RCyM, la survie sans progression et la survie globale.
Un total de 670 patients, dont 498 étaient résistants à l'imatinib, ont été randomisés dans les groupes dasatinib 100 mg une fois par jour, 140 mg une fois par jour, 50 mg deux fois par jour ou 70 mg deux fois par jour.
La durée médiane de traitement était approximativement de 8 mois (de < 1 mois à 15 mois).
Les taux de réponse sont présentés dans le Tableau 6.
L'efficacité a été obtenue dans tous les groupes de traitement dasatinib, avec en ce qui concerne le critère primaire, un schéma une prise par jour démontrant une efficacité comparable (non-infériorité) à celle du schéma deux prises par jour
39 (différence dans la RCyM 2,8%; intervalle de confiance à 95% [-6% - 11,6%].
Le critère secondaire de l'étude a également montré une efficacité comparable (non-infériorité) entre la dose totale à 100 mg par jour et la dose totale à 140 mg par jour (différence dans la RCyM de -0,8%; intervalle de confiance à 95% [-9,6% - 8,0%]).
La durée de la RCyM, la survie sans progression et la survie globale ont été similaires dans les quatre groupes de traitement.
La médiane de survie globale a été atteinte dans aucun des quatre groupes de traitement.
Tableau 6:
Efficacité de SPRYCEL dans l'étude de Phase III chronique de LMC
Phase
50 mg deux fois 100 mg une fois
140 mg une fois 70 mg deux fois
par jour par jour
n = 167 n = 168
n = 167 n = 168
Pourcentage de patients (%) Taux de Réponse Hématologiquea (%) RHC Réponse Cytogénétiqueb (%) RCyM Tous les patients
90
92
86
87
(95% CI) Patients résistants à
59 (51-66)
54 (46-61)
56 (48-63)
55 (48-63)
l'imatinib (n/ N)
53 (66/ 124)
47 (58/ 124)
50 (62/ 123)
51 (65/ 127)
RCyC
Tous les patients Patients résistants à
41
42
44
45
a
l'imatinib (n/ N)
34 (42/ 124)
35 (43/ 124)
36 (44/ 123)
39 (50/ 127)
Critère de réponse hématologique (toutes les réponses confirmées après 4 semaines):
PN ≤ LNS, plaquettes < 450 000/ mm3, ni blaste ni promyélocyte dans le sang périphérique, myélocytes plus métamyélocytes < 5% dans le sang périphérique, basophiles < 2 0% dans le sang périphérique, et pas d'envahissement extramédullaire. b Critère de réponse cytogénétique: complète (0% métaphases Ph+) ou partielle (> 0%– 35%).
RCyM (0 %– 35%) comprend à la fois les réponses complètes et partielles.
2- Dans l'étude en phase avancée de LMC et LAL Ph+, le critère primaire était la RHMa.
Un total de 611 patients ont été randomisés dans les groupes dasatinib 140 mg une fois par jour ou 70 mg deux fois par jour.
La durée médiane de traitement était approximativement de 6 mois (de < 1 mois à 16 mois).
Cependant, avec un suivi de 6 mois, la durée de la réponse semble être en faveur du schéma deux prises par jour dans les différentes phases avancées de la maladie, particulièrement dans les phases de transformation lymphoïde.
Donc, 70 mg deux fois par jour reste le schéma de dose recommandé chez les patients résistants ou intolérants à l'imatinib dans les phases avancées de la LMC et la LAL Ph+
5.2 Propriétés pharmacocinétiques
Les propriétés pharmacocinétiques du dasatinib ont été évaluées chez 229 adultes sains et chez 84 patients.
Absorption:
Dasatinib est rapidement absorbé chez les patients après administration orale, avec un pic de concentration entre 0,5 et 3 heures.
Après administration orale, l'augmentation de l'exposition moyenne (ASCτ) est approximativement proportionnelle à l'augmentation de la dose pour des posologies allant de 25 mg à 120 mg deux fois par jour.
La demi-vie moyenne globale de dasatinib est approximativement de 5 à 6 heures chez les patients.
40 Les données obtenues chez les sujets sains après une dose unique de 100 mg de dasatinib 30 minutes après un repas riche en graisses ont révélé une augmentation de 14% de l'ASC moyenne de dasatinib.
L'absorption d'un repas pauvre en graisses 30 minutes avant l'administration de dasatinib a entraîné une augmentation moyenne de 21% de l'ASC de dasatinib.
Les effets de la prise alimentaire sur l'exposition à dasatinib ne sont pas cliniquement significatifs.
Distribution:
Chez les patients, dasatinib a un volume de distribution apparent important (2 505 l), suggérant que le médicament est fortement distribué dans l'espace extravasculaire.
A des concentrations de dasatinib cliniquement significatives, la liaison aux protéines plasmatiques était de 96% approximativement sur la base d'expériences in vitro.
Métabolisme:
Dasatinib est fortement métabolisé chez l'homme par de multiples enzymes impliquées dans la production de métabolites.
Chez des sujets sains ayant reçu une dose de 100 mg de dasatinib marqué au 14 C, dasatinib sous forme inchangée représentait 29% de la radioactivité circulante dans le plasma.
Les concentrations plasmatiques et l'activité mesurée in vitro indiquent que les métabolites de dasatinib ne semblent pas jouer un rôle majeur dans la pharmacologie du produit.
Le CYP3A4 est une enzyme majeure responsable du métabolisme de dasatinib.
Élimination:
L'élimination s'effectue principalement dans les fèces, en grande partie sous forme de métabolites.
Après une dose orale unique de dasatinib marqué au 14C, approximativement 89% de la dose a été éliminée dans les 10 jours, 4% et 85% de la radioactivité étant retrouvés respectivement dans les urines et les fèces.
Dasatinib sous forme inchangée représente respectivement 0,1% et 19% de la dose dans les urines et les fèces, le reste étant éliminé sous forme de métabolites.
Altérations des fonctions hépatique et rénale:
Dasatinib et ses métabolites sont peu excrétés par le rein.
L'exposition à dasatinib peut être augmentée en cas d’ altération de la fonction hépatique (voir rubrique 4.4).
5.3 Données de sécurité précliniques
Le profil de tolérance préclinique de dasatinib a été évalué dans un ensemble d'études in vitro et in vivo sur la souris, le rat, le singe et le lapin.
Les principales toxicités sont survenues dans les systèmes gastro-intestinal, hématopoïétique et lymphoïde.
La toxicité gastro-intestinale était dose-limitante chez le rat et le singe, l'intestin ayant été constamment un organe cible.
Des changements similaires ont été observés chez le singe avec une incidence moindre.
Une toxicité lymphoïde s'est traduite chez le rat par une déplétion lymphoïde des ganglions lymphatiques, de la rate et du thymus, et par une diminution du poids des organes lymphoïdes.
Ces modifications des systèmes gastro- intestinal, hématopoïétique et lymphoïde ont été réversibles après l'arrêt du traitement.
Des modifications rénales ont été observées chez les singes traités pendant une période allant jusqu’ à 9 mois, et se sont limitées à une augmentation de la minéralisation rénale.
Des hémorragies cutanées ont été observées dans une étude de toxicité aiguë à dose orale unique chez le singe, mais n'ont pas été observées dans des études de doses répétées chez le singe comme chez le rat.
Chez le rat, le dasatinib a inhibé l'agrégation plaquettaire in vitro et a prolongé le temps de saignement in vivo, mais n'a pas provoqué d'hémorragie spontanée.
Cependant, dans une étude de dose unique in vivo sur des singes conscients soumis à des mesures télémétriques, il n’ a pas été constaté de changement de l'intervalle QT ou de l'aspect des ondes de l'ECG.
41 Dasatinib n'a pas montré de pouvoir mutagène dans les tests in vitro sur les cellules bactériennes (test d’ Ames), ni de pouvoir génotoxique dans le test du micronoyau effectué in vivo chez le rat.
Dasatinib a montré un pouvoir clastogène in vitro sur des cellules d’ Ovaire de Hamster Chinois (OHC) en division.
Dans une étude conventionnelle évaluant la fertilité et le développement embryonnaire précoce chez le rat, dasatinib n'a pas affecté la fertilité des males ou des femelles, mais a induit une létalité embryonnaire à des niveaux de doses avoisinant l'exposition humaine en clinique.
Dans les études de développement embryo-foetal, dasatinib a également induit chez le rat une létalité embryonnaire associée à une diminution de la taille des portées, ainsi qu 'une altération du squelette fœ tal chez le rat et le lapin.
Ces effets sont survenus à des doses qui n'induisaient pas de toxicité maternelle indiquant que dasatinib est un toxique selectif de la reproduction depuis l'implantation jusqu'à l'achèvement de l'organogenèse.
Les effets du dasatinib sur la fertilité du mâle et de la femelle ne sont pas connus.
Chez la souris, l'immunosuppression induite par dasatinib était liée à la dose, et a pu être efficacement contrôlée par une réduction de dose et/ ou des changements du schéma thérapeutique.
Dasatinib a montré in vitro un potentiel phototoxique dans un test de relargage du rouge neutre dans des fibroblastes de souris.
Dasatinib est considéré comme non-phototoxique in vivo après une administration unique orale à des souris glabres femelles, à des expositions allant jusqu'à 3 fois l'exposition chez l'homme après une administration de la dose thérapeutique recommandée (basée sur l'ASC).
Aucune étude de carcinogénicité n'a été menée avec dasatinib.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Lactose monohydraté Cellulose microcristalline Croscarmellose sodique Hydroxypropylcellulose Stéarate de magnésium
Hypromellose Dioxyde de titane Macrogol 400
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
3 ans
6.4 Précautions particulières de conservation
Pas de précautions particulières de conservation.
42 6.5 Nature et contenu de l'emballage extérieur
Plaquettes thermoformées Alu/ Alu (plaquettes thermoformées calendaires et plaquettes thermoformées unidoses) et flacon de polyéthylène de haute densité (HDPE) muni d'une fermeture "sécurité enfant" en polypropylène.
Boîtes contenant 56 comprimés pelliculés dans 4 plaquettes thermoformées de 14 comprimés pelliculés chacune.
Boîtes contenant 60 comprimés pelliculés dans des plaquettes thermoformées unidoses prédécoupées.
Boîtes contenant 1 flacon de 60 comprimés pelliculés.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Les comprimés sont constitués d'un comprimé noyau entouré d'un film pelliculé visant à éviter que les professionnels de santé soit exposés à la substance active.
Cependant, les professionnels de santé doivent porter des gants de chimiothérapie jetables, dans le cas où les comprimés sont involontairement écrasés ou cassés, ceci de manière à minimiser les risques d'exposition dermique.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Royaume-Uni
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 363/ 005 - 56 comprimés pelliculés (plaquette thermoformée) EU/ 1/ 06/ 363/ 008 - 60 x 1 comprimés pelliculés (plaquette thermoformée unidose) EU/ 1/ 06/ 363/ 002 - 60 comprimés pelliculés (flacon)
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
20 Novembre 2006
10.
DATE DE MISE A JOUR DU TEXTE
Information détaillée sur le produit disponible sur le site intranet de l'Agence Européenne du Médicament (EMEA) http: / /www. emea. europa. eu.
43 1.
DENOMINATION DU MEDICAMENT
SPRYCEL 70 mg comprimés pelliculés
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé pelliculé contient 70 mg de dasatinib (monohydraté).
Excipients: chaque comprimé contient 94,5 mg de lactose monohydraté.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé pelliculé (comprimé)
Comprimé blanc à blanc cassé, biconvexe, rond, avec impression de "BMS" sur l'une des faces et de "524" sur l'autre face.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
SPRYCEL est indiqué chez l'adulte dans le traitement de la leucémie myéloïde chronique (LMC) en phase chronique, accélérée ou blastique, en cas de résistance ou intolérance à un traitement antérieur incluant l'imatinib mésilate.
SPRYCEL est également indiqué chez l'adulte dans le traitement de la leucémie aiguë lymphoblastique (LAL) à Chromosome Philadelphie (Ph+) et de la LMC en phase blastique lymphoïde en cas de résistance ou intolérance à un traitement antérieur.
4.2 Posologie et mode d’ administration
Le traitement doit être instauré par un médecin expérimenté dans le diagnostic et le traitement des leucémies.
La posologie initiale recommandée pour la phase chronique de LMC est de 100 mg de dasatinib une fois par jour, administrée oralement, de manière régulière, soit le matin, soit le soir (voir rubrique 4.4).
La posologie initiale recommandée pour la phase accélérée de LMC, la phase blastique myéloïde ou blastique lymphoïde (phase avancée) de LMC ou la LAL Ph+, est de 70 mg deux fois par jour, administrée oralement, en un comprimé le matin et un comprimé le soir.
Les comprimés ne doivent pas être écrasés ni coupés, mais doivent être avalés tels quels.
SPRYCEL peut être administré pendant ou en dehors des repas.
Durée du traitement: dans les essais cliniques, le traitement par SPRYCEL était poursuivi jusqu'à progression de la maladie ou intolérance.
L'effet de l'arrêt du traitement après obtention d'une réponse cytogénétique complète (RCyC) n'a pas été étudié.
Pour atteindre la posologie recommandée, SPRYCEL est disponible en comprimés pelliculés de 20 mg, 50 mg, 70 mg et 100 mg.
Une augmentation ou une réduction de dose est recommandée en fonction de la réponse et la tolérance au traitement.
44 Augmentation de la posologie:
Dans les études cliniques conduites chez des patients adultes atteints de LMC ou de LAL Ph+, des augmentations de dose à 140 mg une fois par jour (LMC en phase chronique) ou à 100 mg deux fois par jour (phase avancée de LMC ou LAL Ph+) étaient autorisées chez des patients n'ayant pas obtenu de réponse hématologique ou cytogénétique à la dose initiale recommandée.
Adaptation de la posologie en cas d'effets indésirables:
Myélosuppression Dans les études cliniques, les cas de myélosuppression ont nécessité un arrêt de traitement, une réduction de dose ou une sortie d'étude.
Parfois, le recours à un support transfusionnel en plaquettes et en globules rouges était nécessaire.
Pour les myélossupressions persistantes, le recours aux facteurs de croissance hématopoïétiques était nécessaire.
Les recommandations relatives aux adaptations de la posologie sont résumées dans le Tableau 1.
Tableau 1:
1
Arrêt du traitement jusqu'à ce que PNN ≥ 1,0 x 109/ l et plaquettes ≥ 50 x 109/ l.
2 Reprendre le traitement à la dose initiale.
PNN < 0,5 x 109/ l LMC en phase chronique 3 Si les plaquettes sont < 25 x 109/ l et/ ou si (dose initiale 100 mg une fois par jour)
et/ ou plaquettes < 50 x 109/ l
récidive de PNN < 0,5 x 109/l pendant une durée > 7 jours, recommencer à l'étape 1 et reprendre le traitement à une dose réduite de 80 mg une fois par jour (second épisode) ou arrêter (troisième épisode).
1 Vérifier si la cytopénie est imputable à la leucémie (ponction ou biopsie médullaire).
2 Si la cytopénie n'est pas imputable à la leucémie, arrêter le traitement jusqu'à ce que PN ≥ 1,0 x 109/ l et plaquettes ≥ 20 x 109/ l et reprendre le traitement à la dose initiale.
LMC en phase accélérée ou PNN < 0,5 x 109/ l blastique et LAL Ph+ 3 En cas de récidive de la cytopénie, et/ ou (dose initiale 70 mg deux fois par jour)
plaquettes < 10 x 109/ l
recommencer à l'étape 1 et reprendre le traitement à la dose réduite de 50 mg deux fois par jour (second épisode) ou de 40 mg deux fois par jour (troisième épisode).
4
Si la cytopénie est imputable à la leucémie, envisager une augmentation posologique à 100 mg deux fois par jour.
PNN: polynucléaires neutrophiles
Effets indésirables extra-hématologiques:
En cas de survenue d'un effet indésirable grave extra-hématologique sous dasatinib, le traitement doit être interrompu jusqu'à résolution de l'événement.
Le traitement peut ensuite être repris, de manière appropriée, à une posologie réduite en fonction de la sévérité initiale de l'événement.
Chez l'enfant: l'utilisation de SPRYCEL n’ est pas recommandée chez l'enfant et l'adolescent en dessous de 18 ans par manque de données de sécurité et d’ efficacité (voir rubrique 5.1).
45 Sujets âgés: aucune différence pharmacocinétique liée à l'âge cliniquement significative n'a été observée chez ces patients.
Aucune adaptation de la posologie n’ est recommandée chez le sujet âgé.
Insuffisance hépatique: aucune étude clinique avec SPRYCEL a été menée chez des patients présentant une altération de la fonction hépatique modérée à sévère (les essais ont exclu les patients dont les taux d'ALAT et/ ou d'ASAT étaient > à 2,5 fois la limite supérieure de la normale et/ ou dont le taux de bilirubine totale était > à 2 fois la limite supérieure de la normale).
Dans la mesure où SPRYCEL est principalement métabolisé par le foie, l'exposition à SPRYCEL peut être augmentée en cas d'altération de la fonction hépatique.
SPRYCEL doit être utilisé avec précaution chez les patients ayant une insuffisance hépatique modérée à sévère (voir rubrique 4.4).
Insuffisance rénale: aucun essai clinique n'a été mené avec SPRYCEL chez des patients présentant une diminution de la fonction rénale (les études ont exclu les patients présentant un taux sérique de la créatinine > à 1,5 fois la limite supérieure de la normale).
Dans la mesure où la clairance rénale de dasatinib et de ses métabolites est < 4%, une diminution de la clairance totale chez les insuffisants rénaux n’ est pas attendue.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l'un des excipients.
4.4 Mises en garde spéciales et précautions d’ emploi
Interactions médicamenteuses Dasatinib est substrat et inhibiteur du cytochrome P450 (CYP) 3A4.
Par conséquent, il existe un risque potentiel d'interaction avec d'autres médicaments co-administrés, qui sont principalement métabolisés par le CYP3A4 ou qui modulent son activité (voir rubrique 4.5).
L'utilisation concomitante de dasatinib et de médicaments puissants inhibiteurs du CYP3A4 (exemple: kétoconazole, itraconazole, érythromycine, clarithromycine, ritonavir, télithromycine) peut augmenter l'exposition au dasatinib.
Par conséquent, chez les patients traités par dasatinib, l'administration concomitante d'inhibiteurs puissants du CYP3A4 n'est pas recommandée (voir rubrique 4.5).
L'utilisation concomitante de dasatinib et de médicaments inducteurs du CYP3A4 (exemple: dexaméthasone, phénytoïne, carbamazépine, rifampicine, phénobarbital ou préparation à base de plantes contenant de l'Hypericum perforatum connu sous le nom de millepertuis) peut réduire de manière substantielle l'exposition au dasatinib et ainsi potentiellement augmenter le risque d'échec thérapeutique.
Par conséquent, chez les patients recevant dasatinib, les médicaments administrés de manière concomitante devront être choisis pour avoir un faible potentiel d'induction du CYP3A4 (voir rubrique 4.5).
L'utilisation concomitante de dasatinib et d'un substrat du CYP3A4 pourrait augmenter l'exposition à ce dernier.
Par conséquent, la prudence est recommandée lors de la co-administration de dasatinib et d'un substrat du CYP3A4 à faible index thérapeutique, comme notamment astémizole, terfénadine, cisapride, pimozide, quinidine, bépridil ou alcaloïdes de l'ergot de seigle (ergotamine, dihydroergotamine) (voir rubrique 4.5).
L'utilisation concomitante de dasatinib et d'un antihistaminique H2 (exemple: famotidine), d'un inhibiteur de pompe à protons (exemple: oméprazole) ou d'hydroxyde d'aluminium/ hydroxyde de magnésium peut réduire l'exposition au dasatinib.
Les antihistaminiques H2 et les inhibiteurs de pompe à protons ne sont pas recommandés.
Les produits à base d'hydroxyde d'aluminium et/ ou d'hydroxyde de magnésium devraient être administrés au moins 2 heures avant ou 2 heures après la prise de dasatinib (voir rubrique 4.5).
46 Populations particulières Il n'existe actuellement pas de donnée clinique disponible sur l'utilisation de SPRYCEL chez les patients présentant une altération modérée à sévère de la fonction hépatique.
Il est recommandé d'administrer SPRYCEL avec précaution chez les patients atteints d'insuffisance hépatique modérée à sévère (voir rubrique 4.2).
Principaux effets indésirables Myélosuppression: le traitement par dasatinib est associé à des anémies, des neutropénies et des thrombocytopénies.
Leur survenue est plus fréquente dans les phases avancées de LMC ou de LAL Ph+, que dans les phases chroniques de LMC.
Des numérations de la formule sanguine doivent être effectuées une fois par semaine durant les deux premiers mois, puis une fois par mois, et en fonction de l'état clinique.
Les cas de myélosuppression ont généralement été réversibles et le plus souvent pris en charge par un arrêt temporaire de dasatinib ou par une réduction de dose (voir rubriques 4.2 et 4.8).
Dans une étude de phase III d'optimisation de dose chez les patients en phase chronique de LMC, des myélosuppressions de grade 3 ou 4 ont été rapportées plus fréquemment chez les patients traités avec 70 mg deux fois par jour que chez les patients traités avec 100 mg une fois par jour; les rétentions hydriques ont également été rapportées plus fréquemment chez les patients traités avec un schéma en deux prises par jour comparé à un schéma en une prise par jour (voir rubrique 4.8).
En conséquence, la dose initiale de 100 mg une fois par jour est la dose initiale recommandée pour les patients en phase chronique de LMC.
Accidents hémorragiques: dans l'ensemble des études cliniques, une hémorragie sévère du système nerveux central (SNC) est survenue chez moins de 1% des patients.
Huit cas ont été fatals dont 5 ont été associés à une thrombocytopénie de grade 4 selon le Common Toxicity Criteria (CTC).
Une hémorragie gastro-intestinale sévère est survenue chez 4% des patients et a généralement nécessité l'interruption du traitement et des transfusions.
D'autres hémorragies sévères sont survenues chez 2% des patients.
La plupart de ces évènements hémorragiques liés au traitement ont été associées à une thrombocytopénie sévère (voir rubrique 4.8).
Les patients traités par des médicaments antiagrégants plaquettaires ou anticoagulants ont été exclus des études cliniques conduites avec SPRYCEL. Dans certaines études, l'utilisation concomitante de SPRYCEL et d'anticoagulants, acide acétylsalicylique, et anti-inflammatoires non stéroïdiens (AINS) était autorisée lorsque le taux de plaquettes était > 50 000/ mm3.
Des précautions doivent être prises chez les patients nécessitant un traitement par des médicaments antiagrégants plaquettaires ou par anticoagulants.
Rétention hydrique: dasatinib est associé à des rétentions hydriques.
Dans l'ensemble des études cliniques, des rétentions hydriques d'intensité sévère ont été rapportées chez 9% des patients, incluant des épanchements pleuraux et péricardiques sévères, rapportés respectivement chez 6% et 1% des patients.
Des ascites et des œ dèmes généralisés sévères ont été rapportés pour chacun d'eux chez moins de 1% des patients.
Des œ dèmes pulmonaires non-cardiogéniques sévères ont été rapportés chez 1% des patients.
Les patients développant des symptômes évoquant un épanchement pleural telles qu'une dyspnée ou une toux sèche, doivent être explorés par des radiographies pulmonaires.
Les épanchements pleuraux sévères peuvent nécessiter des ponctions évacuatrices et la mise sous oxygène.
Les rétentions hydriques ont généralement été prises en charge par des traitements symptomatiques dont des diurétiques et des cures courtes de stéroïdes.
Alors que le profil de tolérance de SPRYCEL dans la population âgée était similaire à celui de la population plus jeune, les patients âgés de 65 ans et plus sont susceptibles de développer plus de rétentions hydriques et doivent être étroitement surveillés (voir rubrique 4.8).
Allongement de l'intervalle QT: les données in vitro suggèrent que SPRYCEL peut potentiellement entraîner un allongement de la repolarisation ventriculaire cardiaque (intervalle QT) (voir rubrique 5.3).
(Voir rubrique 4.8).
Parmi les 2 182 patients ayant reçu dasatinib dans les études cliniques de Phase II/ III, 18 ont eu une prolongation
Dix-sept patients (< 1%) ont eu un QTcF > 500 msec.
Dasatinib doit être administré avec précaution chez les patients présentant ou susceptibles de développer un allongement de l'intervalle QTc.
Cela inclut les patients présentant une hypokaliémie ou une hypomagnésémie, les patients présentant un syndrome d’ allongement congénital du QT, les patients traités par des médicaments antiarythmiques ou d'autres médicaments susceptibles d'entraîner un allongement de l'intervalle QT et les patients ayant reçu des doses cumulatives d’ anthracyclines élevées.
L'hypokaliémie et l'hypomagnésémie doivent être corrigées avant administration de dasatinib.
Les patients présentant des maladies cardiovasculaires incontrôlées ou importantes n'ont pas été inclus dans les études cliniques.
Lactose Ce médicament contient 135 mg de lactose monohydraté pour une dose quotidienne de 100 mg et 189 mg de lactose monohydraté pour une dose quotidienne de 140 mg.
Les patients présentant un problème héréditaire rare d'intolérance au galactose, une déficience en lactase Lapp ou une malabsorption du glucose ou du galactose, ne devraient pas prendre ce médicament.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Substances actives susceptibles d'augmenter les concentrations plasmatiques de dasatinib Les études in vitro montrent que dasatinib est un substrat du CYP3A4.
L'utilisation concomitante de dasatinib et de médicaments puissants inhibiteurs du CYP3A4 (exemple: kétoconazole, itraconazole, érythromycine, clarithromycine, ritonavir, télithromycine) peut augmenter l'exposition au dasatinib.
Par conséquent, chez les patients recevant dasatinib, l'administration systémique d'un inhibiteur puissant du CYP3A4 n'est pas recommandée.
Aux concentrations cliniquement significatives, la liaison de dasatinib aux protéines plasmatiques est approximativement de 96% sur la base des expériences in vitro.
Aucune étude d'évaluation de l'interaction de dasatinib avec d'autres médicaments liés aux protéines n'a été menée.
L'altération de cette interaction et sa signification clinique ne sont pas connues.
Substances actives susceptibles de diminuer les concentrations plasmatiques de dasatinib L’ administration de dasatinib après 8 jours d'administration quotidienne, le soir, de 600 mg de rifampicine, puissant inducteur du CYP3A4, réduit l'ASC (aire sous la courbe) de dasatinib de 82%.
D'autres médicaments inducteurs du CYP3A4 (exemple: dexaméthasone, phénytoïne, carbamazépine, phénobarbital ou préparations à base de plante contenant de l'Hypericum perforatum connu sous le nom de millepertuis) peuvent également augmenter le métabolisme et diminuer les concentrations plasmatiques de dasatinib.
En conséquence, l'utilisation concomitante de dasatinib et de puissants inducteurs du CYP3A4, n'est pas recommandée.
Chez les patients pour lesquels la rifampicine ou d'autres inducteurs du CYP3A4 sont indiqués, des thérapeutiques alternatives entraînant une induction enzymatique plus faible doivent être envisagées.
Antihistaminiques H2 et inhibiteurs de pompe à protons:
Une inhibition prolongée de la sécrétion acide gastrique par des antihistaminiques H2 ou des inhibiteurs de pompe à protons (par exemple: famotidine, oméprazole) risque de réduire l'exposition à dasatinib.
Dans une étude en dose unique conduite chez des volontaires sains, l'administration de famotidine 10 heures avant une dose unique de SPRYCEL a réduit l'exposition à dasatinib de 61%.
L'utilisation d'antiacides doit être envisagée en remplacement des antihistaminiques H2 ou des inhibiteurs de pompe à protons chez les patients traités par SPRYCEL (voir rubrique 4.4).
Antiacides:
Des données non cliniques montrent que la solubilité du dasatinib est pH-dépendante.
Chez des sujets sains, l'utilisation concomitante d’ antiacides à base d'hydroxyde d'aluminium / d'hydroxyde de magnésium avec SPRYCEL a réduit l'ASC d'une dose unique de SPRYCEL de 55% et la Cmax de 58%.
Cependant, lorsque les antiacides ont été administrés deux heures avant une dose unique de SPRYCEL, aucun changement significatif de la concentration ou de l'exposition à dasatinib n’ a été
Par conséquent, les antiacides peuvent être administrés au moins 2 heures avant ou 2 heures après la prise du SPRYCEL (voir rubrique 4.4).
Substances actives dont les concentrations plasmatiques sont susceptibles d’ être modifiées par dasatinib L'utilisation concomitante du dasatinib et d'un substrat du CYP3A4 peut augmenter l'exposition au substrat du CYP3A4.
Dans une étude chez des sujets sains, une dose unique de 100 mg de dasatinib a augmenté à l'ASC et la Cmax de la simvastatine, substrat connu du CYP3A4, de 20% et 37% respectivement.
On ne peut pas exclure une augmentation de cet effet suite à des doses répétées de dasatinib.
Par conséquent, les substrats du CYP3A4 connus pour avoir un faible index thérapeutique (exemple: astémizole, terfénadine, cisapride, pimozide, quinidine, bépridil ou alcaloïdes de l'ergot de seigle (ergotamine, dihydroergotamine) devraient être administrés avec précaution chez les patients recevant dasatinib (voir rubrique 4.4).
Les données in vitro montrent un risque potentiel d'interaction avec les substrats du CYP2C8, tels les glitazones.
4.6 Grossesse et allaitement
Grossesse Il n'existe pas de données suffisamment pertinentes concernant l'utilisation de dasatinib chez la femme enceinte.
Des études effectuées chez l'animal ont mis en évidence une toxicité sur la reproduction (voir rubrique 5.3.).
Le risque potentiel chez l'humain n'est pas connu.
SPRYCEL ne doit pas être utilisé durant la grossesse à moins d'une nécessité absolue.
En cas d'utilisation pendant la grossesse, la patiente doit être informée du risque potentiel pour le fœ tus.
Allaitement Les données sur l'excrétion du dasatinib dans le lait maternel humain ou animal sont limitées/ insuffisantes.
Les données physico-chimiques et les données pharmacodynamiques / toxicologiques disponibles orientent vers une excrétion de dasatinib dans le lait maternel et le risque pour l'enfant allaité ne peut être exclu.
L'allaitement devrait être interrompu durant le traitement par SPRYCEL.
Fertilité Les effets de dasatinib sur le sperme sont inconnus, par conséquent les hommes ou les femmes en âge de procréer doivent utiliser une contraception efficace pendant le traitement.
Les effets sur l'aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
En conséquence, une attention particulière en cas de conduite de véhicule ou de machines est recommandée.
4.8 Effets indésirables
Les données décrites ci-dessous reflètent l'exposition à SPRYCEL de 2182 patients traités dans les études cliniques (dose initiale de 100 mg une fois par jour, 140 mg une fois par jour, 50 mg deux fois par jour, ou 70 mg deux fois par jour).
Sur les 2 182 patients traités, 25% étaient âgés de 65 ans ou plus, tandis que 5% étaient âgés de ≥ 75 ans ou plus.
La durée médiane du traitement était de 11 mois (de 0,03 à 31 mois).
La majorité des patients traités par SPRYCEL ont présenté des effets indésirables au cours du traitement.
La plupart de ces réactions ont été d'intensité légère à modérée.
Le traitement a été interrompu pour cause d'effets indésirables chez 11% des patients en phase chronique de LMC, 12% en phase accélérée, 15% en phase blastique myéloïde, et 8% en phase blastique lymphoïde de LMC ou en LAL Ph+.
Dans l'étude de phase III d'optimisation de dose chez des patients en phase chronique de LMC, le taux d'arrêt de traitement pour effets indésirables était plus bas chez les patients traités avec
49 100 mg une fois par jour que chez les patients traités avec 70 mg deux fois par jour (3% et 11% respectivement).
La majorité des patients en phase chronique de LMC intolérants à l'imatinib ont pu tolérer le traitement par dasatinib.
Dans l'étude de Phase II, bras unique en phase chronique de LMC, 3 des 99 patients intolérants à l'imatinib ont développé la même toxicité non-hématologique de grade 3 ou 4 avec SPRYCEL qu'avec le traitement antérieur par imatinib: l'ensemble des 3 patients ont continué leur traitement par SPRYCEL après réduction de dose.
Les effets indésirables les plus fréquemment rapportés ont été: rétention hydrique (dont épanchement pleural), diarrhée, céphalée, nausée, rash cutané, dyspnée, hémorragie, fatigue, douleur musculo- squelettique, infection, vomissement, toux, douleur abdominale et fièvre (Tableau 3).
Une neutropénie fébrile liée au médicament a été rapportée chez 5% des patients.
Divers effets indésirables, tels qu'épanchement pleural, ascite, œ dème pulmonaire et épanchement péricardique avec ou sans œ dème superficiel, ont été décrits dans le cadre de "rétention hydrique".
L'utilisation de dasatinib est associée à une rétention hydrique, d'intensité sévère chez 9% des patients.
Des épanchements sévères pleuraux et péricardiques ont été rapportés respectivement chez 6% et 1% des patients.
Des ascites et des œ dèmes généralisés sévères ont été rapportés chez moins de 1% des patients.
Un pour cent des patients a eu un œ dème pulmonaire non cardiogénique sévère.
Les rétentions hydriques ont été prises en charge par des traitements symptomatiques dont des diurétiques et des courtes cures de stéroïdes.
Alors que le profil de tolérance de SPRYCEL dans la population âgée était similaire à celui de la population plus jeune, les patients âgés de 65 ans et plus sont susceptibles de développer plus de rétentions hydriques et doivent être étroitement surveillés (voir rubrique 4.4).
Des évènements hémorragiques liés au médicament, allant des pétéchies et épistaxis aux hémorragies gastro-intestinales sévères et hémorragies sévères du système nerveux central (SNC) ont été rapportés chez les patients traités par SPRYCEL (voir rubrique 4.4).
Une hémorragie sévère du SNC est survenue chez < 1% des patients; 8 cas ont été fatals dont 5 associés à une thrombocytopénie de grade CTC 4.
Une hémorragie gastro-intestinale sévère est survenue chez 4% des patients et a généralement nécessité l'interruption du traitement et des transfusions.
D'autres hémorragies sévères sont survenues chez 2% des patients.
La plupart de ces évènements hémorragiques liés au traitement ont généralement été associés à une thrombocytopénie sévère.
Le traitement par SPRYCEL est associé à des anémies, des neutropénies et des thrombocytopénies.
Leur survenue est plus fréquente chez les patients en phase avancée de LMC ou avec une LAL Ph+ qu'en phase chronique de LMC (voir rubrique 4.4).
Dans l'étude de Phase III d'optimisation de dose chez des patients en phase chronique de LMC (durée médiane de traitement d'environ 8 mois), l'incidence des épanchements pleuraux et des insuffisances cardiaques congestives/ dysfonctionnements cardiaques a été plus faible chez les patients traités avec SPRYCEL 100 mg une fois par jour que chez des patients traités avec SPRYCEL 70 mg deux fois par jour (Tableau 2a).
La myélosuppression a également été rapportée moins fréquemment avec 100 mg une fois par jour (voir Anomalies biologiques ci-dessous).
50 Tableau 2a:
Effets indésirables sélectionnés de dose:
Phase Chronique de LMC
d' optimisation
mg une fois 50 mg deux fois
70 mg deux fois
par jour
n = 166
n = 163 n = 166
n = 167
Grades Tous Grades Tous Grade Tous
Tous
Tous
Grades
3/ 4 Grades 3/ 4 Grades
s 3/ 4 Grades
s 3/ 4
Terme préférentiel
Pourcentage (%) de Patients
Diarrhée
24
23
24
22
4
Rétention hydrique
21
26
22
28
4
Œ dème superficiel Epanchement pleural Œ dème généralisé Insuffisance cardiaque congestive/ dysfonctionnement cardiaque
14 7 2 0
0 1 0 0
13 11 1 1
0 2 0 1
0 1 0 2
Epanchement péricardique
0 0
0 0
0 0
0 0
1 1
Saignement gastro intestinal
1
1
4
4
2
Dans l'étude de phase III d'optimisation de dose chez les patients en phase avancée de LMC et les patients atteints de LAL Ph+, une rétention hydrique (épanchement pleural et épanchement péricardique) a été rapportée moins fréquemment chez les patients traités avec SPRYCEL 140 mg une fois par jour que chez les patients traités avec 70 mg deux fois par jour (Tableau 2b).
Tableau 2b:
Effets indésirables sélectionnés rapportés dans l'étude de Phase III d'optimisation de dose: phase avancées de LMC et LAL Ph+ 140 mg une fois par jour 70 mg deux fois par jour n = 304 n = 305 Tous Grades Grades 3/ 4 Tous Grades Grades 3/ 4
Terme préférentiel
Pourcentage (%) de Patients
Diarrhée
27
3 27
3
Rétention hydrique
26
5 34
9
Œ dème superficiel Epanchement pleural Œ dème généralisé Insuffisance cardiaque congestive/ dysfonctionnement cardiaque
12 16 1 1
< 1 16 4 23 0 2 0 2
1 6 1 1
Epanchement péricardique
0 4
1 1 0 0 0 0
1 0 < 1
Saignement gastro-intestinal
7
12
6
51 Dans les études cliniques, il a été recommandé d'interrompre le traitement par imatinib au moins 7 jours avant le traitement par SPRYCEL.
Effets indésirables:
Les effets indésirables suivants ont été observés chez les patients ayant participé aux études cliniques SPRYCEL.
Ces effets sont présentés par système classe-organe et par ordre de fréquence.
Les fréquences sont définies comme suit: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100 à < 1/ 10); peu fréquent (≥ 1/ 1 000 à < 1/ 100); rare (≥ 1/ 10 000 à < 1/ 1 000).
Au sein de chaque groupe de fréquence, les effets indésirables sont présentés suivant un ordre décroissant de gravité.
Les effets indésirables, exception faite des anomalies biologiques, qui ont été rapportés chez ≥ 5% des patients dans les études cliniques SPRYCEL sont présentés dans le tableau 3:
Tableau 3:
Effets indésirables (EI) rapportés à une fréquence ≥ 5% dans les études cliniques Nombre total de patient (n= 2 182) Pourcentage (%) de patients
Affections hématologiques et du système lymphatique
Tous Grades
Fréquent: neutropénie fébrile Affections du système nerveux
Très fréquent: céphalée Fréquent: neuropathie (dont neuropathie
25
1
périphérique) Affections respiratoires, thoraciques et médiastinales
6
< 1
Très fréquent: épanchement pleural, dyspnée, toux Affections gastro-intestinales
25 21 10
6 4 < 1
Très fréquent: diarrhées, nausées, Vomissements, douleur abdominale Fréquent: hémorragie gastro-intestinale, inflammation des muqueuses (dont
32 22 13 10 8
4 1 1 1 4
mucites/ stomatites), dyspepsie, distension abdominale Affections de la peau et du tissu sous- cutané
7 5 5
< 1 0 0
Très fréquent: rash cutanéa Fréquent: prurit Troubles musculo-squelettiques et du tissu conjonctif Très fréquent: douleurs musculo-
22 7
1 < 1
squelettiques Fréquent: arthralgie, myalgie Troubles du métabolisme et de la nutrition
14 8 8
1 1 < 1
Fréquent: anorexie
9
< 1
52 Infections et infestations Très fréquent: infection (dont infection bactérienne, virale, fongique, non
10
3
Très fréquent: hémorragieb Troubles généraux et anomalies au site d' injection
15
2
Très fréquent: œ dème superficielc, fatigue, fièvre Fréquent: douleur, asthénie, douleur dans la poitrine a
21 21 13 7 9 5
< 1 2 1 < 1 1 1
Inclut éruption cutanée liée au médicament, érythème, érythème polymorphe, érythrose, rash exfoliant, rash de nature fongique, érythème généralisé, rash génital, rash cutané à la chaleur, milium, rash, rash érythémateux, rash folliculaire, rash généralisé, rash maculaire, rash maculo-papuleux, rash papuleux, rash prurigineux, rash pustuleux, rash vésiculaire, exfoliation cutanée, irritation cutanée et urticaire vésiculeux. b Exclut les hémorragies gastro-intestinales et les hémorragies du système nerveux central; ces effets secondaires sont reportés dans le système classe-organe des affections gastro-intestinales et des affections du système nerveux respectivement. c Inclut gonflement des oreilles, oedème conjonctival, oedème des yeux, gonflement des yeux, œ dème des paupières, œ dème de la face, œ dème gravitationnel, œ dème de la lèvre, œ dème localisé, œ dème maculaire, œ dème génital, œ dème de la bouche, œ dème périphérique, œ dème orbital, œ dème pénien, œ dème périorbital, œ dème prenant le godet, œ dème scrotal, gonflement de la face et œ dème de la langue.
Les effets indésirables suivants ont été rapportés chez les patients des études cliniques SPRYCELà une fréquence < 5%:
Investigations Fréquent: perte de poids, prise de poids Peu fréquent: augmentation de la phospho-créatine-kinase sanguine
Rare: cœ ur pulmonaire, myocardite, syndrome coronaire aigu
Affections hématologiques et du système lymphatique Fréquent: pancytopénie Rare: aplasie érythrocytaire
Affections du système nerveux Fréquent: étourdissement, dysgueusie, somnolence Peu fréquent: hémorragie du SNC, syncope, tremblement, amnésie Rare: accident cérébro-vasculaire, accident ischémique transitoire, convulsion
Affections oculaires Fréquent: trouble visuel (incluant perturbation de la vue, vision trouble et réduction de l'acuité visuelle), sécheresse oculaire Peu fréquent: conjonctivite
Affections de l'oreille et du labyrinthe Fréquent: acouphènes Peu fréquent: vertige
53 Affections respiratoires, thoraciques et médiastinales Fréquent: œ dème pulmonaire, infiltration pulmonaire, pneumonite Peu fréquent: bronchospasme, hypertension pulmonaire, asthme Rare: syndrome de détresse respiratoire aigu
Affections gastro-intestinales Fréquent: colite (dont colite neutropénique), gastrite, constipation, troubles des tissus mous de la bouche Peu fréquent: pancréatite, ulcère gastro-intestinal haut, œ sophagite, ascite, fissure anale, dysphagie
Affections du rein et des voies urinaires Peu fréquent: insuffisance rénale, pollakiurie, protéinurie
Affections de la peau et du tissu sous-cutané Fréquent: alopécie, dermatite (dont eczéma), acné, sécheresse cutanée, urticaire, hyperhydrose Peu fréquent: syndrome de Sweet (dermatose neutrophilique aiguë fébrile), photosensibilité, trouble pigmentaire, panniculite, ulcère cutané, affections bulleuses, trouble unguéal, syndrome d'érythrodysesthésie palmo-plantaire.
Affections musculo-squelettiques et systémiques Fréquent: inflammation musculaire, faiblesse musculaire Peu fréquent: rhabdomyolyse, raideur musculo-squelettique Rare: tendinites
Troubles du métabolisme et de la nutrition Fréquent: troubles de l'appétit.
Infections et infestations Fréquent: septicémie (d'issue parfois fatale), pneumonie (dont infection bactérienne, virale, et fongique), infection/ inflammation des voies respiratoires hautes, infection virale herpétique, entérocolite.
Lésions, intoxications et complications liées aux procédures Fréquent: contusion
Tumeurs bénignes, malignes et non précisées (dont kystes et polypes) Peu fréquent: syndrome de lyse tumorale
Affections vasculaires Fréquent: hypertension, flush Peu fréquent: hypotension, thrombophlébite Rare: livedo
Troubles généraux et accident liés au site d'injection Fréquent: œ dème généralisé, frissons Peu fréquent: malaise Rare: intolérance à la température
Affections du système immunitaire Peu fréquent: hypersensibilité (dont érythème noueux).
Affections hépatobiliaires Peu fréquent: hépatite, cholestase Rare: cholécystite
54 Affections des organes de reproduction et du sein Peu fréquent: gynécomastie, dysménorrhée
Affections psychiatriques Fréquent: dépression, insomnie Peu fréquent: anxiété, état confusionnel, affection de l'humeur, diminution de la libido
Anomalies biologiques:
Hématologie:
Cependant, la survenue des cytopénies s'est montrée clairement dépendante de la phase de la maladie.
La fréquence des anomalies hématologiques de grade 3 ou 4 est présentée dans le Tableau 4.
Tableau 4:
Anomalies biologiques hématologiques de grade CTC 3/ 4 dans les Etudes Cliniques
Phase blastique
Phase blastique Phase accélérée myéloïde Phase chroniquea
lymphoïde et LAL Ph+
(n = 1 150) (n = 502) (n= 280)
(n= 250)
Pourcentage de patients (%)
Paramètres hématologiques
Neutropénie
46
68
80
78
Thrombocytopénie
41
71
81
78
a
Anémie
19
55
75
45
Les données concernant la phase chronique incluent des patients traités par SPRYCELtoutes doses confondues.
Grades CTC: neutropénie (Grade 3 ≥ 0,5– 1,0 × 109/ l, Grade 4 < 0,5 × 109/ l); thrombocytopénie (Grade 3 ≥ 10– 50 × 109/ l, Grade 4 < 10 × 109/ l); anémie (hémoglobine Grade 3 ≥ 65– 80 g/ l, Grade 4 < 65 g/ l).
Dans l'étude de phase III d'optimisation de dose chez les patients en phase chronique de LMC, la fréquence des neutropénies, thrombocytopénies et anémies était plus faible dans le groupe SPRYCEL 100 mg une fois par jour que dans le groupe SPRYCEL 70 mg deux fois par jour.
Chez les patients ayant présenté des myélosuppressions sévères, le retour à la normale est généralement survenu après de brèves interruptions et/ ou réductions de dose et après arrêt définitif du traitement dans 1% des cas.
La plupart des patients ont poursuivi le traitement sans récidive d’ autres signes de myélosuppression.
Biochimie:
Des augmentations des transaminases ou de la bilirubine à un grade 3 ou 4 ont été rapportées chez < 5% des patients atteints de LMC en phase chronique ou accélérée, mais cette fréquence a été supérieure chez les patients atteints de LMC en phase blastique myéloïde ou lymphoïde et dans les LAL Ph+ atteignant 4% à 7% des patients.
Cet événement a été habituellement traité par réduction de dose ou par interruption de traitement.
Dans les études de phase III d'optimisation de dose, des élévations de transaminases ou de bilirubine de grades 3 ou 4 ont été rapportées chez ≤ 1% des patients en phase chronique de LMC avec une incidence faible, similaire dans les quatre groupes de traitement; des élévations ont été rapportées chez 1% et 4% des patients en phase avancée de LMC et LAL Ph+.
55 Environ 5% des patients traités par dasatinib qui avaient une calcémie normale ont présenté une hypocalcémie transitoire de grade 3 ou 4 durant l'étude.
En général, la survenue d’ une hypocalcémie n'était pas associée à des symptômes cliniques.
Les patients ayant développé une hypocalcémie de grade 3 ou 4 ont vu leur taux revenir à la normale après supplémentation orale.
Des hypocalcémies et hypophosphatémies de grades 3 et 4 ont été rapportées dans toutes les phases de LMC mais ont été rapportées à une fréquence plus élevée chez les patients en phase blastique myéloïde ou blastique lymphoïde de LMC et LAL Ph+.
Electrocardiogramme:
Dans les 5 études cliniques de phase II, 865 patients leucémiques recevant SPRYCEL à la dose de 70 mg deux fois par jour ont eu des ECG répétés et effectués à des temps prédéfinis avant traitement et en cours de traitement, avec lecture centralisée.
L'intervalle QT a été corrigé en fonction de la fréquence cardiaque selon la méthode de Fredericia.
A toutes les évaluations post dose faites au 8ème jour, les variations moyennes de l'intervalle QTcF par rapport à la valeur initiale étaient de 4 à 6 msec; la valeur maximale de la limite supérieure des intervalles de confiance à 95% des variations moyennes était < 7 msec.
Parmi les 2 182 patients ayant reçu SPRYCEL dans les études cliniques, 18 ont eu une prolongation de l'intervalle QTc rapportée comme un évènement indésirable.
Dix-sept patients (< 1%) ont eu un QTcF > 500 msec (voir rubrique 4.4).
4.9 Surdosage
Les observations de surdosage de SPRYCEL dans les études cliniques se limitent à des cas isolés.
La dose absorbée la plus élevée rapportée a été de 280 mg par jour pendant une semaine avec aucun symptôme clinique associé.
Compte tenu que dasatinib est associé à des myélosuppressions sévères (voir rubrique 4.4), les patients ayant absorbé une dose plus importante que la dose recommandée doivent être étroitement surveillés pour la myélosuppression et un traitement symptomatique approprié doit être donné.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Inhibiteur de protéine kinase, code ATC:
LO1XE06
Dasatinib inhibe l'activité de la kinase BCR-ABL, des kinases de la famille SRC, d'un certain nombre d'autres kinases oncogènes sélectives dont le c-KIT, des récepteurs de l'éphrine (EPH), et du récepteur β du PDGF.
DASATINIB est un inhibiteur puissant de la kinase BCR-ABL agissant à des concentrations sub-nanomolaires de 0,6-0,8 nM.
Il se lie aussi bien à la forme active qu’ à la forme inactive de l'enzyme BCR-ABL.
In vitro, dasatinib est actif sur différentes lignées cellulaires leucémiques sensibles et résistantes à l'imatinib.
Ces études non cliniques ont montré que dasatinib peut surmonter les résistances à l'imatinib provoquées par l'hyperexpression de BCR-ABL, les mutations du domaine de la kinase BCR-ABL, l'activation de voies de signalisation alternatives impliquant les kinases de la famille SRC (LYN, HCK) et l'hyperexpression du gène MDR ("Multi Drug Resistance").
De plus, dasatinib inhibe les kinases de la famille SRC à une concentration subnanomolaire.
In vivo sur des modèles murins, dasatinib a empêché la progression de la LMC de la phase chronique à la phase blastique et a prolongé la survie des souris porteuses de lignées cellulaires de LMC humaines de multiples origines dont le système nerveux central.
Etudes cliniques:
Dans l'étude de phase I, des réponses hématologiques et cytogénétiques ont été observées dans toutes les phases de LMC et dans les LAL Ph+, chez les 84 premiers patients traités et suivi jusqu’ à 27 mois.
Ces réponses ont été durables dans toutes les phases de LMC et dans les LAL Ph+.
56 Au total, 2182 patients ont été évalués dans les études cliniques:
25% d’ entre eux étaient âgés de 65 ans et plus, 5% étaient âgés de 75 ans et plus.
La tolérance et l'efficacité de dasatinib n'ont pas encore été étudiées chez l'enfant.
Essais cliniques de phase II dans la LMC:
Quatre études cliniques de phase II, bras unique, non contrôlées et ouvertes ont été menées dans le but de déterminer la tolérance et l'efficacité de dasatinib chez des patients atteints de LMC en phase chronique, accélérée ou blastique myéloïde, résistants ou intolérants à l'imatinib.
Une étude randomisée, non comparative a été conduite chez des patients en phase chronique, en échec à un traitement initial de 400 ou 600 mg d'imatinib.
La dose initiale de dasatinib était de 70 mg deux fois par jour.
Des adaptations posologiques ont été autorisées dans le but d'améliorer l'efficacité du traitement ou d’ en réduire la toxicité (voir rubrique 4.2).
L'efficacité de dasatinib est jugée sur les taux de réponse hématologique ou cytogénétique.
La durabilité de la réponse et les taux de survie estimés fournissent une preuve supplémentaire du bénéfice clinique de dasatinib.
LMC en phase chronique Deux études cliniques ont été menées chez des patients résistants ou intolérants à l'imatinib; l'objectif principal de ces études en terme d'efficacité était la réponse cytogénétique majeure (RCyM):
1- Une étude ouverte, randomisée, non comparative, multicentrique a été menée chez des patients en échec d’ un traitement préalable par imatinib à 400 ou 600 mg.
Les patients ont été randomisés (2 :1) pour recevoir respectivement soit dasatinib (70 mg deux fois par jour) soit imatinib (400 mg deux fois par jour).
Un changement de bras de traitement était autorisé en cas de progression de la maladie ou d'intolérance au traitement non contrôlables par une modification de dose.
Le critère principal était la RCyM à 12 semaines.
Les résultats sont disponibles pour 150 patients:
101 étaient randomisés dans le groupe dasatinib et 49 dans le groupe imatinib (tous résistants à l'imatinib).
Le délai médian entre le diagnostic et la randomisation était de 64 mois dans le bras dasatinib et de 52 mois dans le bras imatinib.
Tous les sujets étaient largement prétraités.
Sous imatinib une réponse hématologique complète (RHC) antérieure avait été obtenue chez 93% de l'ensemble de cette population.
Une RCyM à l'imatinib avait été obtenue antérieurement chez respectivement 28% et 29% des patients randomisés dans les bras dasatinib et imatinib.
La durée médiane du traitement a été de 23 mois dans le bras dasatinib (avec 44% des patients traités pendant plus de 24 mois à ce jour) et 3 mois pour imatinib (avec 10% des patients traités pendant plus de 24 mois à ce jour).
Quatre-vingt-treize pour cent des patients dans le bras dasatinib et 82% des patients dans le bras imatinib ont atteint une RHC avant tout changement de bras (cross-over).
Après 3 mois, une RCyM a été observée plus souvent dans le bras dasatinib (36%) que dans le bras imatinib (29%).
Notamment, 22% des patients ont atteint une Réponse Cytogénétique Complète (RCyC) dans le bras dasatinib contre seulement 8% dans le bras imatinib.
Avec un traitement et un suivi plus long (médian de 24 mois), une RCyM a été obtenue chez 53% des patients traités par dasatinib (RCyC obtenue chez 44% d’ entre eux) et chez 33% des patients traités par imatinib (RCyC obtenue chez 18% d’ entre eux) avant changement de bras.
Parmi les patients ayant reçu imatinib 400 mg avant l'entrée dans l'étude, une RCyM a été obtenue chez 61% des patients dans le bras dasatinib et chez 50% des patients dans le bras imatinib.
Selon l'estimation de Kaplan-Meier, la proportion de patients ayant conservé une RCyM pendant 1 an était de 92% (IC 95%:
[85%-100%]) pour dasatinib (97% de RCyC, IC 95%:
[92%-100%]) et de 74% (IC 95%:
[49%-100%]) pour imatinib (100% de RCyC).
La proportion de patients ayant conservé une RCyM pendant 18 mois était de 90% (IC 95%:
[82%-98%]) pour dasatinib (94% de RCyC, IC 95%:
[87%-100%]) et de 74% (IC 95%:
[49%-100%]) pour imatinib (100% de RCyC).
Selon l'estimation de Kaplan-Meier, la proportion de patients en survie sans progression (SSP) à 1 an était de 91% (IC 95%:
[85%-97%]) pour dasatinib et de 73% (IC 95%:
[54%-91%]) pour imatinib.
La proportion de patient en SSP à 2 ans était de 86% (IC 95%:
[78%-93%]) avec dasatinib et de 65% (IC 95%:
[43%-87%]) pour imatinib.
57 Un total de 43% des patients du bras dasatinib, et 82% du bras imatinib ont été en échec de traitement, échec défini par une progression de la maladie ou un changement vers un autre traitement (réponse insuffisante, intolérance aux traitements de l'étude, etc.).
Le taux de réponse moléculaire majeur (défini par un rapport BCR-ABL/ transcrits contrôles ≤ 0,1% mesuré par RQ-PCR dans des échantillons de sang périphérique), avant changement de bras de traitement était de 29% avec dasatinib et de 12% avec imatinib.
2- Une étude ouverte, bras unique, multicentrique a été menée chez des patients résistants ou intolérants à l'imatinib (i. e., les patients qui ont présenté une toxicité significative pendant le traitement par imatinib, empêchant la poursuite du traitement).
Un total de 387 patients a été traité par dasatinib à la dose de 70 mg deux fois par jour (288 patients résistants et 99 intolérants).
Le délai médian entre le diagnostic et le début du traitement était de 61 mois.
La majorité des patients (53%) a reçu un traitement antérieur par imatinib pendant plus de trois ans.
La majorité des patients résistants (72%) a reçu de l'imatinib à une dose > 600 mg.
En plus de l'imatinib, 35% des patients avaient déjà reçu une chimiothérapie, 65% de l'interféron, et 10% ont déjà eu une transplantation médullaire.
Trente-huit pour cent des patients présentaient en prétraitement des mutations connues pour induire des résistances à imatinib.
La durée médiane du traitement sous dasatinib était de 24 mois avec 51% de patients traités pendant plus de 24 mois à ce jour.
Les résultats d'efficacité sont présentés dans le Tableau 5.
Une RCyM a été obtenue chez 55% des patients résistants à l'imatinib et chez 82% des patients intolérants à l'imatinib.
Avec un suivi minimal de 24 mois, 21 des 240 patients qui ont obtenu une RCyM ont progressé et la durée médiane de RCyM n'a pas été atteinte.
Selon l'estimation de Kaplan-Meier, 95% (IC 95%:
[92%-98%]) des patients ont conservé une RCyM à 1 an et 88% (IC 95%:
[83%-93%]) ont conservé une RCyM à 2 ans.
La proportion de patients ayant conservé une RCyC à 1 an était de 97% (IC 95%:
[94%-99%]) et la proportion de patients ayant conservé une RCyC à 2 ans était de 90% (IC 95%:
[86%-95%]).
Cinquante cinq pour cent des patients résistant à l'imatinib n’ ayant jamais eu de RCyM antérieure sous imatinib (n= 288) ont obtenu une RCyM avec dasatinib.
Il y avait 45 mutations BCR-ABL différentes chez 38% des patients inclus dans cette étude clinique.
Une réponse hématologique complète ou une RCyM a pu être obtenue pour tous les types de mutation BCR-ABL associés à une résistance à l'imatinib sauf la mutation T315I.
Les taux de RCyM à 2 ans étaient semblables quelque soit le statut mutationnel initial: toute mutation BCR-ABL, mutation de la boucle P ou absence de mutation (63%, 61% et 62% respectivement).
Parmi les patients résistants à l'imatinib, le taux estimé de SSP était de 88% (IC 95%:
[84%-92%]) à 1 an et de 75% (IC 95%:
[69%-81%]) à 2 ans.
Parmi les patients intolérants à l'imatinib, le taux estimé de SSP était de 98% (IC 95%:
[95-100%]) à 1 an et de 94% (IC 95%:
[88%-99%]) à 2 ans.
Le taux de réponse moléculaire majeure à 24 mois était de 45% (35% chez les patients résistants à l'imatinib et 74% chez les patients intolérants à l'imatinib).
LMC en phase accélérée:
Une étude ouverte, bras unique, multicentrique a été menée chez des patients intolérants ou résistants à l'imatinib.
Un total de 174 patients a reçu dasatinib à la dose de 70 mg deux fois par jour (161 patients résistants et 13 intolérants à l'imatinib).
Le délai médian entre le diagnostic et le début du traitement était de 82 mois.
La durée médiane du traitement par dasatinib a été de 14 mois avec 31% de patients traités pendant > 24 mois à ce jour.
Le taux de réponse moléculaire majeure (évaluée chez 41 patients avec une RCyC) était de 46% à 24 mois.
Des résultats complémentaires d'efficacité sont présentés dans le Tableau 5.
LMC en phase blastique myéloïde:
Une étude ouverte, bras unique, multicentrique a été menée chez des patients intolérants ou résistants à l'imatinib.
Un total de 109 patients a reçu dasatinib à la dose de 70 mg deux fois par jour (99 patients résistants et 10 intolérants à l'imatinib).
Le délai médian entre le diagnostic et le début du traitement a été de 48 mois.
58 traités pendant > 24 mois à ce jour.
Le taux de réponse moléculaire majeure (évaluée chez 19 patients avec une RCyC) était de 68% à 24 mois.
Des résultats complémentaires d'efficacité sont présentés dans le Tableau 5.
Essais cliniques dans la LMC en phase blastique lymphoïde et dans la LAL Ph+:
Une étude ouverte, bras unique, multicentrique a été menée chez des patients atteints de LMC en phase blastique lymphoïde ou de LAL Ph+, résistants ou intolérants à un traitement antérieur par imatinib.
Un total de 48 patients en phase blastique lymphoïde de LMC a reçu dasatinib à la dose de 70 mg deux fois par jour (42 patients résistants et 6 intolérants à l'imatinib).
Le délai médian entre le diagnostic et le début du traitement était de 28 mois.
La durée médiane du traitement par dasatinib était de 3 mois avec 2% des patients traités pendant > 24 mois à ce jour.
Le taux de réponse moléculaire majeure (l'ensemble des 22 patients traités avec une RCyC) était de 50% à 24 mois.
De plus, 46 patients atteints de LAL Ph+ ont reçu du dasatinib à la dose de 70 mg deux fois par jour (44 patients résistants et 2 intolérants à imatinib).
Le délai médian entre le diagnostic et le début du traitement était de 18 mois.
La durée médiane du traitement par dasatinib a été de 3 mois avec 7% de patients traités pendant > 24 mois à ce jour.
Le taux de réponse moléculaire majeure (l'ensemble des 25 patients traités avec une RCyC) était de 52% à 24 mois.
Des résultats complémentaires d'efficacité sont présentés dans le Tableau 5.
On note que des réponses hématologiques majeures (RHMa) ont été obtenues rapidement (pour la plupart en 35 jours à partir de la première administration de dasatinib pour les patients atteints de LMC en phase blastique lymphoïde, et en 55 jours pour les patients atteints de LAL Ph+).
myéloïde
lymphoïde
Chronique
Accéléré
Réponse hématologique b (%)
(n= 387)
(n= 174)
(n= 109)
(n= 46)
RHMa (IC à 95%) RHC (IC à 95%)
64% (57-72) 50% (42-58)
33% (24-43) 26% (18-35)
35% (22-51) 29% (17-44)
41% (27-57) 35% (21-50)
91% (88-94)
NEL (IC à 95%)
n/ a
14% (10-21)
7% (3-14)
6% (1-17)
7% (1-18)
Durée de la RHMa (%, selon l'estimation de Kaplan-Meier)
A 1 an A 2 ans
n/ a n/ a
79% (71-87) 60% (50-70)
71% (55-87) 41% (21-60)
29% (3-56) 10% (0-28)
32% (8-56) 24% (2-47)
Réponse cytogénétiquec (%) RCyM (IC à 95%)
62% (57-67)
40% (33-48)
34% (25-44)
52% (37-67)
57% (41-71)
RCyC (IC à 95%)
54% (48-59)
33% (26-41)
27% (19-36)
46% (31-61)
54% (39-69)
Survie (%, selon les estimations de Kaplan-Meier) Survie sans progression
A 2 ans
80% (75-84)
46% (38-54)
20% (11-29)
5% (0-13)
12% (2-23)
a
A 2 ans
94% (91-97)
72% (64-79)
38% (27-50)
26% (10-42)
31% (16-47)
Les chiffres en gras correspondent aux résultats des critères primaires. b Critère de réponse hématologique (toutes les réponses confirmées après 4 semaines):
Réponse hématologique majeure:
(RHMa) = Réponse Hématologique Complète (RHC) + absence de signe de leucémie (NEL) RHC (LMC chronique): numération leucocytaire ≤ LSN, plaquettes < 450 000/ mm3, absence de blastes ou de promyélocytes dans le sang périphérique, myélocytes + métamyélocytes dans le sang périphérique < 5%, basophiles circulants dans le sang périphérique < 20%, et absence de toute localisation extramédullaire.
RHC (LMC avancée / LAL Ph+): numération leucocytaire ≤ LSN, PN (polynucléaires neutrophiles) ≥ 1 000/ mm3, plaquettes ≥ 100 000/ mm3, absence de blaste ou de promyélocyte dans le sang périphérique, blastes médullaires ≤ 5%, myélocytes + métamyélocytes dans le sang périphérique < 5%, basophiles circulants dans le sang périphérique < 20% et absence de toute localisation extramédullaire.
NEL (absence de signe de leucémie): mêmes critères que pour la RHC mais PN ≥ 500/ mm3 et < 1 000/mm3, et plaquettes ≥ 20 000/mm3 et ≤ 100 000/mm3. c Critère de réponse cytogénétique: complète (0% de métaphases Ph+) ou partielle (> 0% - 35%).
Réponse Cytogénétique Majeure (RCyM) (0% - 35%) associant les réponses complète et partielle.
L'effet d’ une transplantation médullaire après traitement par dasatinib n’ a pas été complètement évalué.
Etudes cliniques de Phase III Deux études randomisées, ouvertes, ont été menées afin d'évaluer l'efficacité de dasatinib administré une fois par jour comparé à une administration deux fois par jour:
1- Dans l'étude en phase chronique de LMC, le critère primaire était la RCyM chez les patients résistants à l'imatinib.
Le principal critère secondaire était la RCyM par niveau de dose totale quotidienne chez les patients résistants à l'imatinib.
Les autres critères secondaires comprenaient la durée de la RCyM, la survie sans progression et la survie globale.
Un total de 670 patients, dont 498 étaient résistants à l'imatinib, ont été randomisés dans les groupes dasatinib 100 mg une fois par jour, 140 mg une fois par jour, 50 mg deux fois par jour ou 70 mg deux fois par jour.
La durée médiane de traitement était approximativement de 8 mois (de < 1 mois à 15 mois).
Les taux de réponse sont présentés dans le Tableau 6.
L'efficacité a été obtenue dans tous les groupes de traitement dasatinib, avec en ce qui concerne le critère primaire, un schéma une prise par jour démontrant une efficacité comparable (non-infériorité) à celle du schéma deux prises par jour
60 (différence dans la RCyM 2,8%; intervalle de confiance à 95% [-6% - 11,6%].
Le critère secondaire de l'étude a également montré une efficacité comparable (non-infériorité) entre la dose totale à 100 mg par jour et la dose totale à 140 mg par jour (différence dans la RCyM de -0,8%; intervalle de confiance à 95% [-9,6% - 8,0%]).
La durée de la RCyM, la survie sans progression et la survie globale ont été similaires dans les quatre groupes de traitement.
La médiane de survie globale a été atteinte dans aucun des quatre groupes de traitement.
Tableau 6:
Efficacité de SPRYCEL dans l'étude de Phase III chronique de LMC
Phase
50 mg deux fois 100 mg une fois
140 mg une fois 70 mg deux fois
par jour par jour
n = 167 n = 168
n = 167 n = 168
Pourcentage de patients (%) Taux de Réponse Hématologiquea (%) RHC Réponse Cytogénétiqueb (%) RCyM Tous les patients
90
92
86
87
(95% CI) Patients résistants à
59 (51-66)
54 (46-61)
56 (48-63)
55 (48-63)
l'imatinib (n/ N)
53 (66/ 124)
47 (58/ 124)
50 (62/ 123)
51 (65/ 127)
RCyC
Tous les patients Patients résistants à
41
42
44
45
a
l'imatinib (n/ N)
34 (42/ 124)
35 (43/ 124)
36 (44/ 123)
39 (50/ 127)
Critère de réponse hématologique (toutes les réponses confirmées après 4 semaines):
PN ≤ LNS, plaquettes < 450 000/ mm3, ni blaste ni promyélocyte dans le sang périphérique, myélocytes plus métamyélocytes < 5% dans le sang périphérique, basophiles < 2 0% dans le sang périphérique, et pas d'envahissement extramédullaire. b Critère de réponse cytogénétique: complète (0% métaphases Ph+) ou partielle (> 0%– 35%).
RCyM (0 %– 35%) comprend à la fois les réponses complètes et partielles.
2- Dans l'étude en phase avancée de LMC et LAL Ph+, le critère primaire était la RHMa.
Un total de 611 patients ont été randomisés dans les groupes dasatinib 140 mg une fois par jour ou 70 mg deux fois par jour.
La durée médiane de traitement était approximativement de 6 mois (de < 1 mois à 16 mois).
Cependant, avec un suivi de 6 mois, la durée de la réponse semble être en faveur du schéma deux prises par jour dans les différentes phases avancées de la maladie, particulièrement dans les phases de transformation lymphoïde.
Donc, 70 mg deux fois par jour reste le schéma de dose recommandé chez les patients résistants ou intolérants à l'imatinib dans les phases avancées de la LMC et la LAL Ph+
5.2 Propriétés pharmacocinétiques
Les propriétés pharmacocinétiques du dasatinib ont été évaluées chez 229 adultes sains et chez 84 patients.
Absorption:
Dasatinib est rapidement absorbé chez les patients après administration orale, avec un pic de concentration entre 0,5 et 3 heures.
Après administration orale, l'augmentation de l'exposition moyenne (ASCτ) est approximativement proportionnelle à l'augmentation de la dose pour des posologies allant de 25 mg à 120 mg deux fois par jour.
La demi-vie moyenne globale de dasatinib est approximativement de 5 à 6 heures chez les patients.
61 Les données obtenues chez les sujets sains après une dose unique de 100 mg de dasatinib 30 minutes après un repas riche en graisses ont révélé une augmentation de 14% de l'ASC moyenne de dasatinib.
L'absorption d'un repas pauvre en graisses 30 minutes avant l'administration de dasatinib a entraîné une augmentation moyenne de 21% de l'ASC de dasatinib.
Les effets de la prise alimentaire sur l'exposition à dasatinib ne sont pas cliniquement significatifs.
Distribution:
Chez les patients, dasatinib a un volume de distribution apparent important (2 505 l), suggérant que le médicament est fortement distribué dans l'espace extravasculaire.
A des concentrations de dasatinib cliniquement significatives, la liaison aux protéines plasmatiques était de 96% approximativement sur la base d'expériences in vitro.
Métabolisme:
Dasatinib est fortement métabolisé chez l'homme par de multiples enzymes impliquées dans la production de métabolites.
Chez des sujets sains ayant reçu une dose de 100 mg de dasatinib marqué au 14 C, dasatinib sous forme inchangée représentait 29% de la radioactivité circulante dans le plasma.
Les concentrations plasmatiques et l'activité mesurée in vitro indiquent que les métabolites de dasatinib ne semblent pas jouer un rôle majeur dans la pharmacologie du produit.
Le CYP3A4 est une enzyme majeure responsable du métabolisme de dasatinib.
Élimination:
L'élimination s'effectue principalement dans les fèces, en grande partie sous forme de métabolites.
Après une dose orale unique de dasatinib marqué au 14C, approximativement 89% de la dose a été éliminée dans les 10 jours, 4% et 85% de la radioactivité étant retrouvés respectivement dans les urines et les fèces.
Dasatinib sous forme inchangée représente respectivement 0,1% et 19% de la dose dans les urines et les fèces, le reste étant éliminé sous forme de métabolites.
Altérations des fonctions hépatique et rénale:
Dasatinib et ses métabolites sont peu excrétés par le rein.
L'exposition à dasatinib peut être augmentée en cas d’ altération de la fonction hépatique (voir rubrique 4.4).
5.3 Données de sécurité précliniques
Le profil de tolérance préclinique de dasatinib a été évalué dans un ensemble d'études in vitro et in vivo sur la souris, le rat, le singe et le lapin.
Les principales toxicités sont survenues dans les systèmes gastro-intestinal, hématopoïétique et lymphoïde.
La toxicité gastro-intestinale était dose-limitante chez le rat et le singe, l'intestin ayant été constamment un organe cible.
Des changements similaires ont été observés chez le singe avec une incidence moindre.
Une toxicité lymphoïde s'est traduite chez le rat par une déplétion lymphoïde des ganglions lymphatiques, de la rate et du thymus, et par une diminution du poids des organes lymphoïdes.
Ces modifications des systèmes gastro- intestinal, hématopoïétique et lymphoïde ont été réversibles après l'arrêt du traitement.
Des modifications rénales ont été observées chez les singes traités pendant une période allant jusqu’ à 9 mois, et se sont limitées à une augmentation de la minéralisation rénale.
Des hémorragies cutanées ont été observées dans une étude de toxicité aiguë à dose orale unique chez le singe, mais n'ont pas été observées dans des études de doses répétées chez le singe comme chez le rat.
Chez le rat, le dasatinib a inhibé l'agrégation plaquettaire in vitro et a prolongé le temps de saignement in vivo, mais n'a pas provoqué d'hémorragie spontanée.
Cependant, dans une étude de dose unique in vivo sur des singes conscients soumis à des mesures télémétriques, il n’ a pas été constaté de changement de l'intervalle QT ou de l'aspect des ondes de l'ECG.
62 Dasatinib n'a pas montré de pouvoir mutagène dans les tests in vitro sur les cellules bactériennes (test d’ Ames), ni de pouvoir génotoxique dans le test du micronoyau effectué in vivo chez le rat.
Dasatinib a montré un pouvoir clastogène in vitro sur des cellules d’ Ovaire de Hamster Chinois (OHC) en division.
Dans une étude conventionnelle évaluant la fertilité et le développement embryonnaire précoce chez le rat, dasatinib n'a pas affecté la fertilité des males ou des femelles, mais a induit une létalité embryonnaire à des niveaux de doses avoisinant l'exposition humaine en clinique.
Dans les études de développement embryo-foetal, dasatinib a également induit chez le rat une létalité embryonnaire associée à une diminution de la taille des portées, ainsi qu 'une altération du squelette fœ tal chez le rat et le lapin.
Ces effets sont survenus à des doses qui n'induisaient pas de toxicité maternelle indiquant que dasatinib est un toxique selectif de la reproduction depuis l'implantation jusqu'à l'achèvement de l'organogenèse.
Les effets du dasatinib sur la fertilité du mâle et de la femelle ne sont pas connus.
Chez la souris, l'immunosuppression induite par dasatinib était liée à la dose, et a pu être efficacement contrôlée par une réduction de dose et/ ou des changements du schéma thérapeutique.
Dasatinib a montré in vitro un potentiel phototoxique dans un test de relargage du rouge neutre dans des fibroblastes de souris.
Dasatinib est considéré comme non-phototoxique in vivo après une administration unique orale à des souris glabres femelles, à des expositions allant jusqu'à 3 fois l'exposition chez l'homme après une administration de la dose thérapeutique recommandée (basée sur l'ASC).
Aucune étude de carcinogénicité n'a été menée avec dasatinib.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Lactose monohydraté Cellulose microcristalline Croscarmellose sodique Hydroxypropylcellulose Stéarate de magnésium
Hypromellose Dioxyde de titane Macrogol 400
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
3 ans
6.4 Précautions particulières de conservation
Pas de précautions particulières de conservation.
63 6.5 Nature et contenu de l'emballage extérieur
Plaquettes thermoformées Alu/ Alu (plaquettes thermoformées calendaires et plaquettes thermoformées unidoses) et flacon de polyéthylène de haute densité (HDPE) muni d'une fermeture "sécurité enfant" en polypropylène.
Boîtes contenant 56 comprimés pelliculés dans 4 plaquettes thermoformées de 14 comprimés pelliculés chacune.
Boîtes contenant 60 comprimés pelliculés dans des plaquettes thermoformées unidoses prédécoupées.
Boîtes contenant 1 flacon de 60 comprimés pelliculés.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Les comprimés sont constitués d'un comprimé noyau entouré d'un film pelliculé visant à éviter que les professionnels de santé soit exposés à la substance active.
Cependant, les professionnels de santé doivent porter des gants de chimiothérapie jetables, dans le cas où les comprimés sont involontairement écrasés ou cassés, ceci de manière à minimiser les risques d'exposition dermique.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Royaume-Uni
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 363/ 006 - 56 comprimés pelliculés (plaquette thermoformée) EU/ 1/ 06/ 363/ 009 - 60 x 1 comprimés pelliculés (plaquette thermoformée unidose) EU/ 1/ 06/ 363/ 003 - 60 comprimés pelliculés (flacon)
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
20 Novembre 2006
10.
DATE DE MISE A JOUR DU TEXTE
Information détaillée sur le produit disponible sur le site intranet de l'Agence Européenne du Médicament (EMEA) http: / /www. emea. europa. eu.
64 1.
DENOMINATION DU MEDICAMENT
SPRYCEL 100 mg comprimés pelliculés
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé pelliculé contient 100 mg de dasatinib (monohydraté).
Excipients: chaque comprimé contient 135,0 mg de lactose monohydraté.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé pelliculé (comprimé)
Comprimé blanc à blanc cassé, biconvexe, oval, avec impression de "BMS 100" sur l'une des faces et de "852" sur l'autre face.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
SPRYCEL est indiqué chez l'adulte dans le traitement de la leucémie myéloïde chronique (LMC) en phase chronique, accélérée ou blastique, en cas de résistance ou intolérance à un traitement antérieur incluant l'imatinib mésilate.
SPRYCEL est également indiqué chez l'adulte dans le traitement de la leucémie aiguë lymphoblastique (LAL) à Chromosome Philadelphie (Ph+) et de la LMC en phase blastique lymphoïde en cas de résistance ou intolérance à un traitement antérieur.
4.2 Posologie et mode d’ administration
Le traitement doit être instauré par un médecin expérimenté dans le diagnostic et le traitement des leucémies.
La posologie initiale recommandée pour la phase chronique de LMC est de 100 mg de dasatinib une fois par jour, administrée oralement, de manière régulière, soit le matin, soit le soir (voir rubrique 4.4).
La posologie initiale recommandée pour la phase accélérée de LMC, la phase blastique myéloïde ou blastique lymphoïde (phase avancée) de LMC ou la LAL Ph+, est de 70 mg deux fois par jour, administrée oralement, en un comprimé le matin et un comprimé le soir.
Les comprimés ne doivent pas être écrasés ni coupés, mais doivent être avalés tels quels.
SPRYCEL peut être administré pendant ou en dehors des repas.
Durée du traitement: dans les essais cliniques, le traitement par SPRYCEL était poursuivi jusqu'à progression de la maladie ou intolérance.
L'effet de l'arrêt du traitement après obtention d'une réponse cytogénétique complète (RCyC) n'a pas été étudié.
Pour atteindre la posologie recommandée, SPRYCEL est disponible en comprimés pelliculés de 20 mg, 50 mg, 70 mg et 100 mg.
Une augmentation ou une réduction de dose est recommandée en fonction de la réponse et la tolérance au traitement.
65 Augmentation de la posologie:
Dans les études cliniques conduites chez des patients adultes atteints de LMC ou de LAL Ph+, des augmentations de dose à 140 mg une fois par jour (LMC en phase chronique) ou à 100 mg deux fois par jour (phase avancée de LMC ou LAL Ph+) étaient autorisées chez des patients n'ayant pas obtenu de réponse hématologique ou cytogénétique à la dose initiale recommandée.
Adaptation de la posologie en cas d'effets indésirables:
Myélosuppression Dans les études cliniques, les cas de myélosuppression ont nécessité un arrêt de traitement, une réduction de dose ou une sortie d'étude.
Parfois, le recours à un support transfusionnel en plaquettes et en globules rouges était nécessaire.
Pour les myélossupressions persistantes, le recours aux facteurs de croissance hématopoïétiques était nécessaire.
Les recommandations relatives aux adaptations de la posologie sont résumées dans le Tableau 1.
Tableau 1:
1
Arrêt du traitement jusqu'à ce que PNN ≥ 1,0 x 109/ l et plaquettes ≥ 50 x 109/ l.
2 Reprendre le traitement à la dose initiale.
PNN < 0,5 x 109/ l LMC en phase chronique 3 Si les plaquettes sont < 25 x 109/ l et/ ou si (dose initiale 100 mg une fois par jour)
et/ ou plaquettes < 50 x 109/ l
récidive de PNN < 0,5 x 109/l pendant une durée > 7 jours, recommencer à l'étape 1 et reprendre le traitement à une dose réduite de 80 mg une fois par jour (second épisode) ou arrêter (troisième épisode).
1 Vérifier si la cytopénie est imputable à la leucémie (ponction ou biopsie médullaire).
2 Si la cytopénie n'est pas imputable à la leucémie, arrêter le traitement jusqu'à ce que PN ≥ 1,0 x 109/ l et plaquettes ≥ 20 x 109/ l et reprendre le traitement à la dose initiale.
LMC en phase accélérée ou PNN < 0,5 x 109/ l blastique et LAL Ph+ 3 En cas de récidive de la cytopénie, et/ ou (dose initiale 70 mg deux fois par jour)
plaquettes < 10 x 109/ l
recommencer à l'étape 1 et reprendre le traitement à la dose réduite de 50 mg deux fois par jour (second épisode) ou de 40 mg deux fois par jour (troisième épisode).
4
Si la cytopénie est imputable à la leucémie, envisager une augmentation posologique à 100 mg deux fois par jour.
PNN: polynucléaires neutrophiles
Effets indésirables extra-hématologiques:
En cas de survenue d'un effet indésirable grave extra-hématologique sous dasatinib, le traitement doit être interrompu jusqu'à résolution de l'événement.
Le traitement peut ensuite être repris, de manière appropriée, à une posologie réduite en fonction de la sévérité initiale de l'événement.
Chez l'enfant: l'utilisation de SPRYCEL n’ est pas recommandée chez l'enfant et l'adolescent en dessous de 18 ans par manque de données de sécurité et d’ efficacité (voir rubrique 5.1).
66 Sujets âgés: aucune différence pharmacocinétique liée à l'âge cliniquement significative n'a été observée chez ces patients.
Aucune adaptation de la posologie n’ est recommandée chez le sujet âgé.
Insuffisance hépatique: aucune étude clinique avec SPRYCEL a été menée chez des patients présentant une altération de la fonction hépatique modérée à sévère (les essais ont exclu les patients dont les taux d'ALAT et/ ou d'ASAT étaient > à 2,5 fois la limite supérieure de la normale et/ ou dont le taux de bilirubine totale était > à 2 fois la limite supérieure de la normale).
Dans la mesure où SPRYCEL est principalement métabolisé par le foie, l'exposition à SPRYCEL peut être augmentée en cas d'altération de la fonction hépatique.
SPRYCEL doit être utilisé avec précaution chez les patients ayant une insuffisance hépatique modérée à sévère (voir rubrique 4.4).
Insuffisance rénale: aucun essai clinique n'a été mené avec SPRYCEL chez des patients présentant une diminution de la fonction rénale (les études ont exclu les patients présentant un taux sérique de la créatinine > à 1,5 fois la limite supérieure de la normale).
Dans la mesure où la clairance rénale de dasatinib et de ses métabolites est < 4%, une diminution de la clairance totale chez les insuffisants rénaux n’ est pas attendue.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l'un des excipients.
4.4 Mises en garde spéciales et précautions d’ emploi
Interactions médicamenteuses Dasatinib est substrat et inhibiteur du cytochrome P450 (CYP) 3A4.
Par conséquent, il existe un risque potentiel d'interaction avec d'autres médicaments co-administrés, qui sont principalement métabolisés par le CYP3A4 ou qui modulent son activité (voir rubrique 4.5).
L'utilisation concomitante de dasatinib et de médicaments puissants inhibiteurs du CYP3A4 (exemple: kétoconazole, itraconazole, érythromycine, clarithromycine, ritonavir, télithromycine) peut augmenter l'exposition au dasatinib.
Par conséquent, chez les patients traités par dasatinib, l'administration concomitante d'inhibiteurs puissants du CYP3A4 n'est pas recommandée (voir rubrique 4.5).
L'utilisation concomitante de dasatinib et de médicaments inducteurs du CYP3A4 (exemple: dexaméthasone, phénytoïne, carbamazépine, rifampicine, phénobarbital ou préparation à base de plantes contenant de l'Hypericum perforatum connu sous le nom de millepertuis) peut réduire de manière substantielle l'exposition au dasatinib et ainsi potentiellement augmenter le risque d'échec thérapeutique.
Par conséquent, chez les patients recevant dasatinib, les médicaments administrés de manière concomitante devront être choisis pour avoir un faible potentiel d'induction du CYP3A4 (voir rubrique 4.5).
L'utilisation concomitante de dasatinib et d'un substrat du CYP3A4 pourrait augmenter l'exposition à ce dernier.
Par conséquent, la prudence est recommandée lors de la co-administration de dasatinib et d'un substrat du CYP3A4 à faible index thérapeutique, comme notamment astémizole, terfénadine, cisapride, pimozide, quinidine, bépridil ou alcaloïdes de l'ergot de seigle (ergotamine, dihydroergotamine) (voir rubrique 4.5).
L'utilisation concomitante de dasatinib et d'un antihistaminique H2 (exemple: famotidine), d'un inhibiteur de pompe à protons (exemple: oméprazole) ou d'hydroxyde d'aluminium/ hydroxyde de magnésium peut réduire l'exposition au dasatinib.
Les antihistaminiques H2 et les inhibiteurs de pompe à protons ne sont pas recommandés.
Les produits à base d'hydroxyde d'aluminium et/ ou d'hydroxyde de magnésium devraient être administrés au moins 2 heures avant ou 2 heures après la prise de dasatinib (voir rubrique 4.5).
67 Populations particulières Il n'existe actuellement pas de donnée clinique disponible sur l'utilisation de SPRYCEL chez les patients présentant une altération modérée à sévère de la fonction hépatique.
Il est recommandé d'administrer SPRYCEL avec précaution chez les patients atteints d'insuffisance hépatique modérée à sévère (voir rubrique 4.2).
Principaux effets indésirables Myélosuppression: le traitement par dasatinib est associé à des anémies, des neutropénies et des thrombocytopénies.
Leur survenue est plus fréquente dans les phases avancées de LMC ou de LAL Ph+, que dans les phases chroniques de LMC.
Des numérations de la formule sanguine doivent être effectuées une fois par semaine durant les deux premiers mois, puis une fois par mois, et en fonction de l'état clinique.
Les cas de myélosuppression ont généralement été réversibles et le plus souvent pris en charge par un arrêt temporaire de dasatinib ou par une réduction de dose (voir rubriques 4.2 et 4.8).
Dans une étude de phase III d'optimisation de dose chez les patients en phase chronique de LMC, des myélosuppressions de grade 3 ou 4 ont été rapportées plus fréquemment chez les patients traités avec 70 mg deux fois par jour que chez les patients traités avec 100 mg une fois par jour; les rétentions hydriques ont également été rapportées plus fréquemment chez les patients traités avec un schéma en deux prises par jour comparé à un schéma en une prise par jour (voir rubrique 4.8).
En conséquence, la dose initiale de 100 mg une fois par jour est la dose initiale recommandée pour les patients en phase chronique de LMC.
Accidents hémorragiques: dans l'ensemble des études cliniques, une hémorragie sévère du système nerveux central (SNC) est survenue chez moins de 1% des patients.
Huit cas ont été fatals dont 5 ont été associés à une thrombocytopénie de grade 4 selon le Common Toxicity Criteria (CTC).
Une hémorragie gastro-intestinale sévère est survenue chez 4% des patients et a généralement nécessité l'interruption du traitement et des transfusions.
D'autres hémorragies sévères sont survenues chez 2% des patients.
La plupart de ces évènements hémorragiques liés au traitement ont été associées à une thrombocytopénie sévère (voir rubrique 4.8).
Les patients traités par des médicaments antiagrégants plaquettaires ou anticoagulants ont été exclus des études cliniques conduites avec SPRYCEL. Dans certaines études, l'utilisation concomitante de SPRYCEL et d'anticoagulants, acide acétylsalicylique, et anti-inflammatoires non stéroïdiens (AINS) était autorisée lorsque le taux de plaquettes était > 50 000/ mm3.
Des précautions doivent être prises chez les patients nécessitant un traitement par des médicaments antiagrégants plaquettaires ou par anticoagulants.
Rétention hydrique: dasatinib est associé à des rétentions hydriques.
Dans l'ensemble des études cliniques, des rétentions hydriques d'intensité sévère ont été rapportées chez 9% des patients, incluant des épanchements pleuraux et péricardiques sévères, rapportés respectivement chez 6% et 1% des patients.
Des ascites et des œ dèmes généralisés sévères ont été rapportés pour chacun d'eux chez moins de 1% des patients.
Des œ dèmes pulmonaires non-cardiogéniques sévères ont été rapportés chez 1% des patients.
Les patients développant des symptômes évoquant un épanchement pleural telles qu'une dyspnée ou une toux sèche, doivent être explorés par des radiographies pulmonaires.
Les épanchements pleuraux sévères peuvent nécessiter des ponctions évacuatrices et la mise sous oxygène.
Les rétentions hydriques ont généralement été prises en charge par des traitements symptomatiques dont des diurétiques et des cures courtes de stéroïdes.
Alors que le profil de tolérance de SPRYCEL dans la population âgée était similaire à celui de la population plus jeune, les patients âgés de 65 ans et plus sont susceptibles de développer plus de rétentions hydriques et doivent être étroitement surveillés (voir rubrique 4.8).
Allongement de l'intervalle QT: les données in vitro suggèrent que SPRYCEL peut potentiellement entraîner un allongement de la repolarisation ventriculaire cardiaque (intervalle QT) (voir rubrique 5.3).
(Voir rubrique 4.8).
Parmi les 2 182 patients ayant reçu dasatinib dans les études cliniques de Phase II/ III, 18 ont eu une prolongation
Dix-sept patients (< 1%) ont eu un QTcF > 500 msec.
Dasatinib doit être administré avec précaution chez les patients présentant ou susceptibles de développer un allongement de l'intervalle QTc.
Cela inclut les patients présentant une hypokaliémie ou une hypomagnésémie, les patients présentant un syndrome d’ allongement congénital du QT, les patients traités par des médicaments antiarythmiques ou d'autres médicaments susceptibles d'entraîner un allongement de l'intervalle QT et les patients ayant reçu des doses cumulatives d’ anthracyclines élevées.
L'hypokaliémie et l'hypomagnésémie doivent être corrigées avant administration de dasatinib.
Les patients présentant des maladies cardiovasculaires incontrôlées ou importantes n'ont pas été inclus dans les études cliniques.
Lactose Ce médicament contient 135 mg de lactose monohydraté pour une dose quotidienne de 100 mg et 189 mg de lactose monohydraté pour une dose quotidienne de 140 mg.
Les patients présentant un problème héréditaire rare d'intolérance au galactose, une déficience en lactase Lapp ou une malabsorption du glucose ou du galactose, ne devraient pas prendre ce médicament.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Substances actives susceptibles d'augmenter les concentrations plasmatiques de dasatinib Les études in vitro montrent que dasatinib est un substrat du CYP3A4.
L'utilisation concomitante de dasatinib et de médicaments puissants inhibiteurs du CYP3A4 (exemple: kétoconazole, itraconazole, érythromycine, clarithromycine, ritonavir, télithromycine) peut augmenter l'exposition au dasatinib.
Par conséquent, chez les patients recevant dasatinib, l'administration systémique d'un inhibiteur puissant du CYP3A4 n'est pas recommandée.
Aux concentrations cliniquement significatives, la liaison de dasatinib aux protéines plasmatiques est approximativement de 96% sur la base des expériences in vitro.
Aucune étude d'évaluation de l'interaction de dasatinib avec d'autres médicaments liés aux protéines n'a été menée.
L'altération de cette interaction et sa signification clinique ne sont pas connues.
Substances actives susceptibles de diminuer les concentrations plasmatiques de dasatinib L’ administration de dasatinib après 8 jours d'administration quotidienne, le soir, de 600 mg de rifampicine, puissant inducteur du CYP3A4, réduit l'ASC (aire sous la courbe) de dasatinib de 82%.
D'autres médicaments inducteurs du CYP3A4 (exemple: dexaméthasone, phénytoïne, carbamazépine, phénobarbital ou préparations à base de plante contenant de l'Hypericum perforatum connu sous le nom de millepertuis) peuvent également augmenter le métabolisme et diminuer les concentrations plasmatiques de dasatinib.
En conséquence, l'utilisation concomitante de dasatinib et de puissants inducteurs du CYP3A4, n'est pas recommandée.
Chez les patients pour lesquels la rifampicine ou d'autres inducteurs du CYP3A4 sont indiqués, des thérapeutiques alternatives entraînant une induction enzymatique plus faible doivent être envisagées.
Antihistaminiques H2 et inhibiteurs de pompe à protons:
Une inhibition prolongée de la sécrétion acide gastrique par des antihistaminiques H2 ou des inhibiteurs de pompe à protons (par exemple: famotidine, oméprazole) risque de réduire l'exposition à dasatinib.
Dans une étude en dose unique conduite chez des volontaires sains, l'administration de famotidine 10 heures avant une dose unique de SPRYCEL a réduit l'exposition à dasatinib de 61%.
L'utilisation d'antiacides doit être envisagée en remplacement des antihistaminiques H2 ou des inhibiteurs de pompe à protons chez les patients traités par SPRYCEL (voir rubrique 4.4).
Antiacides:
Des données non cliniques montrent que la solubilité du dasatinib est pH-dépendante.
Chez des sujets sains, l'utilisation concomitante d’ antiacides à base d'hydroxyde d'aluminium / d'hydroxyde de magnésium avec SPRYCEL a réduit l'ASC d'une dose unique de SPRYCEL de 55% et la Cmax de 58%.
Cependant, lorsque les antiacides ont été administrés deux heures avant une dose unique de SPRYCEL, aucun changement significatif de la concentration ou de l'exposition à dasatinib n’ a été
Par conséquent, les antiacides peuvent être administrés au moins 2 heures avant ou 2 heures après la prise du SPRYCEL (voir rubrique 4.4).
Substances actives dont les concentrations plasmatiques sont susceptibles d’ être modifiées par dasatinib L'utilisation concomitante du dasatinib et d'un substrat du CYP3A4 peut augmenter l'exposition au substrat du CYP3A4.
Dans une étude chez des sujets sains, une dose unique de 100 mg de dasatinib a augmenté à l'ASC et la Cmax de la simvastatine, substrat connu du CYP3A4, de 20% et 37% respectivement.
On ne peut pas exclure une augmentation de cet effet suite à des doses répétées de dasatinib.
Par conséquent, les substrats du CYP3A4 connus pour avoir un faible index thérapeutique (exemple: astémizole, terfénadine, cisapride, pimozide, quinidine, bépridil ou alcaloïdes de l'ergot de seigle (ergotamine, dihydroergotamine) devraient être administrés avec précaution chez les patients recevant dasatinib (voir rubrique 4.4).
Les données in vitro montrent un risque potentiel d'interaction avec les substrats du CYP2C8, tels les glitazones.
4.6 Grossesse et allaitement
Grossesse Il n'existe pas de données suffisamment pertinentes concernant l'utilisation de dasatinib chez la femme enceinte.
Des études effectuées chez l'animal ont mis en évidence une toxicité sur la reproduction (voir rubrique 5.3.).
Le risque potentiel chez l'humain n'est pas connu.
SPRYCEL ne doit pas être utilisé durant la grossesse à moins d'une nécessité absolue.
En cas d'utilisation pendant la grossesse, la patiente doit être informée du risque potentiel pour le fœ tus.
Allaitement Les données sur l'excrétion du dasatinib dans le lait maternel humain ou animal sont limitées/ insuffisantes.
Les données physico-chimiques et les données pharmacodynamiques / toxicologiques disponibles orientent vers une excrétion de dasatinib dans le lait maternel et le risque pour l'enfant allaité ne peut être exclu.
L'allaitement devrait être interrompu durant le traitement par SPRYCEL.
Fertilité Les effets de dasatinib sur le sperme sont inconnus, par conséquent les hommes ou les femmes en âge de procréer doivent utiliser une contraception efficace pendant le traitement.
Les effets sur l'aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
En conséquence, une attention particulière en cas de conduite de véhicule ou de machines est recommandée.
4.8 Effets indésirables
Les données décrites ci-dessous reflètent l'exposition à SPRYCEL de 2182 patients traités dans les études cliniques (dose initiale de 100 mg une fois par jour, 140 mg une fois par jour, 50 mg deux fois par jour, ou 70 mg deux fois par jour).
Sur les 2 182 patients traités, 25% étaient âgés de 65 ans ou plus, tandis que 5% étaient âgés de ≥ 75 ans ou plus.
La durée médiane du traitement était de 11 mois (de 0,03 à 31 mois).
La majorité des patients traités par SPRYCEL ont présenté des effets indésirables au cours du traitement.
La plupart de ces réactions ont été d'intensité légère à modérée.
Le traitement a été interrompu pour cause d'effets indésirables chez 11% des patients en phase chronique de LMC, 12% en phase accélérée, 15% en phase blastique myéloïde, et 8% en phase blastique lymphoïde de LMC ou en LAL Ph+.
Dans l'étude de phase III d'optimisation de dose chez des patients en phase chronique de LMC, le taux d'arrêt de traitement pour effets indésirables était plus bas chez les patients traités avec
70 100 mg une fois par jour que chez les patients traités avec 70 mg deux fois par jour (3% et 11% respectivement).
La majorité des patients en phase chronique de LMC intolérants à l'imatinib ont pu tolérer le traitement par dasatinib.
Dans l'étude de Phase II, bras unique en phase chronique de LMC, 3 des 99 patients intolérants à l'imatinib ont développé la même toxicité non-hématologique de grade 3 ou 4 avec SPRYCEL qu'avec le traitement antérieur par imatinib: l'ensemble des 3 patients ont continué leur traitement par SPRYCEL après réduction de dose.
Les effets indésirables les plus fréquemment rapportés ont été: rétention hydrique (dont épanchement pleural), diarrhée, céphalée, nausée, rash cutané, dyspnée, hémorragie, fatigue, douleur musculo- squelettique, infection, vomissement, toux, douleur abdominale et fièvre (Tableau 3).
Une neutropénie fébrile liée au médicament a été rapportée chez 5% des patients.
Divers effets indésirables, tels qu'épanchement pleural, ascite, œ dème pulmonaire et épanchement péricardique avec ou sans œ dème superficiel, ont été décrits dans le cadre de "rétention hydrique".
L'utilisation de dasatinib est associée à une rétention hydrique, d'intensité sévère chez 9% des patients.
Des épanchements sévères pleuraux et péricardiques ont été rapportés respectivement chez 6% et 1% des patients.
Des ascites et des œ dèmes généralisés sévères ont été rapportés chez moins de 1% des patients.
Un pour cent des patients a eu un œ dème pulmonaire non cardiogénique sévère.
Les rétentions hydriques ont été prises en charge par des traitements symptomatiques dont des diurétiques et des courtes cures de stéroïdes.
Alors que le profil de tolérance de SPRYCEL dans la population âgée était similaire à celui de la population plus jeune, les patients âgés de 65 ans et plus sont susceptibles de développer plus de rétentions hydriques et doivent être étroitement surveillés (voir rubrique 4.4).
Des évènements hémorragiques liés au médicament, allant des pétéchies et épistaxis aux hémorragies gastro-intestinales sévères et hémorragies sévères du système nerveux central (SNC) ont été rapportés chez les patients traités par SPRYCEL (voir rubrique 4.4).
Une hémorragie sévère du SNC est survenue chez < 1% des patients; 8 cas ont été fatals dont 5 associés à une thrombocytopénie de grade CTC 4.
Une hémorragie gastro-intestinale sévère est survenue chez 4% des patients et a généralement nécessité l'interruption du traitement et des transfusions.
D'autres hémorragies sévères sont survenues chez 2% des patients.
La plupart de ces évènements hémorragiques liés au traitement ont généralement été associés à une thrombocytopénie sévère.
Le traitement par SPRYCEL est associé à des anémies, des neutropénies et des thrombocytopénies.
Leur survenue est plus fréquente chez les patients en phase avancée de LMC ou avec une LAL Ph+ qu'en phase chronique de LMC (voir rubrique 4.4).
Dans l'étude de Phase III d'optimisation de dose chez des patients en phase chronique de LMC (durée médiane de traitement d'environ 8 mois), l'incidence des épanchements pleuraux et des insuffisances cardiaques congestives/ dysfonctionnements cardiaques a été plus faible chez les patients traités avec SPRYCEL 100 mg une fois par jour que chez des patients traités avec SPRYCEL 70 mg deux fois par jour (Tableau 2a).
La myélosuppression a également été rapportée moins fréquemment avec 100 mg une fois par jour (voir Anomalies biologiques ci-dessous).
71 Tableau 2a:
Effets indésirables sélectionnés de dose:
Phase Chronique de LMC
d' optimisation
mg une fois 50 mg deux fois
70 mg deux fois
par jour
n = 166
n = 163 n = 166
n = 167
Grades Tous Grades Tous Grade Tous
Tous
Tous
Grades
3/ 4 Grades 3/ 4 Grades
s 3/ 4 Grades
s 3/ 4
Terme préférentiel
Pourcentage (%) de Patients
Diarrhée
24
23
24
22
4
Rétention hydrique
21
26
22
28
4
Œ dème superficiel Epanchement pleural Œ dème généralisé Insuffisance cardiaque congestive/ dysfonctionnement cardiaque
14 7 2 0
0 1 0 0
13 11 1 1
0 2 0 1
0 1 0 2
Epanchement péricardique
0 0
0 0
0 0
0 0
1 1
Saignement gastro intestinal
1
1
4
4
2
Dans l'étude de phase III d'optimisation de dose chez les patients en phase avancée de LMC et les patients atteints de LAL Ph+, une rétention hydrique (épanchement pleural et épanchement péricardique) a été rapportée moins fréquemment chez les patients traités avec SPRYCEL 140 mg une fois par jour que chez les patients traités avec 70 mg deux fois par jour (Tableau 2b).
Tableau 2b:
Effets indésirables sélectionnés rapportés dans l'étude de Phase III d'optimisation de dose: phase avancées de LMC et LAL Ph+ 140 mg une fois par jour 70 mg deux fois par jour n = 304 n = 305 Tous Grades Grades 3/ 4 Tous Grades Grades 3/ 4
Terme préférentiel
Pourcentage (%) de Patients
Diarrhée
27
3 27
3
Rétention hydrique
26
5 34
9
Œ dème superficiel Epanchement pleural Œ dème généralisé Insuffisance cardiaque congestive/ dysfonctionnement cardiaque
12 16 1 1
< 1 16 4 23 0 2 0 2
1 6 1 1
Epanchement péricardique
0 4
1 1 0 0 0 0
1 0 < 1
Saignement gastro-intestinal
7
12
6
72 Dans les études cliniques, il a été recommandé d'interrompre le traitement par imatinib au moins 7 jours avant le traitement par SPRYCEL.
Effets indésirables:
Les effets indésirables suivants ont été observés chez les patients ayant participé aux études cliniques SPRYCEL.
Ces effets sont présentés par système classe-organe et par ordre de fréquence.
Les fréquences sont définies comme suit: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100 à < 1/ 10); peu fréquent (≥ 1/ 1 000 à < 1/ 100); rare (≥ 1/ 10 000 à < 1/ 1 000).
Au sein de chaque groupe de fréquence, les effets indésirables sont présentés suivant un ordre décroissant de gravité.
Les effets indésirables, exception faite des anomalies biologiques, qui ont été rapportés chez ≥ 5% des patients dans les études cliniques SPRYCEL sont présentés dans le tableau 3:
Tableau 3:
Effets indésirables (EI) rapportés à une fréquence ≥ 5% dans les études cliniques Nombre total de patient (n= 2 182) Pourcentage (%) de patients
Affections hématologiques et du système lymphatique
Tous Grades
Fréquent: neutropénie fébrile Affections du système nerveux
Très fréquent: céphalée Fréquent: neuropathie (dont neuropathie
25
1
périphérique) Affections respiratoires, thoraciques et médiastinales
6
< 1
Très fréquent: épanchement pleural, dyspnée, toux Affections gastro-intestinales
25 21 10
6 4 < 1
Très fréquent: diarrhées, nausées, Vomissements, douleur abdominale Fréquent: hémorragie gastro-intestinale, inflammation des muqueuses (dont
32 22 13 10 8
4 1 1 1 4
mucites/ stomatites), dyspepsie, distension abdominale Affections de la peau et du tissu sous- cutané
7 5 5
< 1 0 0
Très fréquent: rash cutanéa Fréquent: prurit Troubles musculo-squelettiques et du tissu conjonctif Très fréquent: douleurs musculo-
22 7
1 < 1
squelettiques Fréquent: arthralgie, myalgie Troubles du métabolisme et de la nutrition
14 8 8
1 1 < 1
Fréquent: anorexie
9
< 1
73 Infections et infestations Très fréquent: infection (dont infection bactérienne, virale, fongique, non
10
3
Très fréquent: hémorragieb Troubles généraux et anomalies au site d' injection
15
2
Très fréquent: œ dème superficielc, fatigue, fièvre Fréquent: douleur, asthénie, douleur dans la poitrine a
21 21 13 7 9 5
< 1 2 1 < 1 1 1
Inclut éruption cutanée liée au médicament, érythème, érythème polymorphe, érythrose, rash exfoliant, rash de nature fongique, érythème généralisé, rash génital, rash cutané à la chaleur, milium, rash, rash érythémateux, rash folliculaire, rash généralisé, rash maculaire, rash maculo-papuleux, rash papuleux, rash prurigineux, rash pustuleux, rash vésiculaire, exfoliation cutanée, irritation cutanée et urticaire vésiculeux. b Exclut les hémorragies gastro-intestinales et les hémorragies du système nerveux central; ces effets secondaires sont reportés dans le système classe-organe des affections gastro-intestinales et des affections du système nerveux respectivement. c Inclut gonflement des oreilles, oedème conjonctival, oedème des yeux, gonflement des yeux, œ dème des paupières, œ dème de la face, œ dème gravitationnel, œ dème de la lèvre, œ dème localisé, œ dème maculaire, œ dème génital, œ dème de la bouche, œ dème périphérique, œ dème orbital, œ dème pénien, œ dème périorbital, œ dème prenant le godet, œ dème scrotal, gonflement de la face et œ dème de la langue.
Les effets indésirables suivants ont été rapportés chez les patients des études cliniques SPRYCELà une fréquence < 5%:
Investigations Fréquent: perte de poids, prise de poids Peu fréquent: augmentation de la phospho-créatine-kinase sanguine
Rare: cœ ur pulmonaire, myocardite, syndrome coronaire aigu
Affections hématologiques et du système lymphatique Fréquent: pancytopénie Rare: aplasie érythrocytaire
Affections du système nerveux Fréquent: étourdissement, dysgueusie, somnolence Peu fréquent: hémorragie du SNC, syncope, tremblement, amnésie Rare: accident cérébro-vasculaire, accident ischémique transitoire, convulsion
Affections oculaires Fréquent: trouble visuel (incluant perturbation de la vue, vision trouble et réduction de l'acuité visuelle), sécheresse oculaire Peu fréquent: conjonctivite
Affections de l'oreille et du labyrinthe Fréquent: acouphènes Peu fréquent: vertige
74 Affections respiratoires, thoraciques et médiastinales Fréquent: œ dème pulmonaire, infiltration pulmonaire, pneumonite Peu fréquent: bronchospasme, hypertension pulmonaire, asthme Rare: syndrome de détresse respiratoire aigu
Affections gastro-intestinales Fréquent: colite (dont colite neutropénique), gastrite, constipation, troubles des tissus mous de la bouche Peu fréquent: pancréatite, ulcère gastro-intestinal haut, œ sophagite, ascite, fissure anale, dysphagie
Affections du rein et des voies urinaires Peu fréquent: insuffisance rénale, pollakiurie, protéinurie
Affections de la peau et du tissu sous-cutané Fréquent: alopécie, dermatite (dont eczéma), acné, sécheresse cutanée, urticaire, hyperhydrose Peu fréquent: syndrome de Sweet (dermatose neutrophilique aiguë fébrile), photosensibilité, trouble pigmentaire, panniculite, ulcère cutané, affections bulleuses, trouble unguéal, syndrome d'érythrodysesthésie palmo-plantaire.
Affections musculo-squelettiques et systémiques Fréquent: inflammation musculaire, faiblesse musculaire Peu fréquent: rhabdomyolyse, raideur musculo-squelettique Rare: tendinites
Troubles du métabolisme et de la nutrition Fréquent: troubles de l'appétit.
Infections et infestations Fréquent: septicémie (d'issue parfois fatale), pneumonie (dont infection bactérienne, virale, et fongique), infection/ inflammation des voies respiratoires hautes, infection virale herpétique, entérocolite.
Lésions, intoxications et complications liées aux procédures Fréquent: contusion
Tumeurs bénignes, malignes et non précisées (dont kystes et polypes) Peu fréquent: syndrome de lyse tumorale
Affections vasculaires Fréquent: hypertension, flush Peu fréquent: hypotension, thrombophlébite Rare: livedo
Troubles généraux et accident liés au site d'injection Fréquent: œ dème généralisé, frissons Peu fréquent: malaise Rare: intolérance à la température
Affections du système immunitaire Peu fréquent: hypersensibilité (dont érythème noueux).
Affections hépatobiliaires Peu fréquent: hépatite, cholestase Rare: cholécystite
75 Affections des organes de reproduction et du sein Peu fréquent: gynécomastie, dysménorrhée
Affections psychiatriques Fréquent: dépression, insomnie Peu fréquent: anxiété, état confusionnel, affection de l'humeur, diminution de la libido
Anomalies biologiques:
Hématologie:
Cependant, la survenue des cytopénies s'est montrée clairement dépendante de la phase de la maladie.
La fréquence des anomalies hématologiques de grade 3 ou 4 est présentée dans le Tableau 4.
Tableau 4:
Anomalies biologiques hématologiques de grade CTC 3/ 4 dans les Etudes Cliniques
Phase blastique
Phase blastique Phase accélérée myéloïde Phase chroniquea
lymphoïde et LAL Ph+
(n = 1 150) (n = 502) (n= 280)
(n= 250)
Pourcentage de patients (%)
Paramètres hématologiques
Neutropénie
46
68
80
78
Thrombocytopénie
41
71
81
78
a
Anémie
19
55
75
45
Les données concernant la phase chronique incluent des patients traités par SPRYCELtoutes doses confondues.
Grades CTC: neutropénie (Grade 3 ≥ 0,5– 1,0 × 109/ l, Grade 4 < 0,5 × 109/ l); thrombocytopénie (Grade 3 ≥ 10– 50 × 109/ l, Grade 4 < 10 × 109/ l); anémie (hémoglobine Grade 3 ≥ 65– 80 g/ l, Grade 4 < 65 g/ l).
Dans l'étude de phase III d'optimisation de dose chez les patients en phase chronique de LMC, la fréquence des neutropénies, thrombocytopénies et anémies était plus faible dans le groupe SPRYCEL 100 mg une fois par jour que dans le groupe SPRYCEL 70 mg deux fois par jour.
Chez les patients ayant présenté des myélosuppressions sévères, le retour à la normale est généralement survenu après de brèves interruptions et/ ou réductions de dose et après arrêt définitif du traitement dans 1% des cas.
La plupart des patients ont poursuivi le traitement sans récidive d’ autres signes de myélosuppression.
Biochimie:
Des augmentations des transaminases ou de la bilirubine à un grade 3 ou 4 ont été rapportées chez < 5% des patients atteints de LMC en phase chronique ou accélérée, mais cette fréquence a été supérieure chez les patients atteints de LMC en phase blastique myéloïde ou lymphoïde et dans les LAL Ph+ atteignant 4% à 7% des patients.
Cet événement a été habituellement traité par réduction de dose ou par interruption de traitement.
Dans les études de phase III d'optimisation de dose, des élévations de transaminases ou de bilirubine de grades 3 ou 4 ont été rapportées chez ≤ 1% des patients en phase chronique de LMC avec une incidence faible, similaire dans les quatre groupes de traitement; des élévations ont été rapportées chez 1% et 4% des patients en phase avancée de LMC et LAL Ph+.
76 Environ 5% des patients traités par dasatinib qui avaient une calcémie normale ont présenté une hypocalcémie transitoire de grade 3 ou 4 durant l'étude.
En général, la survenue d’ une hypocalcémie n'était pas associée à des symptômes cliniques.
Les patients ayant développé une hypocalcémie de grade 3 ou 4 ont vu leur taux revenir à la normale après supplémentation orale.
Des hypocalcémies et hypophosphatémies de grades 3 et 4 ont été rapportées dans toutes les phases de LMC mais ont été rapportées à une fréquence plus élevée chez les patients en phase blastique myéloïde ou blastique lymphoïde de LMC et LAL Ph+.
Electrocardiogramme:
Dans les 5 études cliniques de phase II, 865 patients leucémiques recevant SPRYCEL à la dose de 70 mg deux fois par jour ont eu des ECG répétés et effectués à des temps prédéfinis avant traitement et en cours de traitement, avec lecture centralisée.
L'intervalle QT a été corrigé en fonction de la fréquence cardiaque selon la méthode de Fredericia.
A toutes les évaluations post dose faites au 8ème jour, les variations moyennes de l'intervalle QTcF par rapport à la valeur initiale étaient de 4 à 6 msec; la valeur maximale de la limite supérieure des intervalles de confiance à 95% des variations moyennes était < 7 msec.
Parmi les 2 182 patients ayant reçu SPRYCEL dans les études cliniques, 18 ont eu une prolongation de l'intervalle QTc rapportée comme un évènement indésirable.
Dix-sept patients (< 1%) ont eu un QTcF > 500 msec (voir rubrique 4.4).
4.9 Surdosage
Les observations de surdosage de SPRYCEL dans les études cliniques se limitent à des cas isolés.
La dose absorbée la plus élevée rapportée a été de 280 mg par jour pendant une semaine avec aucun symptôme clinique associé.
Compte tenu que dasatinib est associé à des myélosuppressions sévères (voir rubrique 4.4), les patients ayant absorbé une dose plus importante que la dose recommandée doivent être étroitement surveillés pour la myélosuppression et un traitement symptomatique approprié doit être donné.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Inhibiteur de protéine kinase, code ATC:
LO1XE06
Dasatinib inhibe l'activité de la kinase BCR-ABL, des kinases de la famille SRC, d'un certain nombre d'autres kinases oncogènes sélectives dont le c-KIT, des récepteurs de l'éphrine (EPH), et du récepteur β du PDGF.
DASATINIB est un inhibiteur puissant de la kinase BCR-ABL agissant à des concentrations sub-nanomolaires de 0,6-0,8 nM.
Il se lie aussi bien à la forme active qu’ à la forme inactive de l'enzyme BCR-ABL.
In vitro, dasatinib est actif sur différentes lignées cellulaires leucémiques sensibles et résistantes à l'imatinib.
Ces études non cliniques ont montré que dasatinib peut surmonter les résistances à l'imatinib provoquées par l'hyperexpression de BCR-ABL, les mutations du domaine de la kinase BCR-ABL, l'activation de voies de signalisation alternatives impliquant les kinases de la famille SRC (LYN, HCK) et l'hyperexpression du gène MDR ("Multi Drug Resistance").
De plus, dasatinib inhibe les kinases de la famille SRC à une concentration subnanomolaire.
In vivo sur des modèles murins, dasatinib a empêché la progression de la LMC de la phase chronique à la phase blastique et a prolongé la survie des souris porteuses de lignées cellulaires de LMC humaines de multiples origines dont le système nerveux central.
Etudes cliniques:
Dans l'étude de phase I, des réponses hématologiques et cytogénétiques ont été observées dans toutes les phases de LMC et dans les LAL Ph+, chez les 84 premiers patients traités et suivi jusqu’ à 27 mois.
Ces réponses ont été durables dans toutes les phases de LMC et dans les LAL Ph+.
77 Au total, 2182 patients ont été évalués dans les études cliniques:
25% d’ entre eux étaient âgés de 65 ans et plus, 5% étaient âgés de 75 ans et plus.
La tolérance et l'efficacité de dasatinib n'ont pas encore été étudiées chez l'enfant.
Essais cliniques de phase II dans la LMC:
Quatre études cliniques de phase II, bras unique, non contrôlées et ouvertes ont été menées dans le but de déterminer la tolérance et l'efficacité de dasatinib chez des patients atteints de LMC en phase chronique, accélérée ou blastique myéloïde, résistants ou intolérants à l'imatinib.
Une étude randomisée, non comparative a été conduite chez des patients en phase chronique, en échec à un traitement initial de 400 ou 600 mg d'imatinib.
La dose initiale de dasatinib était de 70 mg deux fois par jour.
Des adaptations posologiques ont été autorisées dans le but d'améliorer l'efficacité du traitement ou d’ en réduire la toxicité (voir rubrique 4.2).
L'efficacité de dasatinib est jugée sur les taux de réponse hématologique ou cytogénétique.
La durabilité de la réponse et les taux de survie estimés fournissent une preuve supplémentaire du bénéfice clinique de dasatinib.
LMC en phase chronique Deux études cliniques ont été menées chez des patients résistants ou intolérants à l'imatinib; l'objectif principal de ces études en terme d'efficacité était la réponse cytogénétique majeure (RCyM):
1- Une étude ouverte, randomisée, non comparative, multicentrique a été menée chez des patients en échec d’ un traitement préalable par imatinib à 400 ou 600 mg.
Les patients ont été randomisés (2 :1) pour recevoir respectivement soit dasatinib (70 mg deux fois par jour) soit imatinib (400 mg deux fois par jour).
Un changement de bras de traitement était autorisé en cas de progression de la maladie ou d'intolérance au traitement non contrôlables par une modification de dose.
Le critère principal était la RCyM à 12 semaines.
Les résultats sont disponibles pour 150 patients:
101 étaient randomisés dans le groupe dasatinib et 49 dans le groupe imatinib (tous résistants à l'imatinib).
Le délai médian entre le diagnostic et la randomisation était de 64 mois dans le bras dasatinib et de 52 mois dans le bras imatinib.
Tous les sujets étaient largement prétraités.
Sous imatinib une réponse hématologique complète (RHC) antérieure avait été obtenue chez 93% de l'ensemble de cette population.
Une RCyM à l'imatinib avait été obtenue antérieurement chez respectivement 28% et 29% des patients randomisés dans les bras dasatinib et imatinib.
La durée médiane du traitement a été de 23 mois dans le bras dasatinib (avec 44% des patients traités pendant plus de 24 mois à ce jour) et 3 mois pour imatinib (avec 10% des patients traités pendant plus de 24 mois à ce jour).
Quatre-vingt-treize pour cent des patients dans le bras dasatinib et 82% des patients dans le bras imatinib ont atteint une RHC avant tout changement de bras (cross-over).
Après 3 mois, une RCyM a été observée plus souvent dans le bras dasatinib (36%) que dans le bras imatinib (29%).
Notamment, 22% des patients ont atteint une Réponse Cytogénétique Complète (RCyC) dans le bras dasatinib contre seulement 8% dans le bras imatinib.
Avec un traitement et un suivi plus long (médian de 24 mois), une RCyM a été obtenue chez 53% des patients traités par dasatinib (RCyC obtenue chez 44% d’ entre eux) et chez 33% des patients traités par imatinib (RCyC obtenue chez 18% d’ entre eux) avant changement de bras.
Parmi les patients ayant reçu imatinib 400 mg avant l'entrée dans l'étude, une RCyM a été obtenue chez 61% des patients dans le bras dasatinib et chez 50% des patients dans le bras imatinib.
Selon l'estimation de Kaplan-Meier, la proportion de patients ayant conservé une RCyM pendant 1 an était de 92% (IC 95%:
[85%-100%]) pour dasatinib (97% de RCyC, IC 95%:
[92%-100%]) et de 74% (IC 95%:
[49%-100%]) pour imatinib (100% de RCyC).
La proportion de patients ayant conservé une RCyM pendant 18 mois était de 90% (IC 95%:
[82%-98%]) pour dasatinib (94% de RCyC, IC 95%:
[87%-100%]) et de 74% (IC 95%:
[49%-100%]) pour imatinib (100% de RCyC).
Selon l'estimation de Kaplan-Meier, la proportion de patients en survie sans progression (SSP) à 1 an était de 91% (IC 95%:
[85%-97%]) pour dasatinib et de 73% (IC 95%:
[54%-91%]) pour imatinib.
La proportion de patient en SSP à 2 ans était de 86% (IC 95%:
[78%-93%]) avec dasatinib et de 65% (IC 95%:
[43%-87%]) pour imatinib.
78 Un total de 43% des patients du bras dasatinib, et 82% du bras imatinib ont été en échec de traitement, échec défini par une progression de la maladie ou un changement vers un autre traitement (réponse insuffisante, intolérance aux traitements de l'étude, etc.).
Le taux de réponse moléculaire majeur (défini par un rapport BCR-ABL/ transcrits contrôles ≤ 0,1% mesuré par RQ-PCR dans des échantillons de sang périphérique), avant changement de bras de traitement était de 29% avec dasatinib et de 12% avec imatinib.
2- Une étude ouverte, bras unique, multicentrique a été menée chez des patients résistants ou intolérants à l'imatinib (i. e., les patients qui ont présenté une toxicité significative pendant le traitement par imatinib, empêchant la poursuite du traitement).
Un total de 387 patients a été traité par dasatinib à la dose de 70 mg deux fois par jour (288 patients résistants et 99 intolérants).
Le délai médian entre le diagnostic et le début du traitement était de 61 mois.
La majorité des patients (53%) a reçu un traitement antérieur par imatinib pendant plus de trois ans.
La majorité des patients résistants (72%) a reçu de l'imatinib à une dose > 600 mg.
En plus de l'imatinib, 35% des patients avaient déjà reçu une chimiothérapie, 65% de l'interféron, et 10% ont déjà eu une transplantation médullaire.
Trente-huit pour cent des patients présentaient en prétraitement des mutations connues pour induire des résistances à imatinib.
La durée médiane du traitement sous dasatinib était de 24 mois avec 51% de patients traités pendant plus de 24 mois à ce jour.
Les résultats d'efficacité sont présentés dans le Tableau 5.
Une RCyM a été obtenue chez 55% des patients résistants à l'imatinib et chez 82% des patients intolérants à l'imatinib.
Avec un suivi minimal de 24 mois, 21 des 240 patients qui ont obtenu une RCyM ont progressé et la durée médiane de RCyM n'a pas été atteinte.
Selon l'estimation de Kaplan-Meier, 95% (IC 95%:
[92%-98%]) des patients ont conservé une RCyM à 1 an et 88% (IC 95%:
[83%-93%]) ont conservé une RCyM à 2 ans.
La proportion de patients ayant conservé une RCyC à 1 an était de 97% (IC 95%:
[94%-99%]) et la proportion de patients ayant conservé une RCyC à 2 ans était de 90% (IC 95%:
[86%-95%]).
Cinquante cinq pour cent des patients résistant à l'imatinib n’ ayant jamais eu de RCyM antérieure sous imatinib (n= 288) ont obtenu une RCyM avec dasatinib.
Il y avait 45 mutations BCR-ABL différentes chez 38% des patients inclus dans cette étude clinique.
Une réponse hématologique complète ou une RCyM a pu être obtenue pour tous les types de mutation BCR-ABL associés à une résistance à l'imatinib sauf la mutation T315I.
Les taux de RCyM à 2 ans étaient semblables quelque soit le statut mutationnel initial: toute mutation BCR-ABL, mutation de la boucle P ou absence de mutation (63%, 61% et 62% respectivement).
Parmi les patients résistants à l'imatinib, le taux estimé de SSP était de 88% (IC 95%:
[84%-92%]) à 1 an et de 75% (IC 95%:
[69%-81%]) à 2 ans.
Parmi les patients intolérants à l'imatinib, le taux estimé de SSP était de 98% (IC 95%:
[95-100%]) à 1 an et de 94% (IC 95%:
[88%-99%]) à 2 ans.
Le taux de réponse moléculaire majeure à 24 mois était de 45% (35% chez les patients résistants à l'imatinib et 74% chez les patients intolérants à l'imatinib).
LMC en phase accélérée:
Une étude ouverte, bras unique, multicentrique a été menée chez des patients intolérants ou résistants à l'imatinib.
Un total de 174 patients a reçu dasatinib à la dose de 70 mg deux fois par jour (161 patients résistants et 13 intolérants à l'imatinib).
Le délai médian entre le diagnostic et le début du traitement était de 82 mois.
La durée médiane du traitement par dasatinib a été de 14 mois avec 31% de patients traités pendant > 24 mois à ce jour.
Le taux de réponse moléculaire majeure (évaluée chez 41 patients avec une RCyC) était de 46% à 24 mois.
Des résultats complémentaires d'efficacité sont présentés dans le Tableau 5.
LMC en phase blastique myéloïde:
Une étude ouverte, bras unique, multicentrique a été menée chez des patients intolérants ou résistants à l'imatinib.
Un total de 109 patients a reçu dasatinib à la dose de 70 mg deux fois par jour (99 patients résistants et 10 intolérants à l'imatinib).
Le délai médian entre le diagnostic et le début du traitement a été de 48 mois.
79 traités pendant > 24 mois à ce jour.
Le taux de réponse moléculaire majeure (évaluée chez 19 patients avec une RCyC) était de 68% à 24 mois.
Des résultats complémentaires d'efficacité sont présentés dans le Tableau 5.
Essais cliniques dans la LMC en phase blastique lymphoïde et dans la LAL Ph+:
Une étude ouverte, bras unique, multicentrique a été menée chez des patients atteints de LMC en phase blastique lymphoïde ou de LAL Ph+, résistants ou intolérants à un traitement antérieur par imatinib.
Un total de 48 patients en phase blastique lymphoïde de LMC a reçu dasatinib à la dose de 70 mg deux fois par jour (42 patients résistants et 6 intolérants à l'imatinib).
Le délai médian entre le diagnostic et le début du traitement était de 28 mois.
La durée médiane du traitement par dasatinib était de 3 mois avec 2% des patients traités pendant > 24 mois à ce jour.
Le taux de réponse moléculaire majeure (l'ensemble des 22 patients traités avec une RCyC) était de 50% à 24 mois.
De plus, 46 patients atteints de LAL Ph+ ont reçu du dasatinib à la dose de 70 mg deux fois par jour (44 patients résistants et 2 intolérants à imatinib).
Le délai médian entre le diagnostic et le début du traitement était de 18 mois.
La durée médiane du traitement par dasatinib a été de 3 mois avec 7% de patients traités pendant > 24 mois à ce jour.
Le taux de réponse moléculaire majeure (l'ensemble des 25 patients traités avec une RCyC) était de 52% à 24 mois.
Des résultats complémentaires d'efficacité sont présentés dans le Tableau 5.
On note que des réponses hématologiques majeures (RHMa) ont été obtenues rapidement (pour la plupart en 35 jours à partir de la première administration de dasatinib pour les patients atteints de LMC en phase blastique lymphoïde, et en 55 jours pour les patients atteints de LAL Ph+).
myéloïde
lymphoïde
Chronique
Accéléré
Réponse hématologique b (%)
(n= 387)
(n= 174)
(n= 109)
(n= 46)
RHMa (IC à 95%) RHC (IC à 95%)
64% (57-72) 50% (42-58)
33% (24-43) 26% (18-35)
35% (22-51) 29% (17-44)
41% (27-57) 35% (21-50)
91% (88-94)
NEL (IC à 95%)
n/ a
14% (10-21)
7% (3-14)
6% (1-17)
7% (1-18)
Durée de la RHMa (%, selon l'estimation de Kaplan-Meier)
A 1 an A 2 ans
n/ a n/ a
79% (71-87) 60% (50-70)
71% (55-87) 41% (21-60)
29% (3-56) 10% (0-28)
32% (8-56) 24% (2-47)
Réponse cytogénétiquec (%) RCyM (IC à 95%)
62% (57-67)
40% (33-48)
34% (25-44)
52% (37-67)
57% (41-71)
RCyC (IC à 95%)
54% (48-59)
33% (26-41)
27% (19-36)
46% (31-61)
54% (39-69)
Survie (%, selon les estimations de Kaplan-Meier) Survie sans progression
A 2 ans
80% (75-84)
46% (38-54)
20% (11-29)
5% (0-13)
12% (2-23)
a
A 2 ans
94% (91-97)
72% (64-79)
38% (27-50)
26% (10-42)
31% (16-47)
Les chiffres en gras correspondent aux résultats des critères primaires. b Critère de réponse hématologique (toutes les réponses confirmées après 4 semaines):
Réponse hématologique majeure:
(RHMa) = Réponse Hématologique Complète (RHC) + absence de signe de leucémie (NEL) RHC (LMC chronique): numération leucocytaire ≤ LSN, plaquettes < 450 000/ mm3, absence de blastes ou de promyélocytes dans le sang périphérique, myélocytes + métamyélocytes dans le sang périphérique < 5%, basophiles circulants dans le sang périphérique < 20%, et absence de toute localisation extramédullaire.
RHC (LMC avancée / LAL Ph+): numération leucocytaire ≤ LSN, PN (polynucléaires neutrophiles) ≥ 1 000/ mm3, plaquettes ≥ 100 000/ mm3, absence de blaste ou de promyélocyte dans le sang périphérique, blastes médullaires ≤ 5%, myélocytes + métamyélocytes dans le sang périphérique < 5%, basophiles circulants dans le sang périphérique < 20% et absence de toute localisation extramédullaire.
NEL (absence de signe de leucémie): mêmes critères que pour la RHC mais PN ≥ 500/ mm3 et < 1 000/mm3, et plaquettes ≥ 20 000/mm3 et ≤ 100 000/mm3. c Critère de réponse cytogénétique: complète (0% de métaphases Ph+) ou partielle (> 0% - 35%).
Réponse Cytogénétique Majeure (RCyM) (0% - 35%) associant les réponses complète et partielle.
L'effet d’ une transplantation médullaire après traitement par dasatinib n’ a pas été complètement évalué.
Etudes cliniques de Phase III Deux études randomisées, ouvertes, ont été menées afin d'évaluer l'efficacité de dasatinib administré une fois par jour comparé à une administration deux fois par jour:
1- Dans l'étude en phase chronique de LMC, le critère primaire était la RCyM chez les patients résistants à l'imatinib.
Le principal critère secondaire était la RCyM par niveau de dose totale quotidienne chez les patients résistants à l'imatinib.
Les autres critères secondaires comprenaient la durée de la RCyM, la survie sans progression et la survie globale.
Un total de 670 patients, dont 498 étaient résistants à l'imatinib, ont été randomisés dans les groupes dasatinib 100 mg une fois par jour, 140 mg une fois par jour, 50 mg deux fois par jour ou 70 mg deux fois par jour.
La durée médiane de traitement était approximativement de 8 mois (de < 1 mois à 15 mois).
Les taux de réponse sont présentés dans le Tableau 6.
L'efficacité a été obtenue dans tous les groupes de traitement dasatinib, avec en ce qui concerne le critère primaire, un schéma une prise par jour démontrant une efficacité comparable (non-infériorité) à celle du schéma deux prises par jour
81 (différence dans la RCyM 2,8%; intervalle de confiance à 95% [-6% - 11,6%].
Le critère secondaire de l'étude a également montré une efficacité comparable (non-infériorité) entre la dose totale à 100 mg par jour et la dose totale à 140 mg par jour (différence dans la RCyM de -0,8%; intervalle de confiance à 95% [-9,6% - 8,0%]).
La durée de la RCyM, la survie sans progression et la survie globale ont été similaires dans les quatre groupes de traitement.
La médiane de survie globale a été atteinte dans aucun des quatre groupes de traitement.
Tableau 6:
Efficacité de SPRYCEL dans l'étude de Phase III chronique de LMC
Phase
50 mg deux fois 100 mg une fois
140 mg une fois 70 mg deux fois
par jour par jour
n = 167 n = 168
n = 167 n = 168
Pourcentage de patients (%) Taux de Réponse Hématologiquea (%) RHC Réponse Cytogénétiqueb (%) RCyM Tous les patients
90
92
86
87
(95% CI) Patients résistants à
59 (51-66)
54 (46-61)
56 (48-63)
55 (48-63)
l'imatinib (n/ N)
53 (66/ 124)
47 (58/ 124)
50 (62/ 123)
51 (65/ 127)
RCyC
Tous les patients Patients résistants à
41
42
44
45
a
l'imatinib (n/ N)
34 (42/ 124)
35 (43/ 124)
36 (44/ 123)
39 (50/ 127)
Critère de réponse hématologique (toutes les réponses confirmées après 4 semaines):
PN ≤ LNS, plaquettes < 450 000/ mm3, ni blaste ni promyélocyte dans le sang périphérique, myélocytes plus métamyélocytes < 5% dans le sang périphérique, basophiles < 2 0% dans le sang périphérique, et pas d'envahissement extramédullaire. b Critère de réponse cytogénétique: complète (0% métaphases Ph+) ou partielle (> 0%– 35%).
RCyM (0 %– 35%) comprend à la fois les réponses complètes et partielles.
2- Dans l'étude en phase avancée de LMC et LAL Ph+, le critère primaire était la RHMa.
Un total de 611 patients ont été randomisés dans les groupes dasatinib 140 mg une fois par jour ou 70 mg deux fois par jour.
La durée médiane de traitement était approximativement de 6 mois (de < 1 mois à 16 mois).
Cependant, avec un suivi de 6 mois, la durée de la réponse semble être en faveur du schéma deux prises par jour dans les différentes phases avancées de la maladie, particulièrement dans les phases de transformation lymphoïde.
Donc, 70 mg deux fois par jour reste le schéma de dose recommandé chez les patients résistants ou intolérants à l'imatinib dans les phases avancées de la LMC et la LAL Ph+
5.2 Propriétés pharmacocinétiques
Les propriétés pharmacocinétiques du dasatinib ont été évaluées chez 229 adultes sains et chez 84 patients.
Absorption:
Dasatinib est rapidement absorbé chez les patients après administration orale, avec un pic de concentration entre 0,5 et 3 heures.
Après administration orale, l'augmentation de l'exposition moyenne (ASCτ) est approximativement proportionnelle à l'augmentation de la dose pour des posologies allant de 25 mg à 120 mg deux fois par jour.
La demi-vie moyenne globale de dasatinib est approximativement de 5 à 6 heures chez les patients.
82 Les données obtenues chez les sujets sains après une dose unique de 100 mg de dasatinib 30 minutes après un repas riche en graisses ont révélé une augmentation de 14% de l'ASC moyenne de dasatinib.
L'absorption d'un repas pauvre en graisses 30 minutes avant l'administration de dasatinib a entraîné une augmentation moyenne de 21% de l'ASC de dasatinib.
Les effets de la prise alimentaire sur l'exposition à dasatinib ne sont pas cliniquement significatifs.
Distribution:
Chez les patients, dasatinib a un volume de distribution apparent important (2 505 l), suggérant que le médicament est fortement distribué dans l'espace extravasculaire.
A des concentrations de dasatinib cliniquement significatives, la liaison aux protéines plasmatiques était de 96% approximativement sur la base d'expériences in vitro.
Métabolisme:
Dasatinib est fortement métabolisé chez l'homme par de multiples enzymes impliquées dans la production de métabolites.
Chez des sujets sains ayant reçu une dose de 100 mg de dasatinib marqué au 14 C, dasatinib sous forme inchangée représentait 29% de la radioactivité circulante dans le plasma.
Les concentrations plasmatiques et l'activité mesurée in vitro indiquent que les métabolites de dasatinib ne semblent pas jouer un rôle majeur dans la pharmacologie du produit.
Le CYP3A4 est une enzyme majeure responsable du métabolisme de dasatinib.
Élimination:
L'élimination s'effectue principalement dans les fèces, en grande partie sous forme de métabolites.
Après une dose orale unique de dasatinib marqué au 14C, approximativement 89% de la dose a été éliminée dans les 10 jours, 4% et 85% de la radioactivité étant retrouvés respectivement dans les urines et les fèces.
Dasatinib sous forme inchangée représente respectivement 0,1% et 19% de la dose dans les urines et les fèces, le reste étant éliminé sous forme de métabolites.
Altérations des fonctions hépatique et rénale:
Dasatinib et ses métabolites sont peu excrétés par le rein.
L'exposition à dasatinib peut être augmentée en cas d’ altération de la fonction hépatique (voir rubrique 4.4).
5.3 Données de sécurité précliniques
Le profil de tolérance préclinique de dasatinib a été évalué dans un ensemble d'études in vitro et in vivo sur la souris, le rat, le singe et le lapin.
Les principales toxicités sont survenues dans les systèmes gastro-intestinal, hématopoïétique et lymphoïde.
La toxicité gastro-intestinale était dose-limitante chez le rat et le singe, l'intestin ayant été constamment un organe cible.
Des changements similaires ont été observés chez le singe avec une incidence moindre.
Une toxicité lymphoïde s'est traduite chez le rat par une déplétion lymphoïde des ganglions lymphatiques, de la rate et du thymus, et par une diminution du poids des organes lymphoïdes.
Ces modifications des systèmes gastro- intestinal, hématopoïétique et lymphoïde ont été réversibles après l'arrêt du traitement.
Des modifications rénales ont été observées chez les singes traités pendant une période allant jusqu’ à 9 mois, et se sont limitées à une augmentation de la minéralisation rénale.
Des hémorragies cutanées ont été observées dans une étude de toxicité aiguë à dose orale unique chez le singe, mais n'ont pas été observées dans des études de doses répétées chez le singe comme chez le rat.
Chez le rat, le dasatinib a inhibé l'agrégation plaquettaire in vitro et a prolongé le temps de saignement in vivo, mais n'a pas provoqué d'hémorragie spontanée.
Cependant, dans une étude de dose unique in vivo sur des singes conscients soumis à des mesures télémétriques, il n’ a pas été constaté de changement de l'intervalle QT ou de l'aspect des ondes de l'ECG.
83 Dasatinib n'a pas montré de pouvoir mutagène dans les tests in vitro sur les cellules bactériennes (test d’ Ames), ni de pouvoir génotoxique dans le test du micronoyau effectué in vivo chez le rat.
Dasatinib a montré un pouvoir clastogène in vitro sur des cellules d’ Ovaire de Hamster Chinois (OHC) en division.
Dans une étude conventionnelle évaluant la fertilité et le développement embryonnaire précoce chez le rat, dasatinib n'a pas affecté la fertilité des males ou des femelles, mais a induit une létalité embryonnaire à des niveaux de doses avoisinant l'exposition humaine en clinique.
Dans les études de développement embryo-foetal, dasatinib a également induit chez le rat une létalité embryonnaire associée à une diminution de la taille des portées, ainsi qu 'une altération du squelette fœ tal chez le rat et le lapin.
Ces effets sont survenus à des doses qui n'induisaient pas de toxicité maternelle indiquant que dasatinib est un toxique selectif de la reproduction depuis l'implantation jusqu'à l'achèvement de l'organogenèse.
Les effets du dasatinib sur la fertilité du mâle et de la femelle ne sont pas connus.
Chez la souris, l'immunosuppression induite par dasatinib était liée à la dose, et a pu être efficacement contrôlée par une réduction de dose et/ ou des changements du schéma thérapeutique.
Dasatinib a montré in vitro un potentiel phototoxique dans un test de relargage du rouge neutre dans des fibroblastes de souris.
Dasatinib est considéré comme non-phototoxique in vivo après une administration unique orale à des souris glabres femelles, à des expositions allant jusqu'à 3 fois l'exposition chez l'homme après une administration de la dose thérapeutique recommandée (basée sur l'ASC).
Aucune étude de carcinogénicité n'a été menée avec dasatinib.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Lactose monohydraté Cellulose microcristalline Croscarmellose sodique Hydroxypropylcellulose Stéarate de magnésium
Hypromellose Dioxyde de titane Macrogol 400
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
2 ans
6.4 Précautions particulières de conservation
Pas de précautions particulières de conservation.
84 6.5 Nature et contenu de l'emballage extérieur
Plaquettes thermoformées Alu/ Alu (plaquettes thermoformées unidose) et flacon de polyéthylène de haute densité (HDPE) muni d'une fermeture "sécurité enfant" en polypropylène.
Boîtes contenant 30 comprimés pelliculés dans des plaquettes thermoformées unidoses prédécoupées.
Boîtes contenant 1 flacon de 30 comprimés pelliculés.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Les comprimés sont constitués d'un comprimé noyau entouré d'un film pelliculé visant à éviter que les professionnels de santé soit exposés à la substance active.
Cependant, les professionnels de santé doivent porter des gants de chimiothérapie jetables, dans le cas où les comprimés sont involontairement écrasés ou cassés, ceci de manière à minimiser les risques d'exposition dermique.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Royaume-Uni
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 363/ 011 - 30 x 1 comprimés pelliculés (plaquette thermoformée unidose) EU/ 1/ 06/ 363/ 010 - 30 comprimés pelliculés (flacon)
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
20 Novembre 2006
10.
DATE DE MISE A JOUR DU TEXTE
Information détaillée sur le produit disponible sur le site intranet de l'Agence Européenne du Médicament (EMEA) http: / /www. emea. europa. eu.
85 ANNEXE II
A.
TITULAIRES DE L’ AUTORISATION DE FABRICATION RESPONSABLES DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
86 A.
TITULAIRES DE L’ AUTORISATION DE FABRICATION RESPONSABLES DE LA LIBERATION DES LOTS
Nom et adresse des fabricants responsables de la libération des lots
Bristol-Myers Squibb Rue du Docteur André Gilles 28230 Epernon France
Bristol-Myers Squibb S. r. l.
Contrada Fontana del Ceraso 03012 Anagni (FR) Italie
Le nom et l’ adresse du fabricant responsable de la libération du lot concerné doivent figurer sur la notice du médicament.
B.
CONDITIONS RELATIVES A L'AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale restreinte (Voir Annexe I:
Résumé des Caracteristiques du Produit, 4.2).
• CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
• AUTRES CONDITIONS
Système de pharmacovigilance
Le Titulaire de l'Autorisation de Mise sur le Marché s'assure que le système de pharmacovigilance, comme décrit dans la version 2.5 présentée dans le Module 1.8.1. de la Demande d'Autorisation de Mise sur le Marché, est en place et fonctionne avant et pendant la commercialisation du produit.
Plan de Gestion du Risque
Le Titulaire de l'Autorisation de Mise sur le Marché s'engage à mener les études et les activités complémentaires de pharmacovigilance détaillées dans le Plan de Pharmacovigilance, comme convenu dans la version 4.0 du Plan de Gestion du Risque (PGR) présenté dans le Module 1.8.2. de la Demande d'Autorisation de Mise sur le Marché, ainsi que toute mise à jour ultérieure du PGR décidée par le CHMP.
Selon la Directive du CHMP sur les Systèmes de Gestion du Risque pour les médicaments à usage humain, la mise à jour du PGR doit être soumise en même temps que la prochaine mise à jour du rapport périodique de pharmacovigilance (PSUR).
Dans les 60 jours après survenue d'un événement important (pharmacovigilance ou minimisation du risque)
87 A la demande de l'EMEA.
88 ANNEXE III
ÉTIQUETAGE ET NOTICE
89 A.
ÉTIQUETAGE
90 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
TEXTE DE LA BOITE ET DE L'ETIQUETTE FLACON POUR LE CONDITIONNEMENT EN FLACON TEXTE DE LA BOITE POUR LE CONDITIONNEMENT EN PLAQUETTE THERMOFORMEE
1.
DENOMINATION DU MEDICAMENT
SPRYCEL 20 mg comprimés pelliculés Dasatinib
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé pelliculé contient 20 mg de dasatinib (monohydraté).
3.
LISTE DES EXCIPIENTS
Excipients: contient du lactose monohydraté.
Voir la notice pour plus d'information.
4.
FORME PHARMACEUTIQUE ET CONTENU
56 comprimés pelliculés 60 x 1 comprimés pelliculés 60 comprimés pelliculés
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
91 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 363/ 004 - 56 comprimés pelliculés (plaquette thermoformée) EU/ 1/ 06/ 363/ 007 - 60 x 1 comprimés pelliculés (plaquette thermoformée unidose) EU/ 1/ 06/ 363/ 001 - 60 comprimés pelliculés (flacon)
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Boîte Extérieure:
SPRYCEL 20 mg
92 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
TEXTE BLISTER
1.
DENOMINATION DU MEDICAMENT
SPRYCEL 20 mg comprimés Dasatinib
2.
NOM DU TITULAIRE DE L‘ AUTORISATION DE MISE SUR LE MARCHE
BRISTOL-MYERS SQUIBB PHARMA EEIG
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
AUTRES
Lundi Mardi Mercredi Jeudi Vendredi Samedi Dimanche
93 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
TEXTE DE LA BOITE ET DE L'ETIQUETTE FLACON POUR LE CONDITIONNEMENT EN FLACON TEXTE DE LA BOITE POUR LE CONDITIONNEMENT EN PLAQUETTE THERMOFORMEE
1.
DENOMINATION DU MEDICAMENT
SPRYCEL 50 mg comprimés pelliculés Dasatinib
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé pelliculé contient 50 mg de dasatinib (monohydraté).
3.
LISTE DES EXCIPIENTS
Excipients: contient du lactose monohydraté.
Voir la notice pour plus d'information.
4.
FORME PHARMACEUTIQUE ET CONTENU
56 comprimés pelliculés 60 x 1 comprimés pelliculés 60 comprimés pelliculés
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
94 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 363/ 005 - 56 comprimés pelliculés (plaquette thermoformée) EU/ 1/ 06/ 363/ 008 - 60 x 1 comprimés pelliculés (plaquette thermoformée unidose) EU/ 1/ 06/ 363/ 002 - 60 comprimés pelliculés (flacon)
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Boîte Extérieure:
SPRYCEL 50 mg
95 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
TEXTE BLISTER
1.
DENOMINATION DU MEDICAMENT
SPRYCEL 50 mg comprimés Dasatinib
2.
NOM DU TITULAIRE DE L‘ AUTORISATION DE MISE SUR LE MARCHE
BRISTOL-MYERS SQUIBB PHARMA EEIG
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
AUTRES
Lundi Mardi Mercredi Jeudi Vendredi Samedi Dimanche
96 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
TEXTE DE LA BOITE ET DE L'ETIQUETTE FLACON POUR LE CONDITIONNEMENT EN FLACON TEXTE DE LA BOITE POUR LE CONDITIONNEMENT EN PLAQUETTE THERMOFORMEE
1.
DENOMINATION DU MEDICAMENT
SPRYCEL 70 mg comprimés pelliculés Dasatinib
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé pelliculé contient 70 mg de dasatinib (monohydraté).
3.
LISTE DES EXCIPIENTS
Excipients: contient du lactose monohydraté.
Voir la notice pour plus d'information.
4.
FORME PHARMACEUTIQUE ET CONTENU
56 comprimés pelliculés 60 x 1 comprimés pelliculés 60 comprimés pelliculés
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
97 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 363/ 006 - 56 comprimés pelliculés (plaquette thermoformée) EU/ 1/ 06/ 363/ 009 - 60 x 1 comprimés pelliculés (plaquette thermoformée unidose) EU/ 1/ 06/ 363/ 003 - 60 comprimés pelliculés (flacon)
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Boîte Extérieure:
SPRYCEL 70 mg
98 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
TEXTE BLISTER
1.
DENOMINATION DU MEDICAMENT
SPRYCEL 70 mg comprimés Dasatinib
2.
NOM DU TITULAIRE DE L‘ AUTORISATION DE MISE SUR LE MARCHE
BRISTOL-MYERS SQUIBB PHARMA EEIG
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
AUTRES
Lundi Mardi Mercredi Jeudi Vendredi Samedi Dimanche
99 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
TEXTE DE LA BOITE ET DE L'ETIQUETTE FLACON POUR LE CONDITIONNEMENT EN FLACON TEXTE DE LA BOITE POUR LE CONDITIONNEMENT EN PLAQUETTE THERMOFORMEE
1.
DENOMINATION DU MEDICAMENT
SPRYCEL 100 mg comprimés pelliculés Dasatinib
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé pelliculé contient 100 mg de dasatinib (monohydraté).
3.
LISTE DES EXCIPIENTS
Excipients: contient du lactose monohydraté.
Voir la notice pour plus d'information.
4.
FORME PHARMACEUTIQUE ET CONTENU
30 x 1 comprimés pelliculés 30 comprimés pelliculés
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
100 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 363/ 011 - 30 x 1 comprimés pelliculés (plaquette thermoformée unidose) EU/ 1/ 06/ 363/ 010 - 30 comprimés pelliculés (flacon)
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Boîte Extérieure:
SPRYCEL 100 mg
101 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
TEXTE BLISTER
1.
DENOMINATION DU MEDICAMENT
SPRYCEL 100 mg comprimés Dasatinib
2.
NOM DU TITULAIRE DE L‘ AUTORISATION DE MISE SUR LE MARCHE
BRISTOL-MYERS SQUIBB PHARMA EEIG
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
AUTRES
102 B.
NOTICE
INFORMATION POUR L' UTILISATEUR
SPRYCEL 20 mg comprimés pelliculés SPRYCEL 50 mg comprimés pelliculés SPRYCEL 70 mg comprimés pelliculés SPRYCEL 100 mg comprimés pelliculés
Dasatinib
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
Gardez cette notice, vous pourriez avoir besoin de la relire.
Si vous avez d'autres questions, si vous avez un doute, demandez plus d’ informations à votre médecin ou votre pharmacien.
Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre, même en cas de symptômes identiques, cela pourrait lui être nocif.
Si l'un des effets indésirables devient grave ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que SPRYCEL et dans quel cas est -il utilisé?
3.
4.
5.
6.
Informations supplémentaires
1.
QU'EST-CE QUE SPRYCEL ET DANS QUEL CAS EST-IL UTILISE?
SPRYCEL est un médicament indiqué dans le traitement des Leucémies Myéloïdes Chroniques (LMC), chez les patients adultes dont le traitement par imatinib n’ est pas bénéfique.
La leucémie est un cancer touchant les globules blancs du sang.
Ces cellules permettent habituellement à l'organisme de lutter contre les infections.
Les personnes atteintes de LMC, présentent une prolifération incontrôlée des globules blancs appelés granulocytes.
SPRYCEL permet de lutter contre la prolifération de ces cellules leucémiques.
SPRYCEL est également indiqué chez l'adulte dans le traitement des Leucémies Aiguës Lymphoblastiques (LAL) à Chromosome Philadelphie (Ph+), et des LMC en phase blastique lymphoïde, chez les patients pour lesquels les traitements antérieurs ne sont pas bénéfiques.
Chez les personnes atteintes de LAL, les globules blancs appelés lymphocytes ont une croissance trop rapide et une durée de vie trop longue.
SPRYCEL permet de lutter contre la prolifération de ces cellules leucémiques.
Si vous avez des questions sur la manière dont agit SPRYCEL ou sur les raisons pour lesquelles il vous a été prescrit, veuillez interroger votre médecin.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE SPRYCEL?
SPRYCEL vous sera prescrit uniquement par un médecin hospitalier ayant l'expérience des médicaments utilisés pour traiter les leucémies.
Ne prenez pas SPRYCEL si vous êtes allergique (hypersensible) à dasatinib ou à l'un des autres composants de SPRYCEL.
Si vous pensez être allergique, demandez conseil à votre médecin.
104 Faites attention avec SPRYCEL si vous prenez des médicaments fluidifiant le sang ou des médicaments pour prévenir la formation de caillot sanguin (voir Prise d'autres médicaments) si vous présentez des problèmes de foie, des problèmes cardiaques, ou si vous en avez déjà eu. si vous avez des difficultés à respirer, des douleurs dans la poitrine ou si vous toussez lorsque vous prenez SPRYCEL: ceci peut être un signe évoquant la présence de liquide dans les poumons ou dans le thorax (peut être plus fréquent chez les patients âgés de 65 ans et plus).
Si vous avez l'un de ces effets, veuillez en informer votre médecin.
Votre médecin vous surveillera régulièrement de manière à vérifier que le traitement par SPRYCEL produit les effets escomptés.
Vous aurez également des contrôles sanguins réguliers durant toute la durée du traitement par SPRYCEL.
Enfants, adolescents et SPRYCEL SPRYCEL n'est pas recommandé chez les patients âgés de moins de 18 ans, compte tenu d'une expérience limitée de son utilisation dans ce groupe d'âge.
Personnes âgées et SPRYCEL SPRYCEL peut être administré chez les personnes de plus de 65 ans aux mêmes doses que celles utilisées chez les autres adultes.
Prise d'autres médicaments SPRYCEL est principalement éliminé par le foie.
Certains médicaments peuvent interférer avec l'effet de SPRYCEL lorsqu'ils sont pris ensemble.
Ces médicaments ne doivent pas être administrés avec SPRYCEL: kétoconazole, itraconazole - ce sont des médicaments anti-fongiques érythromycine, clarithromycine, télithromycine - ces sont des antibiotiques ritonavir - c'est un médicament antiviral dexaméthasone – c’ est un corticostéroïde phénytoïne, carbamazépine, phénobarbital - ce sont des traitements de l'épilepsie rifampicine - c'est un traitement contre la tuberculose famotidine, oméprazole – ce sont des médicaments bloquant la sécrétion d'acide gastrique millepertuis - une préparation à base de plante obtenue sans ordonnance, utilisée pour traiter la dépression et d'autres états (également connue sous le nom de Hypericum perforatum).
Les médicaments neutralisant les acides gastriques (antiacides tels que hydroxyde d'aluminium/ hydroxyde de magnésium) peuvent être administrés jusqu'à 2 heures avant ou alors 2 heures après l'administration de SPRYCEL.
Vous devez informer votre médecin si vous prenez des médicaments fluidifiant le sang ou prévenant la formation de caillot sanguin.
Veillez informer votre médecin si vous prenez ou si vous avez récemment pris tout autre médicament, y compris des médicaments obtenus sans ordonnance.
Grossesse et allaitement Si vous êtes enceinte ou si vous pensez que vous pouvez l'être, veuillez en informer votre médecin immédiatement.
SPRYCEL ne doit pas être utilisé pendant la grossesse à moins que cela soit clairement nécessaire.
Votre médecin discutera avec vous des risques potentiels de la prise de SPRYCEL pendant la grossesse.
Il est conseillé aux hommes et aux femmes traités par SPRYCEL d'utiliser une méthode de contraception efficace durant toute la durée du traitement.
Si vous allaitez, veuillez en informer votre médecin.
L'allaitement devrait être arrêté en cas de prise de SPRYCEL.
105 Conduite de véhicules et utilisation de machines Faites tout particulièrement attention à la conduite de véhicules et à l'utilisation de machines si vous souffrez d'effets secondaires tels que des étourdissements ou une vision trouble.
Les effets sur l'aptitude à conduire des véhicules et à utiliser des machines n'ont pas été étudiés.
Information importante concernant certains des excipients de SPRYCEL SPRYCEL contient du lactose.
Si vous souffrez d'une intolérance à certains sucres, veuillez en informer votre médecin avant de prendre SPRYCEL.
3.
COMMENT PRENDRE SPRYCEL?
Respectez toujours la posologie indiquée par votre médecin.
En cas de doute, consultez votre médecin ou votre pharmacien.
SPRYCEL est prescrit chez l'adulte.
La dose initiale recommandée pour les patients en phase chronique de LMC est de 100 mg une fois par jour pris à la même heure tous les jours.
La dose initiale recommandée pour les patients en phase accélérée ou en crise blastique de LMC ou pour les patients atteints de LAL Ph+ est de 70 mg deux fois par jour: un comprimé le matin un comprimé le soir
En fonction de votre réponse au traitement, votre médecin peut suggérer d'augmenter, de diminuer les doses ou de suspendre brièvement le traitement.
Pour des doses plus élevées ou plus faibles, une combinaison des différents dosages de comprimés peut être nécessaire.
Les comprimés peuvent se présenter sous forme de conditionnements calendaires.
Il s'agit de plaquettes thermoformées indiquant le jour de la semaine.
Les flèches indiquent le prochain comprimé à prendre selon le calendrier de votre traitement.
S'il vous a été recommandé de prendre le comprimé une fois par jour, prenez -le à la même heure tous les jours.
S'il vous a été recommandé de prendre les comprimés deux fois par jour, ceci vous aidera à penser à prendre chaque jour un comprimé le matin et un comprimé le soir.
Ceci est important pour obtenir un traitement efficace.
Comment prendre SPRYCEL Les comprimés doivent être avalés tels quels sans être écrasés.
Ils peuvent être pris pendant ou en dehors des repas.
Instructions particulières de manipulation pour SPRYCEL Dans l'éventualité peu probable où les comprimés viendraient à se casser, il est recommandé aux personnes autres que le patient lui même de porter des gants lors de la manipulation de SPRYCEL.
Durée du traitement par SPRYCEL Vous devez prendre SPRYCEL quotidiennement jusqu'à ce que votre médecin vous dise d'arrêter.
Veillez à prendre SPRYCEL aussi longtemps qu'il vous sera prescrit.
Si vous avez pris plus de SPRYCEL que vous n’ auriez dû Si vous avez accidentellement pris plus de comprimés qu'il ne le faut, veuillez en informer votre médecin immédiatement.
Vous pourriez avoir besoin d'une surveillance médicale.
Si vous oubliez de prendre SPRYCEL Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre.
Prenez la dose suivante à l'horaire habituel.
106 Si vous avez d’ autres questions sur l'utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS?
Comme tous les médicaments, SPRYCEL peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Veuillez informer immédiatement votre médecin si vous remarquez l'un des effets suivants: si vous avez des douleurs thoraciques, des difficultés à respirer, si vous toussez ou si vous vous évanouissez si vous saignez de manière inattendue ou si vous avez des bleus sans avoir de blessure si vous constatez du sang dans les vomissements, les selles ou les urines, ou si vous avez des selles noires si vous présentez des signes d'infection tels que fièvre, ou frissons importants, Ces effets peuvent être des signes d'effets indésirables graves.
Les fréquences sont définies comme suit:
très fréquent: fréquent: peu fréquent: rare: très rare: inconnu:
affecte plus d' 1 utilisateur sur 10 affecte 1 à 10 utilisateurs sur 100 affecte 1 à 10 utilisateurs sur 1000 affecte 1 à 10 utilisateurs sur 10000 affecte moins d' 1 utilisateur sur 10000 la fréquence ne peut être établie sur la base des données disponibles
Effets indésirables
très fréquents
Infections (dont infections bactérienne, virale et fongique) Cœ ur et poumons: difficulté respiratoire, toux Troubles digestifs: diarrhée, sensation nauséeuse (nausée, vomissements) Peau, cheveux, yeux, général: éruption cutanée, fièvre, gonflement autour des mains et des pieds, maux de tête, sensations de fatigue ou de faiblesse, saignement Douleur: douleurs dans les muscles, douleur abdominale (ventre) Les examens peuvent révéler des: taux de plaquettes bas, taux de globules blancs bas (neutropénie), anémie, liquide autour des poumons.
Effets indésirables fréquents Infections: pneumonie, infection herpétique virale, infection des voies respiratoires hautes, infection sévère du sang ou des tissus (dont l'issue peut être fatale) Cœ ur et poumon: palpitations, bouffées de chaleur, étourdissement, insuffisance cardiaque congestive, dysfonctionnement cardiaque, pression sanguine élevée.
Problèmes digestifs: troubles de l'appétit, altération du goût, gonflement et distension du ventre (abdomen), inflammation du colon, constipation, brûlure d'estomac, ulcération de la bouche, prise de poids, perte de poids, gastrite Peau, cheveux, yeux, général: picotement de la peau, démangeaisons, sècheresse de la peau, acné, inflammation de la peau, bruit persistant dans les oreilles, perte des cheveux, transpiration excessive, troubles visuels (dont vision trouble et gêne visuelle), sècheresse des yeux, hématome, dépression, insomnie, contusion, anorexie, somnolence, oedeme généralisé Douleur: douleurs des articulations, inflammation des muscles, faiblesse musculaire, douleurs dans la poitrine, douleurs autour des mains et des pieds, frissons Les examens peuvent révéler: liquide autour du coeur, liquide dans les poumons, arythmie, neutropénie fébrile, déficience de toutes les cellules sanguines, saignement gastro-intestinal
Votre médecin surveillera l'apparition de certains de ces effets pendant votre traitement.
107 Si vous ressentez un des effets mentionnés comme grave ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER SPRYCEL?
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser SPRYCEL après la date de péremption mentionnée sur l'étiquette, la plaquette thermoformée ou la boîte après EXP.
La date d’ expiration fait référence au dernier jour du mois.
Pas de condition particulière de conservation.
Les médicaments ne doivent pas être jetés au tout à l'égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu'il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l'environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient SPRYCEL La substance active est dasatinib.
Chaque comprimé pelliculé contient 20 mg, 50 mg, 70 mg ou 100 mg de dasatinib (monohydraté) Les autres composants sont:
Noyau du comprimé: lactose monohydraté; cellulose microcristalline; croscarmellose sodique, hydroxypropylcellulose, stéarate de magnésium Pelliculage: hypromellose; dioxyde de titane; macrogol 400
A quoi ressemble SPRYCEL et contenu de l'emballage extérieur SPRYCEL 20 mg: le comprimé pelliculé est un comprimé blanc à blanc cassé, biconvexe, rond, avec impression de « BMS » sur l'une des faces et de « 527 » sur l'autre face.
SPRYCEL 50 mg: le comprimé pelliculé est un comprimé blanc à blanc cassé, biconvexe, ovale, avec impression de « BMS » sur l'une des faces et de « 528 » sur l'autre face.
SPRYCEL 70 mg: le comprimé pelliculé est un comprimé blanc à blanc cassé, biconvexe, rond, avec impression de « BMS » sur l'une des faces et de « 524 » sur l'autre face.
SPRYCEL 100 mg: le comprimé pelliculé est un comprimé blanc à blanc cassé, biconvexe, ovale, avec impression de « BMS 100 » sur l'une des faces et de « 852 » sur l'autre face.
SPRYCEL 20 mg, 50 mg ou 70 mg comprimés pelliculés sont disponibles en boîte de 56 comprimés pelliculés contenant 4 plaquettes thermoformées de 14 comprimés pelliculés chacun, et en boîte de 60 comprimés pelliculés contenant des plaquettes thermoformées unidoses prédécoupées.
Ils sont également disponible en flacon avec un bouchon "sécurité enfant" contenant 60 comprimés pelliculés.
Chaque boîte contient 1 flacon.
SPRYCEL 100 mg comprimé pelliculé est disponible en boîte de 30 comprimés pelliculés dans des des plaquettes thermoformées unidoses prédécoupées.
Il est également disponible en flacon munis de fermeture enfant contenant 30 comprimés pelliculés.
Chaque boîte contient 1 flacon.
Toutes les présentations peuvent ne pas être commercialisées.
108 Titulaire de l'Autorisation de mise sur le marché et Fabricant Titulaire de l'Autorisation de mise sur le marché:
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Royaume-Uni
Fabricant:
Bristol-Myers Squibb Rue du Docteur André Gilles 28230 Epernon France
Bristol-Myers Squibb S. r. l.
Contrada Fontana del Ceraso 03012 Anagni (FR) Italie
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l'autorisation de mise sur le marché:
Belgique/ België/ Belgien BRISTOL-MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
Luxembourg/ Luxemburg BRISTOL-MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
България BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Č eská republika BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 420 221 016 111
Malta BRISTOL-MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Danmark BRISTOL-MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL-MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL-MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42-0
Norge BRISTOL-MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
Österreich BRISTOL-MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL-MYERS SQUIBB A. E.
Τηλ: + 30 210 6074300
Polska BRISTOL-MYERS SQUIBB POLSKA SP.
Z O. O.
Tel.: + 48 22 5796666
109 España BRISTOL-MYERS SQUIBB, S. A.
Tel: + 34 91 456 53 00
Portugal BRISTOL-MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S. A.
Tel: + 351 21 440 70 00
France BRISTOL-MYERS SQUIBB SARL Tél: + 33 (0)810 410 500
România BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0)21 272 16 00
Ireland BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 353 (1 800) 749 749
Slovenija BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 421 2 59298411
Italia BRISTOL-MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Suomi/ Finland OY BRISTOL-MYERS SQUIBB (FINLAND) AB Puh/ Tel: + 358 9 251 21 230
Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε .Π .Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL-MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
La dernière date à laquelle cette notice a été approuvée est
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l'Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu Il existe aussi des liens à d’ autres sites concernant les maladies rares et les médicaments orphelins.
110
European Medicines Agency
EMEA/ H/ C/ 511
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
STALEVO
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre état ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Stalevo?
Stalevo est un médicament contenant trois principes actifs: la lévodopa, la carbidopa et l'entacapone.
Il est disponible sous la forme d’ une gamme de comprimés bruns ovales offrant quatre dosages différents de lévodopa et de carbidopa (50 mg de lévodopa et 12,5 mg de carbidopa, 100 mg de lévodopa et 25 mg de carbidopa, 150 mg de lévodopa et 37,5 mg de carbidopa, ou 200 mg de lévodopa et 50 mg de carbidopa).
Tous les comprimés contiennent 200 mg d’ entacapone.
Dans quel cas Stalevo est -il utilisé?
Stalevo est indiqué pour le traitement des patients atteints de la maladie de Parkinson, une affection évolutive du cerveau qui provoque des tremblements, un ralentissement des mouvements et une rigidité musculaire.
Stalevo est utilisé chez les patients recevant un traitement associant la lévodopa et un inhibiteur de la dopa décarboxylase (deux traitements classiques de la maladie de Parkinson) mais présentant vers la fin de l’ intervalle entre deux doses des « fluctuations » qui ne peuvent être traitées au moyen du seul traitement classique.
Les « fluctuations » se manifestent lorsque les effets des médicaments s’ amenuisent et que les symptômes réapparaissent.
Elles sont liées à l’ atténuation de l’ effet de la lévodopa, qui conduit chez le patient à des passages soudains d’ un état « on », où il peut effectuer des mouvements, à un état « off », où il souffre d’ altérations des mouvements.
Le médicament n’ est délivré que sur ordonnance.
Comment Stalevo est -il utilisé?
Chaque comprimé de Stalevo contient une dose complète de lévodopa, en quatre dosages différents, et les doses correspondantes de carbidopa et d’ entacapone pour améliorer son efficacité.
Le dosage de Stalevo que le patient doit utiliser dépend de la dose de lévodopa nécessaire pour contrôler ses symptômes.
Si vous souhaitez des informations détaillées sur la mise en place du traitement par Stalevo et sur l’ ajustement de la posologie en cours de traitement, veuillez consulter le résumé des caractéristiques du produit (également compris dans l’ EPAR).
La dose quotidienne maximale de Stalevo est de 10 comprimés, sauf pour les comprimés contenant 200 mg de lévadopa et 50 mg de carbidopa, pour lesquels la dose maximale journalière est de sept comprimés.
Les comprimés de Stalevo ne doivent pas être fractionnés et peuvent être pris pendant ou en dehors des repas.
Ils doivent être utilisés avec précaution chez les patients atteints de troubles du foie légers à modérés ou de troubles graves des reins.
Ils ne doivent pas être utilisés chez les patients souffrant de troubles graves du foie.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Chez les patients atteints de la maladie de Parkinson, les cellules cérébrales qui produisent la dopamine, un neurotransmetteur, sont détruites progressivement et le taux de dopamine dans le cerveau diminue.
La lévodopa est convertie en dopamine dans le cerveau.
La carbidopa et l'entacapone inhibent certaines enzymes qui interviennent dans la dégradation de la lévodopa dans l’ organisme: la carbidopa inhibe la dopa décarboxylase et l'entacapone inhibe la catéchol-O-méthyl transférase (COMT).
Ainsi, les signes et symptômes de la maladie de Parkinson, tels que la rigidité et le ralentissement des mouvements, sont atténués.
L'entacapone est autorisée dans l’ Union européenne (UE) sous la dénomination Comtess/ Comtan depuis 1998.
L’ utilisation d’ associations de lévodopa et de carbidopa est établie: elles sont utilisées depuis le milieu des années 70.
La réunion de trois principes actifs dans un même comprimé permet de réduire le nombre de comprimés à prendre et aide les patients à respecter le traitement.
Quelles études ont été menées sur Stalevo?
Stalevo étant basé sur un autre médicament déjà autorisé dans l’ UE, la société a utilisé certaines des données relatives à Comtess/ Comtan pour justifier l’ utilisation de Stalevo.
La société a également présenté des données issues de la littérature publiée concernant la lévodopa et la carbidopa.
La société a mené des études de « bioéquivalence » pour démontrer que la prise de Stalevo conduit aux mêmes taux dans le sang de lévodopa, de carbidopa et d'entacapone que la prise des principes actifs sous forme de comprimés contenant uniquement de l’ entacapone et de comprimés contenant tant de la lévodopa que de la carbidopa.
Quel est le bénéfice démontré par Stalevo au cours des études?
Les études ont démontré que Stalevo est bioéquivalent aux comprimés pris séparément.
Quel est le risque associé à l’ utilisation de Stalevo?
Les effets indésirables les plus fréquents sous Stalevo sont les suivants: dyskinésies (mouvements incontrôlés), nausées (sensation de malaise), coloration bénigne des urines et troubles psychiatriques, notamment symptômes paranoïdes et psychotiques (altération de la perception de la réalité), dépression (éventuellement avec idées suicidaires) et troubles de la mémoire ou de l'idéation.
Pour une description complète des effets indésirables observés sous Stalevo, voir la notice.
Stalevo ne doit pas être utilisé chez les personnes pouvant présenter une hypersensibilité (allergie) à la lévodopa, à la carbidopa, à l'entacapone ou à l’ un des composants.
Stalevo ne doit pas être utilisé chez les patients présentant: • une affection grave du foie; • un glaucome à angle fermé (pression oculaire accrue); • un phéochromocytome (tumeur de la glande surrénale); • des antécédents de syndrome malin des neuroleptiques (SMN, trouble nerveux dangereux provoqué en général par des médicaments antipsychotiques) ou de rhabdomyolyse (dégradation des fibres musculaires).
Stalevo ne doit pas être utilisé en association avec d’ autres médicaments appartenant à la classe des inhibiteurs de la monoamine oxydase (un type d’ antidépresseur).
Pour plus de détails, voir le résumé des caractéristiques du produit (également compris dans l’ EPAR).
Pourquoi Stalevo a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que les bénéfices de Stalevo sont supérieurs aux risques qu’ il comporte pour le traitement des patients atteints de la maladie de Parkinson et de fluctuations motrices de fin de dose qui ne peuvent être stabilisées avec l'association lévodopa/ inhibiteur de la dopa décarboxylase.
Le comité a recommandé l’ octroi d’ une autorisation de mise sur le marché pour Stalevo.
2/ 3 Autres informations relatives à Stalevo:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Stalevo, le 17 octobre 2003.
Le titulaire de l’ autorisation de mise sur le marché est Orion Corporation.
L’ EPAR complet relatif à Stalevo est disponible ici.
04-2008.
3/ 3
Numéro UE
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
Conditionnement
Taille de l' emballage
EU/ 1/ 03/ 260/ 001
Stalevo
50 mg/ 12,5 mg/ 200 mg
Comprimé pelliculé
voie orale
Flacon (HDPE)
10 comprimés
EU/ 1/ 03/ 260/ 002
50 mg/ 12,5 mg/ 200 mg
Comprimé pelliculé
voie orale
Flacon (HDPE)
30 comprimés
EU/ 1/ 03/ 260/ 003
50 mg/ 12,5 mg/ 200 mg
Comprimé pelliculé
voie orale
Flacon (HDPE)
100 comprimés
EU/ 1/ 03/ 260/ 004
50 mg/ 12,5 mg/ 200 mg
Comprimé pelliculé
voie orale
Flacon (HDPE)
250 comprimés
EU/ 1/ 03/ 260/ 005
100 mg/ 25 mg/ 200 mg
Comprimé pelliculé
voie orale
Flacon (HDPE)
10 comprimés
EU/ 1/ 03/ 260/ 006
100 mg/ 25 mg/ 200 mg
Comprimé pelliculé
voie orale
Flacon (HDPE)
30 comprimés
EU/ 1/ 03/ 260/ 007
100 mg/ 25 mg/ 200 mg
Comprimé pelliculé
voie orale
Flacon (HDPE)
100 comprimés
EU/ 1/ 03/ 260/ 008
100 mg/ 25 mg/ 200 mg
Comprimé pelliculé
voie orale
Flacon (HDPE)
250 comprimés
EU/ 1/ 03/ 260/ 009
150 mg/ 37.5 mg/ 200 mg
Comprimé pelliculé
voie orale
Flacon (HDPE)
10 comprimés
EU/ 1/ 03/ 260/ 010
150 mg/ 37.5 mg/ 200 mg
Comprimé pelliculé
voie orale
Flacon (HDPE)
30 comprimés
EU/ 1/ 03/ 260/ 011
150 mg/ 37.5 mg/ 200 mg
Comprimé pelliculé
voie orale
Flacon (HDPE)
100 comprimés
EU/ 1/ 03/ 260/ 012
150 mg/ 37.5 mg/ 200 mg
Comprimé pelliculé
voie orale
Flacon (HDPE)
250 comprimés
EU/ 1/ 03/ 260/ 013
50 mg/ 12,5 mg/ 200 mg
Comprimé pelliculé
voie orale
Flacon (HDPE)
175 comprimés
EU/ 1/ 03/ 260/ 014
100 mg/ 25 mg/ 200 mg
Comprimé pelliculé
voie orale
Flacon (HDPE)
175 comprimés
EU/ 1/ 03/ 260/ 015
150 mg/ 37.5 mg/ 200 mg
Comprimé pelliculé
voie orale
Flacon (HDPE)
175 comprimés
EU/ 1/ 03/ 260/ 016
50 mg/ 12,5 mg/ 200 mg
Comprimé pelliculé
voie orale
Flacon (HDPE)
130 comprimés
EU/ 1/ 03/ 260/ 017
100 mg/ 25 mg/ 200 mg
Comprimé pelliculé
voie orale
Flacon (HDPE)
130 comprimés
EU/ 1/ 03/ 260/ 018
150 mg/ 37.5 mg/ 200 mg
Comprimé pelliculé
voie orale
Flacon (HDPE)
130 comprimés
EU/ 1/ 03/ 260/ 019
200 mg / 50 mg / 200 mg
Comprimé pelliculé
voie orale
Flacon (HDPE)
10 comprimés
EU/ 1/ 03/ 260/ 020
200 mg / 50 mg / 200 mg
Comprimé pelliculé
voie orale
Flacon (HDPE)
30 comprimés
EU/ 1/ 03/ 260/ 021
200 mg / 50 mg / 200 mg
Comprimé pelliculé
voie orale
Flacon (HDPE)
100 comprimés
EU/ 1/ 03/ 260/ 022
200 mg / 50 mg / 200 mg
Comprimé pelliculé
voie orale
Flacon (HDPE)
130 comprimés
EU/ 1/ 03/ 260/ 023
200 mg / 50 mg / 200 mg
Comprimé pelliculé
voie orale
Flacon (HDPE)
175 comprimés
2/ 2
ANNEXE I
RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT
1 1.
DÉNOMINATION DU MÉDICAMENT
Stalevo 50 mg/ 12,5 mg/ 200 mg comprimés pelliculés
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé contient 50 mg de lévodopa, 12,5 mg de carbidopa et 200 mg d'entacapone.
Excipient: chaque comprimé contient 1,2 mg de saccharose
Pour la liste complète des excipients, voir la rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé pelliculé.
Comprimés pelliculés brun-rouge ou gris-rouge, ronds, convexes, non sécables, portant la mention "LCE 50" gravée sur une face.
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
Stalevo est indiqué pour le traitement des patients adultes atteints de la maladie de Parkinson et de fluctuations motrices de fin de dose qui ne peuvent être stabilisées avec l'association lévodopa/ inhibiteur de la dopa décarboxylase (DDC).
4.2 Posologie et mode d' administration
Les comprimés doivent être administrés par voie orale, pendant ou en dehors des repas (voir rubrique 5.2).
Un comprimé correspond à une dose et ne doit en aucun cas être fractionné.
La dose quotidienne optimale doit être déterminée par ajustement prudent de la lévodopa chez chaque patient.
La dose quotidienne doit être optimisée en utilisant de préférence l'un des quatre dosages actuels des comprimés (50 mg/ 12,5 mg/ 200 mg, 100 mg/ 25 mg/ 200 mg, 150 mg/ 37,5 mg/ 200 mg ou 200 mg/ 50 mg/ 200 mg de lévodopa/ carbidopa/ entacapone).
Les patients doivent avoir pour consigne de ne prendre qu'un seul comprimé de Stalevo par prise.
Les patients recevant moins de 70-100 mg de carbidopa par jour sont plus susceptibles de présenter des nausées et des vomissements.
Bien qu'on ait peu d'expérience avec des doses quotidiennes totales supérieures à 200 mg de carbidopa, la dose quotidienne maximale recommandée d'entacapone est de 2000 mg et, par conséquent, la dose maximale est de 10 comprimés par jour pour les comprimés à 50 mg/ 12,5 mg/ 200 mg, 100 mg/ 25 mg/ 200 mg et 150 mg/ 37,5 mg/ 200 mg.
Dix comprimés de Stalevo 150 mg/ 37,5 mg/ 200 mg correspondent à 375 mg de carbidopa par jour.
En raison de cette quantité, la posologie maximale recommandée de Stalevo 200 mg/ 50 mg/ 200 mg est de 7 comprimés par jour.
En général, Stalevo doit être utilisé chez les patients traités par des doses équivalentes de formes à libération immédiate de lévodopa/ inhibiteur de la DDC et d'entacapone.
Comment passer à Stalevo les patients prenant des associations de lévodopa/ inhibiteur de la DDC (carbidopa ou bensérazide) et des comprimés d' entacapone
2 a.
Par exemple, un patient prenant un comprimé de 50 mg/ 12,5 mg de lévodopa/ carbidopa et un comprimé d'entacapone 200 mg quatre fois par jour peut prendre un comprimé de Stalevo 50 mg/ 12,5 mg/ 200 mg quatre fois par jour à la place de ses doses habituelles de lévodopa/ carbidopa et d'entacapone.
b.
Pour l’ instauration du traitement par Stalevo chez des patients prenant de l'entacapone et de la lévodopa/ carbidopa à des doses différentes des concentrations des comprimés de Stalevo 50 mg/ 12,5 mg/ 200 mg (ou 100 mg/ 25 mg/ 200 mg ou 150 mg/ 37,5 mg/ 200 mg ou 200 mg/ 50 mg/ 200 mg), la posologie de ce dernier doit être ajustée prudemment de façon à optimiser la réponse clinique.
En début de traitement, Stalevo doit être ajusté de façon à être le plus proche possible de la dose quotidienne de lévodopa actuellement utilisée.
c.
Pour l’ instauration du traitement par Stalevo chez des patients prenant de l'entacapone et une formulation à libération immédiate de lévodopa/ bensérazide, arrêter l'administration de la lévodopa/ bensérazide la nuit précédente et commencer Stalevo le lendemain matin.
Commencer avec une dose de Stalevo apportant la même quantité de lévodopa ou un peu plus (5-10%).
Comment passer à Stalevo les patients ne prenant pas actuellement d' entacapone
On peut envisager d’ instaurer un traitement par Stalevo aux doses correspondant au traitement en cours chez certains patients atteints de la maladie de Parkinson et de fluctuations motrices de fin de dose, non stabilisés avec leur formulation à libération immédiate de lévodopa/ inhibiteur de la DDC.
Cependant, il est préférable d’ éviter de passer directement de l'association lévodopa/ inhibiteur de la DDC à Stalevo chez les patients présentant des dyskinésies ou dont la dose quotidienne de lévodopa est supérieure à 800 mg.
Chez ces patients, il est préférable d'introduire l'entacapone séparément (entacapone comprimés) et d'ajuster éventuellement la dose de lévodopa avant de passer à Stalevo.
L'entacapone potentialise les effets de la lévodopa.
Il peut donc être nécessaire, surtout chez les patients présentant des dyskinésies, de réduire la posologie de la lévodopa de 10-30% pendant les premiers jours ou premières semaines suivant le début du traitement par Stalevo.
La dose quotidienne de lévodopa peut être diminuée en allongeant l'intervalle entre les prises et/ ou en réduisant la quantité de lévodopa par dose, selon l'état clinique du patient.
Ajustement de la posologie en cours de traitement
Quand une dose supérieure de lévodopa est nécessaire, il faut envisager d'augmenter la fréquence des doses et/ ou d'utiliser un autre dosage de Stalevo en suivant les recommandations posologiques.
S'il faut moins de lévodopa, la posologie quotidienne totale de Stalevo doit être diminuée, soit en réduisant la fréquence des prises en allongeant l'intervalle qui les sépare, soit en diminuant le dosage de Stalevo lors d'une prise.
Si d'autres formes de lévodopa sont prises en même temps qu'un comprimé de Stalevo, il convient de suivre les recommandations pour la posologie maximale.
Arrêt du traitement par Stalevo:
En cas d'arrêt du traitement par Stalevo (lévodopa/ carbidopa/ entacapone) et si le patient est passé à une association de lévodopa/ inhibiteur de la DDC sans entacapone, il est nécessaire d'ajuster la posologie des autres traitements antiparkinsoniens, la lévodopa en particulier, de façon à atteindre un niveau de contrôle suffisant des symptômes parkinsoniens.
Enfants et adolescents:
Stalevo n’ est pas recommandé chez l’ enfant en dessous de 18 ans, suite à un manque de données concernant la sécurité et l’ efficacité.
3 Patients âgés:
Aucun ajustement de la posologie de Stalevo n'est nécessaire chez les patients âgés.
Insuffisance hépatique:
La prudence est recommandée lors de l'administration de Stalevo aux patients présentant une insuffisance hépatique légère à modérée.
Une diminution de la dose peut être nécessaire (voir rubrique 5.2).
En cas d’ insuffisance hépatique sévère, voir la rubrique 4.3.
Altération de la fonction rénale:
Une altération de la fonction rénale ne modifie pas la pharmacocinétique de l'entacapone.
Aucune étude particulière n'a été réalisée sur la pharmacocinétique de la lévodopa et de la carbidopa chez des insuffisants rénaux et la prudence est donc nécessaire en cas d'administration à des patients atteints d'insuffisance rénale sévère, y compris ceux soumis à une dialyse (voir rubrique 5.2).
4.3 Contre-indications
- Hypersensibilité aux principes actifs ou à l'un des excipients.
- Insuffisance hépatique sévère.
- Glaucome à angle fermé.
- Phéochromocytome.
- Association aux inhibiteurs non sélectifs de la monoamine oxydase (MAO-A et MAO-B) (par
exemple, phénelzine, tranylcypromine).
- Association à un inhibiteur sélectif de la MAO-A et à un inhibiteur sélectif de la MAO-B (voir
rubrique 4.5).
- Antécédents de syndrome malin des neuroleptiques (SMN) et/ ou de rhabdomyolyse non
4.4 Mises en garde spéciales et précautions d' emploi
- Stalevo n'est pas recommandé pour le traitement des syndromes extra-pyramidaux d' origine
médicamenteuse
- Stalevo doit être administré avec prudence aux patients atteints de troubles cardio-vasculaires ou
pulmonaires sévères, d'asthme, d'affections rénales ou endocriniennes ou ayant des antécédents d'ulcère gastro-duodénal ou de convulsions.
- Chez les patients avec des antécédents d'infarctus du myocarde présentant des troubles
séquellaires du rythme auriculaire, nodal ou ventriculaire, la fonction cardiaque doit être étroitement surveillée pendant la période des premiers ajustements posologiques.
- Tous les patients traités par Stalevo doivent être étroitement surveillés à la recherche de
modifications de leur état mental, d'une dépression avec idées suicidaires et d'autres comportements asociaux.
Les patients avec des antécédents de psychoses ou d’ épisode psychotique actuel doivent être traités avec précaution.
- L'administration concomitante d'antipsychotiques bloquant les récepteurs de la dopamine, en
particulier les antagonistes D2, demande de la prudence et le patient doit être étroitement surveillé à la recherche d'une disparition de l'effet antiparkinsonien ou d'une aggravation des symptômes parkinsoniens.
- Les patients atteints de glaucome chronique à angle ouvert peuvent être traités par Stalevo avec
prudence, si la pression intra-oculaire est bien contrôlée et une surveillance régulière à la recherche de variations de la pression intra-oculaire doit être réalisée.
- Stalevo peut provoquer une hypotension orthostatique.
Stalevo doit donc être administré avec
prudence aux patients prenant d'autres médicaments susceptibles d’ entraîner une hypotension orthostatique.
- En association avec la lévodopa, l'entacapone a été associée à une somnolence et à des épisodes
d'endormissement brutal chez des patients atteints de la maladie de Parkinson et la prudence s'impose donc en cas de conduite de véhicules ou d'utilisation de machines (voir rubrique 4.7).
- Dans les études cliniques, les effets dopaminergiques indésirables, les dyskinésies par exemple,
ont été plus fréquents chez les patients recevant de l'entacapone associé à des agonistes
Il peut être nécessaire d'ajuster les doses des autres agents antiparkinsoniens lors du passage à Stalevo chez un patient non traité par entacapone.
- De rares cas de rhabdomyolyse secondaire à des dyskinésies sévères ou à un syndrome malin des
neuroleptiques (SMN) ont été observés chez des patients atteints de la maladie de Parkinson.
Par conséquent, toute diminution soudaine de la posologie ou arrêt brutal de la lévodopa doit être surveillé étroitement, en particulier chez les patients recevant également des neuroleptiques.
Le SMN, avec rhabdomyolyse et hyperthermie, se caractérise par des symptômes moteurs (rigidité, myoclonies, tremblements), des troubles psychiques (par exemple, agitation, confusion mentale, coma), une hyperthermie, des troubles végétatifs (tachycardie, variation de la pression artérielle) et une élévation de la créatine phosphokinase sérique.
Selon les cas, seuls certains de ces symptômes et/ ou anomalies biologiques peuvent apparaître.
Le diagnostic précoce est essentiel pour le traitement approprié du SMN.
Un syndrome ressemblant au syndrome malin des neuroleptiques, avec raideur musculaire, hyperthermie, troubles mentaux et élévation de la créatine phosphokinase sérique, a été rapporté en association avec l'arrêt brutal des agents antiparkinsoniens.
Aucun cas de SMN, ou de rhabdomyolyse lié au traitement par l’ entacapone n’ a été rapporté dans des essais contrôlés lors de l’ arrêt brutal d’ entacapone.
Depuis l'introduction de l'entacapone sur le marché, des cas isolés de SMN ont été rapportés, tout particulièrement après une diminution soudaine de la posologie ou un arrêt brutal de l’ entacapone et d’ autres médicaments dopaminergiques.
En cas de besoin, le remplacement de Stalevo par la lévodopa/ inhibiteur de la DDC sans entacapone ou par un autre traitement dopaminergique doit être effectué progressivement et une augmentation de la dose de lévodopa peut être nécessaire.
- Si une anesthésie générale doit être pratiquée, Stalevo peut être poursuivi aussi longtemps que le
patient est autorisé à prendre des liquides et des médicaments par voie orale.
Si le traitement doit être interrompu temporairement, Stalevo peut être recommencé à la posologie antérieure dès que le traitement oral peut être repris.
Il est recommandé de contrôler régulièrement les fonctions hépatique, hématopoïétique, cardiovasculaire et rénale au cours du traitement prolongé par Stalevo.
- Il est recommandé de contrôler le poids des patients présentant une diarrhée afin d’ éviter une
perte pondérale trop importante.
- Un comportement de jeu pathologique, une augmentation de la libido et une hypersexualité ont été
observés chez des patients atteints d'une maladie de Parkinson et traités par des agonistes de la dopamine et d'autres dopaminergiques tels que Stalevo.
Chez les patients présentant une anorexie progressive, une asthénie et une perte de poids sur une durée relativement courte, un examen médical général, incluant une évaluation de la fonction hépatique, doit être envisagé.
- Stalevo contient du saccharose.
C’ est pourquoi les patients atteints de problèmes héréditaires
rares d’ intolérance au fructose, de malabsorption du glucose-galactose ou d’ un déficit en sucrase- isomaltase ne doivent pas prendre ce médicament.
4.5 Interaction avec d'autres médicaments et autres formes d' interaction
Autres agents antiparkinsoniens:
À ce jour, il n’ y a pas de données sur une interaction potentielle lors de l'utilisation concomitante d'agents antiparkinsoniens classiques et de Stalevo.
L'entacapone à hautes doses peut affecter l'absorption de la carbidopa.
Aucune interaction n'a cependant été observée avec le schéma thérapeutique recommandé (200 mg d'entacapone jusqu'à 10 fois par jour).
Les recherches d'interactions entre l'entacapone et la sélégiline lors d'études par administrations réitérées réalisées chez des patients atteints de la maladie de Parkinson et traités par la lévodopa/ inhibiteur de la DDC se sont avérées négatives.
En association avec Stalevo, la dose quotidienne de sélégiline ne doit pas dépasser 10 mg.
La prudence est de mise en cas d’ association des principes actifs suivants et de lévodopa:
5 Antihypertenseurs: une hypotension orthostatique symptomatique peut se produire en cas d'addition de lévodopa au traitement de patients prenant déjà des antihypertenseurs.
Un ajustement de la posologie de l'agent antihypertenseur peut être nécessaire.
Antidépresseurs:
Quelques rares cas de réaction comportant une hypertension artérielle et des dyskinésies ont été rapportés lors de l'utilisation concomitante d'antidépresseurs tricycliques et de lévodopa/ carbidopa.
Des études à dose unique réalisées chez des volontaires sains ont recherché d'éventuelles interactions entre l'entacapone et l’ imipramine, d'une part, et l'entacapone et le moclobémide, d'autre part.
Aucune interaction pharmacodynamique n'a été observée.
Un grand nombre de patients atteints de la maladie de Parkinson ont été traités par une association de lévodopa, carbidopa et entacapone plus différents principes actifs, dont des inhibiteurs de la MAO-A, des antidépresseurs tricycliques, des inhibiteurs de la recapture de la noradrénaline comme la désipramine, la maprotiline et la venlafaxine, ainsi que des médicaments métabolisés par la COMT (par exemple, substances ayant la structure du catéchol, la paroxétine).
Aucune interaction pharmacodynamique n'a été observée.
La prudence s'impose cependant en cas d'utilisation concomitante de ces médicaments et de Stalevo (voir également les rubriques 4.3 et 4.4).
Autres principes actifs:
Les antagonistes dopaminergiques (par exemple, certains antipsychotiques et antiémétiques), la phénytoïne et la papavérine peuvent atténuer l'effet thérapeutique de la lévodopa.
Les patients prenant ces médicaments et Stalevo doivent être surveillés étroitement à la recherche d'une disparition de la réponse thérapeutique.
Compte tenu de l'affinité in vitro de l'entacapone pour l'isoforme 2C9 du cytochrome P450 (voir rubrique 5.2), Stalevo peut éventuellement interférer avec les principes actifs dont le métabolisme dépend de cette isoenzyme, la S-warfarine par exemple.
Cependant, dans une étude des interactions réalisée chez des volontaires sains, l'entacapone n'a pas modifié les taux plasmatiques de la S-warfarine, tandis que l'AUC de la R-warfarine a augmenté en moyenne de 18% [IC90 11-26%].
Les valeurs de l'INR ont augmenté en moyenne de 13% [IC 90 6-19%].
Un contrôle de l'INR est donc recommandé en cas d'introduction de Stalevo chez des patients recevant de la warfarine.
Autres formes d'interactions:
Comme la lévodopa entre en compétition avec certains acides aminés, l'absorption de Stalevo peut être altérée chez certains patients soumis à un régime hyperprotidique.
La lévodopa et l'entacapone peuvent former des chélates avec le fer dans les voies digestives.
Stalevo et les préparations martiales doivent donc être pris à 2-3 heures d'intervalle au moins (voir rubrique 4.8).
Données in vitro:
L'entacapone se lie avec le site II de liaison de l'albumine humaine, qui fixe également plusieurs autres médicaments, dont le diazépam et l'ibuprofène.
Selon des études in vitro, aucun déplacement significatif ne devrait se produire aux concentrations thérapeutiques des médicaments.
En conséquence, aucune interaction de ce type n'a été rapportée à ce jour.
4.6 Grossesse et allaitement
Il n'existe pas de données suffisamment pertinentes concernant l'utilisation de l'association de lévodopa/ carbidopa/ entacapone chez la femme enceinte.
Des études effectuées chez l'animal ont mis en évidence une toxicité des différents composants sur la reproduction (voir rubrique 5.3).
Le risque potentiel en clinique n'est pas connu.
Stalevo ne doit pas être utilisé pendant la grossesse, à moins que ses bénéfices pour la mère soient supérieurs aux risques éventuels pour le fœ tus.
La lévodopa est excrétée dans le lait maternel.
Il a été démontré que la lactation est inhibée au cours du traitement par la lévodopa.
La carbidopa et l'entacapone ont été excrétées dans le lait maternel chez les animaux, mais on ignore s'il en est de même dans l'espèce humaine.
L'innocuité de la lévodopa, de la carbidopa et de l'entacapone chez le nouveau-né n'a pas été établie.
Les femmes ne doivent pas allaiter en cas de traitement par Stalevo.
6 4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Stalevo est susceptible d’ exercer une influence majeure sur l’ aptitude à conduire des véhicules et à utiliser des machines.
En association, la lévodopa, la carbidopa et l'entacapone peuvent provoquer des vertiges et une hypotension orthostatique symptomatique.
La prudence est donc recommandée en cas de conduite de véhicules ou d'utilisation de machines.
Les patients traités par Stalevo et présentant une somnolence et/ ou des accès de sommeil d’ apparition soudaine doivent être informés qu’ ils ne doivent pas conduire des véhicules ni exercer une activité où une altération de leur vigilance pourrait les exposer ou d'autres personnes à un risque de lésion grave ou de décès (par exemple, la manœ uvre de machines) jusqu'à la disparition de ces épisodes récurrents (voir
4.8 Effets indésirables
La rubrique ci-après décrit les effets indésirables rapportés pour la lévodopa/ carbidopa et pour l'entacapone associée à la lévodopa/ inhibiteur de la DDC.
Lévodopa/ carbidopa
Les réactions indésirables qui surviennent fréquemment avec la lévodopa/ carbidopa sont celles résultant de l'activité neuropharmacologique centrale de la dopamine.
Ces réactions peuvent habituellement être atténuées par une diminution de la posologie de la lévodopa.
Les réactions indésirables les plus fréquentes sont les dyskinésies, avec mouvements choréiformes, dystoniques et autres mouvements involontaires.
Les contractions musculaires brèves et le blépharospasme peuvent être considérés comme des signes précoces devant faire envisager une diminution de la posologie de la lévodopa.
Les nausées, elles aussi liées à l'augmentation de l'activité dopaminergique centrale, sont une réaction indésirable fréquente de la lévodopa/ carbidopa.
Les autres réactions indésirables associées à la lévodopa/ carbidopa sont des troubles psychiatriques, à type d'idées paranoïdes et d'épisodes psychotiques, la dépression, avec ou sans apparition de tendances suicidaires; et les troubles cognitifs.
L'addition d'entacapone au traitement par la lévodopa/ inhibiteur de la DDC (carbidopa ou bensérazide), c'est-à-dire l'instauration d'un traitement par Stalevo chez un patient n'ayant encore jamais reçu d'entacapone, peut aggraver certains de ces troubles.
Les réactions indésirables moins fréquentes de la lévodopa/ carbidopa sont les arythmies cardiaques et/ ou les palpitations, les épisodes d'hypotension orthostatique, les épisodes bradykinésiques (phénomène "on-off"), l'anorexie, les vomissements, les vertiges et la somnolence.
De rares cas d'hémorragies digestives, de développement d'un ulcère duodénal, d'hypertension artérielle, de phlébite, de leucopénie, d'anémie hémolytique et non hémolytique, de thrombopénie, d'agranulocytose, de douleurs thoraciques, de dyspnée et de paresthésies ont été observés avec la lévodopa/ carbidopa.
Des convulsions ont été rarement rapportées sous lévodopa/ carbidopa; aucune relation de cause à effet n'a cependant été établie avec ce traitement.
Des patients atteints d'une maladie de Parkinson et traités par des agonistes de la dopamine et d'autres dopaminergiques tels que Stalevo, particulièrement à dose élevée, ont présenté des signes de comportement de jeu pathologique, d'augmentation de la libido et d'hypersexualité, qui ont le plus souvent disparu après une réduction de la dose ou l'arrêt du traitement.
Les autres réactions indésirables rapportées avec la lévodopa et qui peuvent donc être des réactions indésirables potentielles de Stalevo sont:
7 Affections du système nerveux:
Ataxie, engourdissement, augmentation du tremblement des mains, spasmes musculaires, crampes musculaires, trismus, déclenchement d'un syndrome de Horner latent.
Les chutes et les troubles de la marche sont également des effets indésirables potentiels.
Diplopie, vision floue, mydriase, crises oculogyres.
Sécheresse buccale, goût amer, sialorrhée, dysphagie, bruxisme, hoquet, douleurs abdominales et épigastriques, constipation, diarrhée, flatulence, sensation de brûlure de la langue.
Rétention d'urine, incontinence urinaire, urines foncées, priapisme.
Affections de la peau et du tissu sous-cutané:
Bouffées vasomotrices, hyperhidrose, sueur foncée, éruption cutanée, chute des cheveux.
Troubles du métabolisme et de la nutrition: prise de poids ou amaigrissement, œ dèmes.
Confusion mentale, insomnie, cauchemars, hallucinations, délires, agitation, anxiété, euphorie.
Faiblesse, syncope, fatigue, céphalées, enrouement, malaise, bouffées de chaleur, sensation de stimulation, respiration anormale, syndrome malin des neuroleptiques, mélanome malin.
Entacapone
Les réactions indésirables les plus fréquemment causées par l'entacapone sont en rapport avec l'augmentation de l'activité dopaminergique et se produisent très souvent en début de traitement.
La diminution de la dose de lévodopa diminue la sévérité et la fréquence des réactions.
Les autres réactions indésirables importantes les plus fréquentes sont les symptômes digestifs, notamment nausées, vomissements, douleurs abdominales, constipation et diarrhée.
Les urines peuvent être colorées en brun- rougeâtre par l'entacapone, mais il s'agit d'un phénomène sans signification clinique.
Les réactions indésirables suivantes, listées dans le tableau 1, ont été observées dans les études cliniques de l'entacapone et depuis la mise sur le marché de l'entacapone associée à la lévodopa/ inhibiteur de la DDC.
Tableau 1.
Réactions indésirables
Affections du système nerveux Très fréquent:
Fréquent:
Dyskinésies, aggravation du syndrome extrapyramidal Vertiges, dystonie, hyperkinésie
Affections gastro-intestinales Très fréquent:
Fréquent:
Très rare:
Inconnu:
Nausées Diarrhée, douleurs abdominales, sécheresse buccale, constipation, vomissements Anorexie Colite
Affections du rein Très fréquent:
et des voies urinaires Urines de couleur anormale
Affections de la peau et du tissu sous-cutané Rare:
Très rare:
Inconnu:
Décoloration de la peau, des cheveux, de la barbe et des ongles
Troubles généraux et anomalies au site d’ administration Fréquent:
Peu fréquent:
Fatigue, hyperhidrose, chute Perte de poids
Affections hépatobiliaires Rare:
Inconnu:
Anomalies des enzymes hépatiques Hépatite, essentiellement de type cholestatique (voir rubrique 4.4)
Affections psychiatriques Fréquent:
Insomnie, hallucinations, confusion mentale, cauchemars, agitation
Très fréquent (1/ 10); fréquent (> 1/ 100 à < 1/ 10); peu fréquent (1/ 1000 à < 1/ 100); rare 1/ 10000 à < 1/ 1000); très rare (< 1/ 10000), - inconnu (ne peut être estimé à partir des données disponibles, puisqu’ aucune estimation valable ne peut se faire sur la base des études cliniques ou épidémiologiques).
L'entacapone associée à la lévodopa s'est accompagnée de cas isolés de somnolence diurne excessive et d'épisodes d'endormissement brutal.
Des cas isolés de SMN ont été rapportés après une diminution soudaine de la posologie ou un arrêt brutal de l’ entacapone et d’ autres médicaments dopaminergiques.
Des cas isolés de rhabdomyolyse ont été rapportés.
Examens biologiques:
Les anomalies biologiques suivantes ont été rapportées avec la lévodopa/ carbidopa et doivent donc être recherchées en cas de traitement par Stalevo:
Les valeurs de l'urée sanguine, de la créatinine et de l'acide urique sont fréquemment plus basses en cas d'administration de lévodopa/ carbidopa que de lévodopa seule.
Les anomalies transitoires sont une élévation de l'urée sanguine, des ASAT (SGOT), des ALAT (SGPT), de la LDH, de la bilirubine et des phosphatases alcalines.
Une diminution de l'hémoglobine et de l'hématocrite, une augmentation de la glycémie et la présence de leucocytes, de bactéries et de sang dans les urines ont été rapportées.
Une positivité du test de Coombs a été rapportée avec l'association lévodopa/ carbidopa et avec la lévodopa seule, mais l'anémie hémolytique est extrêmement rare.
La lévodopa/ carbidopa peut donner des faux négatifs à la recherche de corps cétoniques par bandelette urinaire et cette réaction n'est pas modifiée par l'ébullition de l'échantillon d'urine.
L'utilisation de méthodes basées sur la glucose oxydase peut donner des faux négatifs pour la glycosurie.
9 pas à inhiber les effets de Stalevo.
L'hospitalisation est recommandée et des mesures générales de soutien doivent être prises: lavage gastrique immédiat et administration répétée de charbon.
Ces mesures peuvent accélérer l'élimination de l'entacapone, en particulier en diminuant son absorption et sa réabsorption digestive.
Les paramètres des fonctions respiratoires, circulatoires et rénales doivent être soigneusement contrôlés et des mesures de soutien appropriées prises.
La surveillance ECG est nécessaire et le patient doit être étroitement surveillé à la recherche d'éventuels troubles du rythme.
Si nécessaire, un traitement approprié doit être instauré.
Il convient d'envisager que le patient ait pu prendre d'autres principes actifs en plus de Stalevo.
L'intérêt de la dialyse dans le traitement du surdosage n'est pas établi.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: dopa et dérivés de la dopa, Code ATC:
N04BA03
Selon les connaissances actuelles, les symptômes de la maladie de Parkinson sont liés à une déplétion en dopamine dans le corps strié.
La dopamine ne traverse pas la barrière hémato-encéphalique.
La lévodopa, précurseur de la dopamine, traverse cette barrière et atténue les symptômes de la maladie.
En raison de l'important métabolisme périphérique de la lévodopa, seule une fraction peu importante d'une dose donnée atteint le système nerveux central quand on administre de la lévodopa sans inhibiteurs des enzymes métaboliques.
La carbidopa et le bensérazide sont des inhibiteurs de la DDC périphérique qui diminuent la transformation périphérique de la lévodopa en dopamine, ce qui fait qu'une quantité plus importante de lévodopa est disponible pour le cerveau.
Quand la décarboxylation de la lévodopa est diminuée grâce à la co-administration d'un inhibiteur de la DDC, il est possible d'utiliser une dose moindre de lévodopa, ce qui réduit la fréquence des effets indésirables tels que les nausées.
Avec l'inhibition de la décarboxylase par un inhibiteur de la DDC, la COMT devient la principale voie métabolique périphérique catalysant la conversion de la lévodopa en 3-O-méthyldopa (3-OMD), un métabolite potentiellement nocif de la lévodopa.
L'entacapone est un inhibiteur réversible de la COMT, spécifique et qui agit essentiellement en périphérie, conçu pour être associé à la lévodopa.
L'entacapone ralentit la clairance sanguine de la lévodopa, ce qui entraîne une augmentation de l'aire sous la courbe (AUC) du profil pharmacocinétique de la lévodopa.
La réponse clinique à chaque dose de lévodopa est donc renforcée et prolongée.
La preuve des effets thérapeutiques de Stalevo repose sur deux études de phase III, réalisées en double aveugle, au cours desquelles 376 patients atteints de la maladie de Parkinson et présentant des fluctuations motrices de fin de dose ont reçu de l'entacapone ou un placebo avec chaque dose de lévodopa/ inhibiteur de la DDC.
La durée quotidienne des périodes ON avec et sans entacapone a été enregistrée dans des carnets journaliers tenus à domicile par les patients.
Dans la première étude, l'entacapone a augmenté la durée ON quotidienne moyenne de 1 h 20 min (IC 95% 45 min, 1 h 56 min) par rapport à la valeur initiale, ce qui correspond à une augmentation de 8,3% de la proportion de périodes ON quotidiennes.
La diminution des périodes OFF quotidiennes correspondantes a été de 24% dans le groupe entacapone et de 0% dans le groupe placebo.
Dans la seconde étude, le pourcentage moyen de périodes ON quotidiennes a augmenté de 4,5% (IC 95% 0,93%, 7,97%) par rapport à la valeur initiale, ce qui s'est traduit par une augmentation moyenne de 35 min des périodes ON quotidiennes.
En conséquence, les périodes OFF quotidiennes ont diminué de 18% sous entacapone et de 5% sous placebo.
Comme les effets de Stalevo comprimés sont équivalents à ceux de l'entacapone comprimés à 200 mg administrée en même temps que les formulations commercialisées de carbidopa/ lévodopa à libération immédiate, à doses équivalentes, ces résultats peuvent également être utilisés pour décrire les effets de Stalevo.
10 5.2 Propriétés pharmacocinétiques
Caractéristiques générales des principes actifs
Absorption/ Distribution:
Il existe d'importantes variations inter- et intra-individuelles de l'absorption de la lévodopa, de la carbidopa et de l'entacapone.
La lévodopa et l'entacapone sont rapidement absorbées et éliminées.
La carbidopa est absorbée et éliminée un peu plus lentement que la lévodopa.
En cas d'administration séparée, sans les deux autres principes actifs, la biodisponibilité de la lévodopa est de 15 – 33%, celle de la carbidopa de 40– 70% et celle de l'entacapone de 35% après une dose orale de 200 mg.
Les repas riches en acides aminés neutres de grande taille peuvent retarder et diminuer l'absorption de la lévodopa.
Les aliments ne modifient pas significativement l'absorption de l'entacapone.
Le volume de distribution de la lévodopa (Vd 0,36– 1,6 l/ kg) et de l'entacapone (Vdss 0,27 l/ kg) est relativement faible, tandis qu'on ne dispose d'aucune donnée pour la carbidopa.
La lévodopa n'est que faiblement liée aux protéines plasmatiques (10-30% environ); la liaison de la carbidopa est de l'ordre de 36%, tandis que l'entacapone est fortement liée aux protéines du plasma (98% environ), essentiellement l'albumine sérique.
Aux concentrations thérapeutiques, l'entacapone ne déplace pas les autres principes actifs fortement liés (par exemple la warfarine, l'acide salicylique, la phénylbutazone ou le diazépam) et elle n'est pas significativement déplacée par l'une de ces substances aux concentrations thérapeutiques ou supérieures.
Métabolisme et élimination:
La lévodopa est fortement dégradée en différents métabolites, les principales voies étant la décarboxylation par la dopa décarboxylase (DDC) et l'O-méthylation par la catéchol-O-méthyl transférase (COMT).
La carbidopa est métabolisée en deux métabolites principaux qui sont excrétés dans l'urine sous la forme de glucuronides et de composés non conjugués.
La carbidopa inchangée représente 30% de l'excrétion urinaire totale.
L'entacapone est presque entièrement métabolisée avant d'être excrétée par voie urinaire (10 à 20%) ou par voie biliaire (80 à 90%).
La principale voie métabolique est la glucuroconjugaison de l'entacapone et de son métabolite actif, l'isomère cis, qui représente 5% environ de la quantité plasmatique totale.
La clairance totale de la lévodopa est de l'ordre de 0,55– 1,38 l/ kg/ h et celle de l'entacapone de l'ordre de 0,70 l/ kg/ h.
La demi-vie d'élimination (t1/ 2) est de 0,6– 1,3 heures pour la lévodopa, de 2– 3 heures pour la carbidopa et de 0,4– 0,7 heures pour l'entacapone, toutes trois étant administrées séparément.
Du fait de la brièveté des demi-vies d'élimination, il ne se produit pas d'accumulation vraie de la lévodopa ou de l'entacapone en cas d'administration répétée.
Les résultats d’ études in vitro utilisant des préparations de microsomes de foie humain indiquent que l'entacapone inhibe l'isoforme 2C9 du cytochrome P450 (CI50~4 M).
L'entacapone n'a induit que peu ou pas d'inhibition des autres types d'isoenzymes du P450 (CYP1A2, CYP2A6, CYP2D6, CYP2E1, CYP3A et CYP2C19) (voir rubrique 4.5).
Caractéristiques en fonction de populations particulières
Patients âgés:
En l'absence de carbidopa et d'entacapone, l'absorption de la lévodopa est plus importante et son élimination est plus lente chez les patients âgés que chez les patients jeunes.
Cependant, après l'association de carbidopa à la lévodopa, l'absorption de cette dernière est identique chez les patients âgés et jeunes, mais l'AUC reste 1,5 fois plus élevée chez les patients âgés en raison de la diminution d'activité de la DDC et de la diminution de la clairance liée au vieillissement.
Aucune différence significative de l'AUC de la carbidopa et de l'entacapone n'a été observée entre les patients jeunes (45-64 ans) et âgés (65-75 ans).
11 Sexe:
La biodisponibilité de la lévodopa est significativement plus importante chez les femmes que chez les hommes.
Dans les études de la pharmacocinétique de Stalevo, la biodisponibilité de la lévodopa est plus grande chez les femmes que chez les hommes, essentiellement en raison de la différence de poids corporel, tandis qu'il n'y a pas de différence liée au sexe pour la carbidopa et l'entacapone.
Insuffisance hépatique:
Le métabolisme de l'entacapone est ralenti chez les patients présentant une insuffisance hépatique légère à modérée (classes A et B de Child-Pugh), ce qui entraîne une augmentation de sa concentration plasmatique au cours des phases d'absorption et d'élimination (voir rubriques 4.2 et 4.3).
Aucune étude spécifique des paramètres pharmacocinétiques de la carbidopa et de la lévodopa n'a été rapportée chez les insuffisants hépatiques, mais il convient d'être prudent en administrant Stalevo aux patients atteints d'insuffisance hépatique légère ou modérée.
Insuffisance rénale:
L'insuffisance rénale ne modifie pas la pharmacocinétique de l'entacapone.
Aucune étude particulière de la pharmacocinétique de la lévodopa et de la carbidopa n'a été réalisée chez des patients atteints d'insuffisance rénale.
Il est cependant possible d'envisager un allongement de l'intervalle entre les prises chez les patients sous Stalevo soumis à une dialyse (voir rubrique 4.2).
5.3 Données de sécurité précliniques
Les données non cliniques issues des études conventionnelles de pharmacologie de sécurité, toxicologie en administration répétée, génotoxicité et pouvoir cancérogène de la lévodopa, la carbidopa et l'entacapone, évaluées seules ou en association, n’ ont pas révélé de risque particulier pour l’ homme.
Les études de la toxicité après administration répétée d'entacapone ont révélé une anémie, très probablement due aux propriétés de chélation du fer de cette molécule.
En ce qui concerne la toxicité de l'entacapone sur la reproduction, une diminution du poids des fœ tus et un léger retard du développement osseux ont été constatés chez des lapins soumis à des niveaux d'exposition systémique proches des concentrations thérapeutiques.
La lévodopa et les associations de carbidopa et de lévodopa ont entraîné des malformations viscérales et squelettiques chez le lapin.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Croscarmellose sodique Stéarate de magnésium Amidon de maïs Mannitol (E421) Polyvidone (E1201)
Glycérol (85 pour cent) (E422) Hypromellose Stéarate de magnésium Polysorbate 80 Oxyde de fer rouge (E172) Saccharose Dioxyde de titane (E171) Oxyde de fer jaune (E172)
6.2 Incompatibilités
Sans objet.
12 6.3 Durée de conservation
3 ans
6.4 Précautions particulières de conservation
Pas de précautions particulières de conservation.
6.5 Nature et contenu de l'emballage extérieur
Flacon en HDPE, munis de bouchons en PP avec sécurité enfant.
Conditionnements:
10, 30, 100, 130, 175 et 250 comprimés.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Instructions pour l'utilisation, la manipulation et l' élimination
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
Orion Corporation Orionintie 1 FI-02200 Espoo Finlande
8.
NUMÉROS D'AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 03/ 260/ 001-004 EU/ 1/ 03/ 260/ 013 EU/ 1/ 03/ 260/ 016
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Date de première autorisation:
17 octobre 2003 Date de dernier renouvellement:
10.
DATE DE MISE À JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu.
13 1.
DÉNOMINATION DU MÉDICAMENT
Stalevo 100 mg/ 25 mg/ 200 mg comprimés pelliculés
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé contient 100 mg de lévodopa, 25 mg de carbidopa et 200 mg d'entacapone.
Excipient: chaque comprimé contient 1,6 mg de saccharose
Pour la liste complète des excipients, voir la rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé pelliculé.
Comprimés pelliculés brun-rouge ou gris-rouge, ovales, non sécables, portant la mention "LCE 100" gravée sur une face.
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
Stalevo est indiqué pour le traitement des patients adultes atteints de la maladie de Parkinson et de fluctuations motrices de fin de dose qui ne peuvent être stabilisées avec l'association lévodopa/ inhibiteur de la dopa décarboxylase (DDC).
4.2 Posologie et mode d' administration
Les comprimés doivent être administrés par voie orale, pendant ou en dehors des repas (voir rubrique 5.2).
Un comprimé correspond à une dose et ne doit en aucun cas être fractionné.
La dose quotidienne optimale doit être déterminée par ajustement prudent de la lévodopa chez chaque patient.
La dose quotidienne doit être optimisée en utilisant de préférence l'un des quatre dosages actuels des comprimés (50 mg/ 12,5 mg/ 200 mg, 100 mg/ 25 mg/ 200 mg, 150 mg/ 37,5 mg/ 200 mg ou 200 mg/ 50 mg/ 200 mg de lévodopa/ carbidopa/ entacapone).
Les patients doivent avoir pour consigne de ne prendre qu'un seul comprimé de Stalevo par prise.
Les patients recevant moins de 70-100 mg de carbidopa par jour sont plus susceptibles de présenter des nausées et des vomissements.
Bien qu'on ait peu d'expérience avec des doses quotidiennes totales supérieures à 200 mg de carbidopa, la dose quotidienne maximale recommandée d'entacapone est de 2000 mg et, par conséquent, la dose maximale est de 10 comprimés par jour pour les comprimés à 50 mg/ 12,5 mg/ 200 mg, 100 mg/ 25 mg/ 200 mg et 150 mg/ 37,5 mg/ 200 mg.
Dix comprimés de Stalevo 150 mg/ 37,5 mg/ 200 mg correspondent à 375 mg de carbidopa par jour.
En raison de cette quantité, la posologie maximale recommandée de Stalevo 200 mg/ 50 mg/ 200 mg est de 7 comprimés par jour.
En général, Stalevo doit être utilisé chez les patients traités par des doses équivalentes de formes à libération immédiate de lévodopa/ inhibiteur de la DDC et d'entacapone.
Comment passer à Stalevo les patients prenant des associations de lévodopa/ inhibiteur de la DDC (carbidopa ou bensérazide) et des comprimés d' entacapone
14 a.
Les patients prenant de l'entacapone et une forme à libération immédiate de lévodopa/ carbidopa à des doses équivalentes aux dosages de Stalevo peuvent être passés directement aux comprimés de Stalevo correspondants.
Par exemple, un patient prenant un comprimé de 100 mg/ 25 mg de lévodopa/ carbidopa et un comprimé d'entacapone 200 mg quatre fois par jour peut prendre un comprimé de Stalevo 100 mg/ 25 mg/ 200 mg quatre fois par jour à la place de ses doses habituelles de lévodopa/ carbidopa et d'entacapone.
b.
Pour l’ instauration du traitement par Stalevo chez des patients prenant de l'entacapone et de la lévodopa/ carbidopa à des doses différentes des concentrations des comprimés de Stalevo 100 mg/ 25 mg/ 200 mg (ou 50 mg/ 12,5 mg/ 200 mg ou 150 mg/ 37,5 mg/ 200 mg ou 200 mg/ 50 mg/ 200 mg), la posologie de ce dernier doit être ajustée prudemment de façon à optimiser la réponse clinique.
En début de traitement, Stalevo doit être ajusté de façon à être le plus proche possible de la dose quotidienne de lévodopa actuellement utilisée.
c.
Pour l’ instauration du traitement par Stalevo chez des patients prenant de l'entacapone et une formulation à libération immédiate de lévodopa/ bensérazide, arrêter l'administration de la lévodopa/ bensérazide la nuit précédente et commencer Stalevo le lendemain matin.
Commencer avec une dose de Stalevo apportant la même quantité de lévodopa ou un peu plus (5-10%).
Comment passer à Stalevo les patients ne prenant pas actuellement d' entacapone
On peut envisager d’ instaurer un traitement par Stalevo aux doses correspondant au traitement en cours chez certains patients atteints de la maladie de Parkinson et de fluctuations motrices de fin de dose, non stabilisés avec leur formulation à libération immédiate de lévodopa/ inhibiteur de la DDC.
Cepandant, il est préférable d’ éviter de passer directement de l'association lévodopa/ inhibiteur de la DDC à Stalevo chez les patients présentant des dyskinésies ou dont la dose quotidienne de lévodopa est supérieure à 800 mg.
Chez ces patients, il est préférable d'introduire l'entacapone séparément (entacapone comprimés) et d'ajuster éventuellement la dose de lévodopa avant de passer à Stalevo.
L'entacapone potentialise les effets de la lévodopa.
Il peut donc être nécessaire, surtout chez les patients présentant des dyskinésies, de réduire la posologie de la lévodopa de 10-30% pendant les premiers jours ou premières semaines suivant le début du traitement par Stalevo.
La dose quotidienne de lévodopa peut être diminuée en allongeant l'intervalle entre les prises et/ ou en réduisant la quantité de lévodopa par dose, selon l'état clinique du patient.
Ajustement de la posologie en cours de traitement
Quand une dose supérieure de lévodopa est nécessaire, il faut envisager d'augmenter la fréquence des doses et/ ou d'utiliser un autre dosage de Stalevo en suivant les recommandations posologiques.
S'il faut moins de lévodopa, la posologie quotidienne totale de Stalevo doit être diminuée, soit en réduisant la fréquence des prises en allongeant l'intervalle qui les sépare, soit en diminuant le dosage de Stalevo lors d'une prise.
Si d'autres formes de lévodopa sont prises en même temps qu'un comprimé de Stalevo, il convient de suivre les recommandations pour la posologie maximale.
Arrêt du traitement par Stalevo:
En cas d'arrêt du traitement par Stalevo (lévodopa/ carbidopa/ entacapone) et si le patient est passé à une association de lévodopa/ inhibiteur de la DDC sans entacapone, il est nécessaire d'ajuster la posologie des autres traitements antiparkinsoniens, la lévodopa en particulier, de façon à atteindre un niveau de contrôle suffisant des symptômes parkinsoniens.
Enfants et adolescents:
Stalevo n’ est pas recommandé chez l’ enfant en dessous de 18 ans, suite à un manque de données concernant la sécurité et l’ efficacité.
15 Patients âgés:
Aucun ajustement de la posologie de Stalevo n'est nécessaire chez les patients âgés.
Insuffisance hépatique:
La prudence est recommandée lors de l'administration de Stalevo aux patients présentant une insuffisance hépatique légère à modérée.
Une diminution de la dose peut être nécessaire (voir rubrique 5.2).
En cas d’ insuffisance hépatique sévère, voir la rubrique 4.3.
Une altération de la fonction rénale ne modifie pas la pharmacocinétique de l'entacapone.
Aucune étude particulière n'a été réalisée sur la pharmacocinétique de la lévodopa et de la carbidopa chez des insuffisants rénaux et la prudence est donc nécessaire en cas d'administration à des patients atteints d'insuffisance rénale sévère, y compris ceux soumis à une dialyse (voir rubrique 5.2).
4.3 Contre-indications
- Hypersensibilité aux principes actifs ou à l'un des excipients.
- Insuffisance hépatique sévère.
- Glaucome à angle fermé.
- Phéochromocytome.
- Association aux inhibiteurs non sélectifs de la monoamine oxydase (MAO-A et MAO-B) (par
exemple, phénelzine, tranylcypromine).
- Association à un inhibiteur sélectif de la MAO-A et à un inhibiteur sélectif de la MAO-B (voir
rubrique 4.5).
- Antécédents de syndrome malin des neuroleptiques (SMN) et/ ou de rhabdomyolyse non
4.4 Mises en garde spéciales et précautions d' emploi
- Stalevo n'est pas recommandé pour le traitement des syndromes extra-pyramidaux d' origine
médicamenteuse
- Stalevo doit être administré avec prudence aux patients atteints de troubles cardio-vasculaires ou
pulmonaires sévères, d'asthme, d'affections rénales ou endocriniennes ou ayant des antécédents d'ulcère gastro-duodénal ou de convulsions.
- Chez les patients avec des antécédents d'infarctus du myocarde présentant des troubles
séquellaires du rythme auriculaire, nodal ou ventriculaire, la fonction cardiaque doit être étroitement surveillée pendant la période des premiers ajustements posologiques.
- Tous les patients traités par Stalevo doivent être étroitement surveillés à la recherche de
modifications de leur état mental, d'une dépression avec idées suicidaires et d'autres comportements asociaux.
Les patients avec des antécédents de psychoses ou d’ épisode psychotique actuel doivent être traités avec précaution.
- L'administration concomitante d'antipsychotiques bloquant les récepteurs de la dopamine, en
particulier les antagonistes D2, demande de la prudence et le patient doit être étroitement surveillé à la recherche d'une disparition de l'effet antiparkinsonien ou d'une aggravation des symptômes parkinsoniens.
- Les patients atteints de glaucome chronique à angle ouvert peuvent être traités par Stalevo avec
prudence, si la pression intra-oculaire est bien contrôlée et une surveillance régulière à la recherche de variations de la pression intra-oculaire doit être réalisée.
- Stalevo peut provoquer une hypotension orthostatique.
Stalevo doit donc être administré avec
prudence aux patients prenant d'autres médicaments susceptibles d’ entraîner une hypotension orthostatique.
- En association avec la lévodopa, l'entacapone a été associée à une somnolence et à des épisodes
d'endormissement brutal chez des patients atteints de la maladie de Parkinson et la prudence s'impose donc en cas de conduite de véhicules ou d'utilisation de machines (voir rubrique 4.7).
- Dans les études cliniques, les effets dopaminergiques indésirables, les dyskinésies par exemple,
ont été plus fréquents chez les patients recevant de l'entacapone associé à des agonistes
Il peut être nécessaire d'ajuster les doses des autres agents antiparkinsoniens lors du passage à Stalevo chez un patient non traité par entacapone.
- De rares cas de rhabdomyolyse secondaire à des dyskinésies sévères ou à un syndrome malin des
neuroleptiques (SMN) ont été observés chez des patients atteints de la maladie de Parkinson.
Par conséquent, toute diminution soudaine de la posologie ou arrêt brutal de la lévodopa doit être surveillé étroitement, en particulier chez les patients recevant également des neuroleptiques.
Le SMN, avec rhabdomyolyse et hyperthermie, se caractérise par des symptômes moteurs (rigidité, myoclonies, tremblements), des troubles psychiques (par exemple, agitation, confusion mentale, coma), une hyperthermie, des troubles végétatifs (tachycardie, variation de la pression artérielle) et une élévation de la créatine phosphokinase sérique.
Selon les cas, seuls certains de ces symptômes et/ ou anomalies biologiques peuvent apparaître.
Le diagnostic précoce est essentiel pour le traitement approprié du SMN.
Un syndrome ressemblant au syndrome malin des neuroleptiques, avec raideur musculaire, hyperthermie, troubles mentaux et élévation de la créatine phosphokinase sérique, a été rapporté en association avec l'arrêt brutal des agents antiparkinsoniens.
Aucun cas de SMN, ou de rhabdomyolyse lié au traitement par l’ entacapone n’ a été rapporté dans des essais contrôlés lors de l’ arrêt brutal d’ entacapone.
Depuis l'introduction de l'entacapone sur le marché, des cas isolés de SMN ont été rapportés, tout particulièrement après une diminution soudaine de la posologie ou un arrêt brutal de l’ entacapone et d’ autres médicaments dopaminergiques.
En cas de besoin, le remplacement de Stalevo par la lévodopa/ inhibiteur de la DDC sans entacapone ou par un autre traitement dopaminergique doit être effectué progressivement et une augmentation de la dose de lévodopa peut être nécessaire.
- Si une anesthésie générale doit être pratiquée, Stalevo peut être poursuivi aussi longtemps que le
patient est autorisé à prendre des liquides et des médicaments par voie orale.
Si le traitement doit être interrompu temporairement, Stalevo peut être recommencé à la posologie antérieure dès que le traitement oral peut être repris.
Il est recommandé de contrôler régulièrement les fonctions hépatique, hématopoïétique, cardiovasculaire et rénale au cours du traitement prolongé par Stalevo.
- Il est recommandé de contrôler le poids des patients présentant une diarrhée afin d’ éviter une
perte pondérale trop importante.
- Un comportement de jeu pathologique, une augmentation de la libido et une hypersexualité ont été
observés chez des patients atteints d'une maladie de Parkinson et traités par des agonistes de la dopamine et d'autres dopaminergiques tels que Stalevo.
Chez les patients présentant une anorexie progressive, une asthénie et une perte de poids sur une durée relativement courte, un examen médical général, incluant une évaluation de la fonction hépatique, doit être envisagé.
- Stalevo contient du saccharose.
C’ est pourquoi les patients atteints de problèmes héréditaires rares
d’ intolérance au fructose, de malabsorption du glucose-galactose ou d’ un déficit en sucrase- isomaltase ne doivent pas prendre ce médicament.
4.5 Interaction avec d'autres médicaments et autres formes d' interaction
Autres agents antiparkinsoniens:
À ce jour, il n’ y a pas de données sur une interaction potentielle lors de l'utilisation concomitante d'agents antiparkinsoniens classiques et de Stalevo.
L'entacapone à hautes doses peut affecter l'absorption de la carbidopa.
Aucune interaction n'a cependant été observée avec le schéma thérapeutique recommandé (200 mg d'entacapone jusqu'à 10 fois par jour).
Les recherches d'interactions entre l'entacapone et la sélégiline lors d'études par administrations réitérées réalisées chez des patients atteints de la maladie de Parkinson et traités par la lévodopa/ inhibiteur de la DDC se sont avérées négatives.
En association avec Stalevo, la dose quotidienne de sélégiline ne doit pas dépasser 10 mg.
La prudence est de mise en cas d’ association des principes actifs suivants et de lévodopa:
17 Antihypertenseurs: une hypotension orthostatique symptomatique peut se produire en cas d'addition de lévodopa au traitement de patients prenant déjà des antihypertenseurs.
Un ajustement de la posologie de l'agent antihypertenseur peut être nécessaire.
Antidépresseurs:
Quelques rares cas de réaction comportant une hypertension artérielle et des dyskinésies ont été rapportés lors de l'utilisation concomitante d'antidépresseurs tricycliques et de lévodopa/ carbidopa.
Des études à dose unique réalisées chez des volontaires sains ont recherché d'éventuelles interactions entre l'entacapone et l’ imipramine, d'une part, et l'entacapone et le moclobémide, d'autre part.
Aucune interaction pharmacodynamique n'a été observée.
Un grand nombre de patients atteints de la maladie de Parkinson ont été traités par une association de lévodopa, carbidopa et entacapone plus différents principes actifs, dont des inhibiteurs de la MAO-A, des antidépresseurs tricycliques, des inhibiteurs de la recapture de la noradrénaline comme la désipramine, la maprotiline et la venlafaxine, ainsi que des médicaments métabolisés par la COMT (par exemple, substances ayant la structure du catéchol, la paroxétine).
Aucune interaction pharmacodynamique n'a été observée.
La prudence s'impose cependant en cas d'utilisation concomitante de ces médicaments et de Stalevo (voir également les rubriques 4.3 et 4.4).
Autres principes actifs:
Les antagonistes dopaminergiques (par exemple, certains antipsychotiques et antiémétiques), la phénytoïne et la papavérine peuvent atténuer l'effet thérapeutique de la lévodopa.
Les patients prenant ces médicaments et Stalevo doivent être surveillés étroitement à la recherche d'une disparition de la réponse thérapeutique.
Compte tenu de l'affinité in vitro de l'entacapone pour l'isoforme 2C9 du cytochrome P450 (voir rubrique 5.2), Stalevo peut éventuellement interférer avec les principes actifs dont le métabolisme dépend de cette isoenzyme, la S-warfarine par exemple.
Cependant, dans une étude des interactions réalisée chez des volontaires sains, l'entacapone n'a pas modifié les taux plasmatiques de la S-warfarine, tandis que l'AUC de la R-warfarine a augmenté en moyenne de 18% [IC90 11-26%].
Les valeurs de l'INR ont augmenté en moyenne de 13% [IC 90 6-19%].
Un contrôle de l'INR est donc recommandé en cas d'introduction de Stalevo chez des patients recevant de la warfarine.
Autres formes d'interactions:
Comme la lévodopa entre en compétition avec certains acides aminés, l'absorption de Stalevo peut être altérée chez certains patients soumis à un régime hyperprotidique.
La lévodopa et l'entacapone peuvent former des chélates avec le fer dans les voies digestives.
Stalevo et les préparations martiales doivent donc être pris à 2-3 heures d'intervalle au moins (voir rubrique 4.8).
Données in vitro:
L'entacapone se lie avec le site II de liaison de l'albumine humaine, qui fixe également plusieurs autres médicaments, dont le diazépam et l'ibuprofène.
Selon des études in vitro, aucun déplacement significatif ne devrait se produire aux concentrations thérapeutiques des médicaments.
En conséquence, aucune interaction de ce type n'a été rapportée à ce jour.
4.6 Grossesse et allaitement
Il n'existe pas de données suffisamment pertinentes concernant l'utilisation de l'association de lévodopa/ carbidopa/ entacapone chez la femme enceinte.
Des études effectuées chez l'animal ont mis en évidence une toxicité des différents composants sur la reproduction (voir rubrique 5.3).
Le risque potentiel en clinique n'est pas connu.
Stalevo ne doit pas être utilisé pendant la grossesse, à moins que ses bénéfices pour la mère soient supérieurs aux risques éventuels pour le fœ tus.
La lévodopa est excrétée dans le lait maternel.
Il a été démontré que la lactation est inhibée au cours du traitement par la lévodopa.
La carbidopa et l'entacapone ont été excrétées dans le lait maternel chez les animaux, mais on ignore s'il en est de même dans l'espèce humaine.
L'innocuité de la lévodopa, de la carbidopa et de l'entacapone chez le nouveau-né n'a pas été établie.
Les femmes ne doivent pas allaiter en cas de traitement par Stalevo.
18 4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Stalevo est susceptible d’ exercer une influence majeure sur l’ aptitude à conduire des véhicules et à utiliser des machines.
En association, la lévodopa, la carbidopa et l'entacapone peuvent provoquer des vertiges et une hypotension orthostatique symptomatique.
La prudence est donc recommandée en cas de conduite de véhicules ou d'utilisation de machines.
Les patients traités par Stalevo et présentant une somnolence et/ ou des accès de sommeil d’ apparition soudaine doivent être informés qu’ ils ne doivent pas conduire des véhicules ni exercer une activité où une altération de leur vigilance pourrait les exposer ou d'autres personnes à un risque de lésion grave ou de décès (par exemple, la manœ uvre de machines) jusqu'à la disparition de ces épisodes récurrents (voir
4.8 Effets indésirables
La rubrique ci-après décrit les effets indésirables rapportés pour la lévodopa/ carbidopa et pour l'entacapone associée à la lévodopa/ inhibiteur de la DDC.
Lévodopa/ carbidopa
Les réactions indésirables qui surviennent fréquemment avec la lévodopa/ carbidopa sont celles résultant de l'activité neuropharmacologique centrale de la dopamine.
Ces réactions peuvent habituellement être atténuées par une diminution de la posologie de la lévodopa.
Les réactions indésirables les plus fréquentes sont les dyskinésies, avec mouvements choréiformes, dystoniques et autres mouvements involontaires.
Les contractions musculaires brèves et le blépharospasme peuvent être considérés comme des signes précoces devant faire envisager une diminution de la posologie de la lévodopa.
Les nausées, elles aussi liées à l'augmentation de l'activité dopaminergique centrale, sont une réaction indésirable fréquente de la lévodopa/ carbidopa.
Les autres réactions indésirables associées à la lévodopa/ carbidopa sont des troubles psychiatriques, à type d'idées paranoïdes et d'épisodes psychotiques, la dépression, avec ou sans apparition de tendances suicidaires; et les troubles cognitifs.
L'addition d'entacapone au traitement par la lévodopa/ inhibiteur de la DDC (carbidopa ou bensérazide), c'est-à-dire l'instauration d'un traitement par Stalevo chez un patient n'ayant encore jamais reçu d'entacapone, peut aggraver certains de ces troubles.
Les réactions indésirables moins fréquentes de la lévodopa/ carbidopa sont les arythmies cardiaques et/ ou les palpitations, les épisodes d'hypotension orthostatique, les épisodes bradykinésiques (phénomène "on-off"), l'anorexie, les vomissements, les vertiges et la somnolence.
De rares cas d'hémorragies digestives, de développement d'un ulcère duodénal, d'hypertension artérielle, de phlébite, de leucopénie, d'anémie hémolytique et non hémolytique, de thrombopénie, d'agranulocytose, de douleurs thoraciques, de dyspnée et de paresthésies ont été observés avec la lévodopa/ carbidopa.
Des convulsions ont été rarement rapportées sous lévodopa/ carbidopa; aucune relation de cause à effet n'a cependant été établie avec ce traitement.
Des patients atteints d'une maladie de Parkinson et traités par des agonistes de la dopamine et d'autres dopaminergiques tels que Stalevo, particulièrement à dose élevée, ont présenté des signes de comportement de jeu pathologique, d'augmentation de la libido et d'hypersexualité, qui ont le plus souvent disparu après une réduction de la dose ou l'arrêt du traitement.
Les autres réactions indésirables rapportées avec la lévodopa et qui peuvent donc être des réactions indésirables potentielles de Stalevo sont:
19 Affections du système nerveux:
Ataxie, engourdissement, augmentation du tremblement des mains, spasmes musculaires, crampes musculaires, trismus, déclenchement d'un syndrome de Horner latent.
Les chutes et les troubles de la marche sont également des effets indésirables potentiels.
Diplopie, vision floue, mydriase, crises oculogyres.
Sécheresse buccale, goût amer, sialorrhée, dysphagie, bruxisme, hoquet, douleurs abdominales et épigastriques, constipation, diarrhée, flatulence, sensation de brûlure de la langue.
Rétention d'urine, incontinence urinaire, urines foncées, priapisme.
Affections de la peau et du tissu sous-cutané:
Bouffées vasomotrices, hyperhidrose, sueur foncée, éruption cutanée, chute des cheveux.
Troubles du métabolisme et de la nutrition: prise de poids ou amaigrissement, œ dèmes.
Confusion mentale, insomnie, cauchemars, hallucinations, délires, agitation, anxiété, euphorie.
Faiblesse, syncope, fatigue, céphalées, enrouement, malaise, bouffées de chaleur, sensation de stimulation, respiration anormale, syndrome malin des neuroleptiques, mélanome malin.
Entacapone
Les réactions indésirables les plus fréquemment causées par l'entacapone sont en rapport avec l'augmentation de l'activité dopaminergique et se produisent très souvent en début de traitement.
La diminution de la dose de lévodopa diminue la sévérité et la fréquence des réactions.
Les autres réactions indésirables importantes les plus fréquentes sont les symptômes digestifs, notamment nausées, vomissements, douleurs abdominales, constipation et diarrhée.
Les urines peuvent être colorées en brun- rougeâtre par l'entacapone, mais il s'agit d'un phénomène sans signification clinique.
Les réactions indésirables suivantes, listées dans le tableau 1, ont été observées dans les études cliniques de l'entacapone et depuis la mise sur le marché de l'entacapone associée à la lévodopa/ inhibiteur de la DDC.
Tableau 1.
Réactions indésirables
Affections du système nerveux Très fréquent:
Fréquent:
Dyskinésies, aggravation du syndrome extrapyramidal Vertiges, dystonie, hyperkinésie
Affections gastro-intestinales Très fréquent:
Fréquent:
Très rare:
Inconnu:
Nausées Diarrhée, douleurs abdominales, sécheresse buccale, constipation, vomissements Anorexie Colite
Affections du rein Très fréquent:
et des voies urinaires Urines de couleur anormale
Affections de la peau et du tissu sous-cutané Rare:
Très rare:
Inconnu:
Décoloration de la peau, des cheveux, de la barbe et des ongles
Troubles généraux et anomalies au site d’ administration Fréquent:
Peu fréquent:
Fatigue, hyperhidrose, chute Perte de poids
Affections hépatobiliaires Rare:
Inconnu
Anomalies des enzymes hépatiques Hépatite, essentiellement de type cholestatique (voir rubrique 4.4)
Affections psychiatriques Fréquent:
Insomnie, hallucinations, confusion mentale, cauchemars, agitation
Très fréquent (1/ 10); fréquent (1/ 100 à < 1/ 10); peu fréquent (1/ 1000 à < 1/ 100); rare 1/ 10000 à < 1/ 1000); très rare (< 1/ 10000), inconnu (ne peut-être estimé à partir des données disponibles, puisqu’ aucune estimation valable ne peut se faire sur la base des études cliniques ou épidémiologiques).
L'entacapone associée à la lévodopa s'est accompagnée de cas isolés de somnolence diurne excessive et d'épisodes d'endormissement brutal.
Des cas isolés de SMN ont été rapportés après une diminution soudaine de la posologie ou un arrêt brutal de l’ entacapone et d’ autres médicaments dopaminergiques.
Des cas isolés de rhabdomyolyse ont été rapportés.
Examens biologiques:
Les anomalies biologiques suivantes ont été rapportées avec la lévodopa/ carbidopa et doivent donc être recherchées en cas de traitement par Stalevo:
Les valeurs de l'urée sanguine, de la créatinine et de l'acide urique sont fréquemment plus basses en cas d'administration de lévodopa/ carbidopa que de lévodopa seule.
Les anomalies transitoires sont une élévation de l'urée sanguine, des ASAT (SGOT), des ALAT (SGPT), de la LDH, de la bilirubine et des phosphatases alcalines.
Une diminution de l'hémoglobine et de l'hématocrite, une augmentation de la glycémie et la présence de leucocytes, de bactéries et de sang dans les urines ont été rapportées.
Une positivité du test de Coombs a été rapportée avec l'association lévodopa/ carbidopa et avec la lévodopa seule, mais l'anémie hémolytique est extrêmement rare.
La lévodopa/ carbidopa peut donner des faux négatifs à la recherche de corps cétoniques par bandelette urinaire et cette réaction n'est pas modifiée par l'ébullition de l'échantillon d'urine.
L'utilisation de méthodes basées sur la glucose oxydase peut donner des faux négatifs pour la glycosurie.
4.9 Surdosage
Les données post-commercialisation incluent des cas isolés de surdosage, au cours desquels les doses quotidiennes maximales rapportées de lévodopa et d’ entacapone ont dépassé respectivement 10 000 mg et 40 000 mg.
Les signes et symptômes aigus de ces cas de surdosage ont été les suivants: agitation, confusion, coma, bradycardie, tachycardie ventriculaire, respiration de Cheyne-Stokes, modifications de coloration de la peau, de la langue et de la conjonctive et chromaturie.
La pyridoxine ne parvient cependant
21 pas à inhiber les effets de Stalevo.
L'hospitalisation est recommandée et des mesures générales de soutien doivent être prises: lavage gastrique immédiat et administration répétée de charbon.
Ces mesures peuvent accélérer l'élimination de l'entacapone, en particulier en diminuant son absorption et sa réabsorption digestive.
Les paramètres des fonctions respiratoires, circulatoires et rénales doivent être soigneusement contrôlés et des mesures de soutien appropriées prises.
La surveillance ECG est nécessaire et le patient doit être étroitement surveillé à la recherche d'éventuels troubles du rythme.
Si nécessaire, un traitement approprié doit être instauré.
Il convient d'envisager que le patient ait pu prendre d'autres principes actifs en plus de Stalevo.
L'intérêt de la dialyse dans le traitement du surdosage n'est pas établi.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: dopa et dérivés de la dopa, Code ATC:
N04BA03
Selon les connaissances actuelles, les symptômes de la maladie de Parkinson sont liés à une déplétion en dopamine dans le corps strié.
La dopamine ne traverse pas la barrière hémato-encéphalique.
La lévodopa, précurseur de la dopamine, traverse cette barrière et atténue les symptômes de la maladie.
En raison de l'important métabolisme périphérique de la lévodopa, seule une fraction peu importante d'une dose donnée atteint le système nerveux central quand on administre de la lévodopa sans inhibiteurs des enzymes métaboliques.
La carbidopa et le bensérazide sont des inhibiteurs de la DDC périphérique qui diminuent la transformation périphérique de la lévodopa en dopamine, ce qui fait qu'une quantité plus importante de lévodopa est disponible pour le cerveau.
Quand la décarboxylation de la lévodopa est diminuée grâce à la co-administration d'un inhibiteur de la DDC, il est possible d'utiliser une dose moindre de lévodopa, ce qui réduit la fréquence des effets indésirables tels que les nausées.
Avec l'inhibition de la décarboxylase par un inhibiteur de la DDC, la COMT devient la principale voie métabolique périphérique catalysant la conversion de la lévodopa en 3-O-méthyldopa (3-OMD), un métabolite potentiellement nocif de la lévodopa.
L'entacapone est un inhibiteur réversible de la COMT, spécifique et qui agit essentiellement en périphérie, conçu pour être associé à la lévodopa.
L'entacapone ralentit la clairance sanguine de la lévodopa, ce qui entraîne une augmentation de l'aire sous la courbe (AUC) du profil pharmacocinétique de la lévodopa.
La réponse clinique à chaque dose de lévodopa est donc renforcée et prolongée.
La preuve des effets thérapeutiques de Stalevo repose sur deux études de phase III, réalisées en double aveugle, au cours desquelles 376 patients atteints de la maladie de Parkinson et présentant des fluctuations motrices de fin de dose ont reçu de l'entacapone ou un placebo avec chaque dose de lévodopa/ inhibiteur de la DDC.
La durée quotidienne des périodes ON avec et sans entacapone a été enregistrée dans des carnets journaliers tenus à domicile par les patients.
Dans la première étude, l'entacapone a augmenté la durée ON quotidienne moyenne de 1 h 20 min (IC 95% 45 min, 1 h 56 min) par rapport à la valeur initiale, ce qui correspond à une augmentation de 8,3% de la proportion de périodes ON quotidiennes.
La diminution des périodes OFF quotidiennes correspondantes a été de 24% dans le groupe entacapone et de 0% dans le groupe placebo.
Dans la seconde étude, le pourcentage moyen de périodes ON quotidiennes a augmenté de 4,5% (IC 95% 0,93%, 7,97%) par rapport à la valeur initiale, ce qui s'est traduit par une augmentation moyenne de 35 min des périodes ON quotidiennes.
En conséquence, les périodes OFF quotidiennes ont diminué de 18% sous entacapone et de 5% sous placebo.
Comme les effets de Stalevo comprimés sont équivalents à ceux de l'entacapone comprimés à 200 mg administrée en même temps que les formulations commercialisées de carbidopa/ lévodopa à libération immédiate, à doses équivalentes, ces résultats peuvent également être utilisés pour décrire les effets de Stalevo.
22 5.2 Propriétés pharmacocinétiques
Caractéristiques générales des principes actifs
Absorption/ Distribution:
Il existe d'importantes variations inter- et intra-individuelles de l'absorption de la lévodopa, de la carbidopa et de l'entacapone.
La lévodopa et l'entacapone sont rapidement absorbées et éliminées.
La carbidopa est absorbée et éliminée un peu plus lentement que la lévodopa.
En cas d'administration séparée, sans les deux autres principes actifs, la biodisponibilité de la lévodopa est de 15 – 33%, celle de la carbidopa de 40– 70% et celle de l'entacapone de 35% après une dose orale de 200 mg.
Les repas riches en acides aminés neutres de grande taille peuvent retarder et diminuer l'absorption de la lévodopa.
Les aliments ne modifient pas significativement l'absorption de l'entacapone.
Le volume de distribution de la lévodopa (Vd 0,36– 1,6 l/ kg) et de l'entacapone (Vdss 0,27 l/ kg) est relativement faible, tandis qu'on ne dispose d'aucune donnée pour la carbidopa.
La lévodopa n'est que faiblement liée aux protéines plasmatiques (10-30% environ); la liaison de la carbidopa est de l'ordre de 36%, tandis que l'entacapone est fortement liée aux protéines du plasma (98% environ), essentiellement l'albumine sérique.
Aux concentrations thérapeutiques, l'entacapone ne déplace pas les autres principes actifs fortement liés (par exemple la warfarine, l'acide salicylique, la phénylbutazone ou le diazépam) et elle n'est pas significativement déplacée par l'une de ces substances aux concentrations thérapeutiques ou supérieures.
Métabolisme et élimination:
La lévodopa est fortement dégradée en différents métabolites, les principales voies étant la décarboxylation par la dopa décarboxylase (DDC) et l'O-méthylation par la catéchol-O-méthyl transférase (COMT).
La carbidopa est métabolisée en deux métabolites principaux qui sont excrétés dans l'urine sous la forme de glucuronides et de composés non conjugués.
La carbidopa inchangée représente 30% de l'excrétion urinaire totale.
L'entacapone est presque entièrement métabolisée avant d'être excrétée par voie urinaire (10 à 20%) ou par voie biliaire (80 à 90%).
La principale voie métabolique est la glucuroconjugaison de l'entacapone et de son métabolite actif, l'isomère cis, qui représente 5% environ de la quantité plasmatique totale.
La clairance totale de la lévodopa est de l'ordre de 0,55– 1,38 l/ kg/ h et celle de l'entacapone de l'ordre de 0,70 l/ kg/ h.
La demi-vie d'élimination (t1/ 2) est de 0,6– 1,3 heures pour la lévodopa, de 2– 3 heures pour la carbidopa et de 0,4– 0,7 heures pour l'entacapone, toutes trois étant administrées séparément.
Du fait de la brièveté des demi-vies d'élimination, il ne se produit pas d'accumulation vraie de la lévodopa ou de l'entacapone en cas d'administration répétée.
Les résultats d’ études in vitro utilisant des préparations de microsomes de foie humain indiquent que l'entacapone inhibe l'isoforme 2C9 du cytochrome P450 (CI50~4 M).
L'entacapone n'a induit que peu ou pas d'inhibition des autres types d'isoenzymes du P450 (CYP1A2, CYP2A6, CYP2D6, CYP2E1, CYP3A et CYP2C19) (voir rubrique 4.5).
Caractéristiques en fonction de populations particulières
Patients âgés:
En l'absence de carbidopa et d'entacapone, l'absorption de la lévodopa est plus importante et son élimination est plus lente chez les patients âgés que chez les patients jeunes.
Cependant, après l'association de carbidopa à la lévodopa, l'absorption de cette dernière est identique chez les patients âgés et jeunes, mais l'AUC reste 1,5 fois plus élevée chez les patients âgés en raison de la diminution d'activité de la DDC et de la diminution de la clairance liée au vieillissement.
Aucune différence significative de l'AUC de la carbidopa et de l'entacapone n'a été observée entre les patients jeunes (45-64 ans) et âgés (65-75 ans).
23 Sexe:
La biodisponibilité de la lévodopa est significativement plus importante chez les femmes que chez les hommes.
Dans les études de la pharmacocinétique de Stalevo, la biodisponibilité de la lévodopa est plus grande chez les femmes que chez les hommes, essentiellement en raison de la différence de poids corporel, tandis qu'il n'y a pas de différence liée au sexe pour la carbidopa et l'entacapone.
Insuffisance hépatique:
Le métabolisme de l'entacapone est ralenti chez les patients présentant une insuffisance hépatique légère à modérée (classes A et B de Child-Pugh), ce qui entraîne une augmentation de sa concentration plasmatique au cours des phases d'absorption et d'élimination (voir rubriques 4.2 et 4.3).
Aucune étude spécifique des paramètres pharmacocinétiques de la carbidopa et de la lévodopa n'a été rapportée chez les insuffisants hépatiques, mais il convient d'être prudent en administrant Stalevo aux patients atteints d'insuffisance hépatique légère ou modérée.
Insuffisance rénale:
L'insuffisance rénale ne modifie pas la pharmacocinétique de l'entacapone.
Aucune étude particulière de la pharmacocinétique de la lévodopa et de la carbidopa n'a été réalisée chez des patients atteints d'insuffisance rénale.
Il est cependant possible d'envisager un allongement de l'intervalle entre les prises chez les patients sous Stalevo soumis à une dialyse (voir rubrique 4.2).
5.3 Données de sécurité précliniques
Les données non cliniques issues des études conventionnelles de pharmacologie de sécurité, toxicologie en administration répétée, génotoxicité et pouvoir cancérogène de la lévodopa, la carbidopa et l'entacapone, évaluées seules ou en association, n’ ont pas révélé de risque particulier pour l’ homme.
Les études de la toxicité après administration répétée d'entacapone ont révélé une anémie, très probablement due aux propriétés de chélation du fer de cette molécule.
En ce qui concerne la toxicité de l'entacapone sur la reproduction, une diminution du poids des fœ tus et un léger retard du développement osseux ont été constatés chez des lapins soumis à des niveaux d'exposition systémique proches des concentrations thérapeutiques.
La lévodopa et les associations de carbidopa et de lévodopa ont entraîné des malformations viscérales et squelettiques chez le lapin.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Croscarmellose sodique Stéarate de magnésium Amidon de maïs Mannitol (E421) Polyvidone (E1201)
Glycérol (85 pour cent) (E422) Hypromellose Stéarate de magnésium Polysorbate 80 Oxyde de fer rouge (E172) Saccharose Dioxyde de titane (E171) Oxyde de fer jaune (E172)
6.2 Incompatibilités
Sans objet.
24 6.3 Durée de conservation
3 ans
6.4 Précautions particulières de conservation
Pas de précautions particulières de conservation.
6.5 Nature et contenu de l'emballage extérieur
Flacon en HDPE, munis de bouchons en PP avec sécurité enfant.
Conditionnements:
10, 30, 100, 130, 175 et 250 comprimés.
Tous les conditionnements peuvent ne pas être commercialisés.
6.6 Précautions particulières d’ élimination
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
Orion Corporation Orionintie 1 FI-02200 Espoo Finlande
8.
NUMÉROS D'AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 03/ 260/ 005-008 EU/ 1/ 03/ 260/ 014 EU/ 1/ 03/ 260/ 017
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Date de première autorisation:
17 octobre 2003 Date de dernier renouvellement:
10.
DATE DE MISE À JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu.
25 1.
DÉNOMINATION DU MÉDICAMENT
Stalevo 150 mg/ 37,5 mg/ 200 mg comprimés pelliculés
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé contient 150 mg de lévodopa, 37,5 mg de carbidopa et 200 mg d'entacapone.
Excipient: chaque comprimé contient 1,9 mg de saccharose
Pour la liste complète des excipients, voir la rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé pelliculé.
Comprimés pelliculés brun-rouge ou gris-rouge, oblongs, de forme ellipsoïdale, non sécables, portant la mention "LCE 150" gravée sur une face.
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
Stalevo est indiqué pour le traitement des patients adultes atteints de la maladie de Parkinson et de fluctuations motrices de fin de dose qui ne peuvent être stabilisées avec l'association lévodopa/ inhibiteur de la dopa décarboxylase (DDC).
4.2 Posologie et mode d' administration
Les comprimés doivent être administrés par voie orale, pendant ou en dehors des repas (voir rubrique 5.2).
Un comprimé correspond à une dose et ne doit en aucun cas être fractionné.
La dose quotidienne optimale doit être déterminée par ajustement prudent de la lévodopa chez chaque patient.
La dose quotidienne doit être optimisée en utilisant de préférence l'un des quatre dosages actuels des comprimés (50 mg/ 12,5 mg/ 200 mg, 100 mg/ 25 mg/ 200 mg, 150 mg/ 37,5 mg/ 200 mg ou 200 mg/ 50 mg/ 200 mg de lévodopa/ carbidopa/ entacapone).
Les patients doivent avoir pour consigne de ne prendre qu'un seul comprimé de Stalevo par prise.
Les patients recevant moins de 70-100 mg de carbidopa par jour sont plus susceptibles de présenter des nausées et des vomissements.
Bien qu'on ait peu d'expérience avec des doses quotidiennes totales supérieures à 200 mg de carbidopa, la dose quotidienne maximale recommandée d'entacapone est de 2000 mg et, par conséquent, la dose maximale est de 10 comprimés par jour pour les comprimés à 50 mg/ 12,5 mg/ 200 mg, 100 mg/ 25 mg/ 200 mg et 150 mg/ 37,5 mg/ 200 mg.
Dix comprimés de Stalevo 150 mg/ 37,5 mg/ 200 mg correspondent à 375 mg de carbidopa par jour.
En raison de cette quantité, la posologie maximale recommandée de Stalevo 200 mg/ 50 mg/ 200 mg est de 7 comprimés par jour.
En général, Stalevo doit être utilisé chez les patients traités par des doses équivalentes de formes à libération immédiate de lévodopa/ inhibiteur de la DDC et d'entacapone.
Comment passer à Stalevo les patients prenant des associations de lévodopa/ inhibiteur de la DDC (carbidopa ou bensérazide) et des comprimés d' entacapone
26 a.
Les patients prenant de l'entacapone et une forme à libération immédiate de lévodopa/ carbidopa à des doses équivalentes aux dosages de Stalevo peuvent être passés directement aux comprimés de Stalevo correspondants.
Par exemple, un patient prenant un comprimé de 150 mg/ 37,5 mg de lévodopa/ carbidopa et un comprimé d'entacapone 200 mg quatre fois par jour peut prendre un comprimé de Stalevo 150 mg/ 37,5 mg/ 200 mg quatre fois par jour à la place de ses doses habituelles de lévodopa/ carbidopa et d'entacapone.
b.
Pour l’ instauration du traitement par Stalevo chez des patients prenant de l'entacapone et de la lévodopa/ carbidopa à des doses différentes des concentrations des comprimés de Stalevo 150 mg/ 37,5 mg/ 200 mg (ou 50 mg/ 12,5 mg/ 200 mg, 100 mg/ 25 mg/ 200 mg ou 200 mg/ 50 mg/ 200 mg), la posologie de ce dernier doit être ajustée prudemment de façon à optimiser la réponse clinique.
En début de traitement, Stalevo doit être ajusté de façon à être le plus proche possible de la dose quotidienne de lévodopa actuellement utilisée.
c.
Pour l’ instauration du traitement par Stalevo chez des patients prenant de l'entacapone et une formulation à libération immédiate de lévodopa/ bensérazide, arrêter l'administration de la lévodopa/ bensérazide la nuit précédente et commencer Stalevo le lendemain matin.
Commencer avec une dose de Stalevo apportant la même quantité de lévodopa ou un peu plus (5-10%).
Comment passer à Stalevo les patients ne prenant pas actuellement d' entacapone
On peut envisager d’ instaurer un traitement par Stalevo aux doses correspondant au traitement en cours chez certains patients atteints de la maladie de Parkinson et de fluctuations motrices de fin de dose, non stabilisés avec leur formulation à libération immédiate de lévodopa/ inhibiteur de la DDC.
Cependant, il est préférable d’ éviter de passer directement de l'association lévodopa/ inhibiteur de la DDC à Stalevo chez les patients présentant des dyskinésies ou dont la dose quotidienne de lévodopa est supérieure à 800 mg.
Chez ces patients, il est préférable d'introduire l'entacapone séparément (entacapone comprimés) et d'ajuster éventuellement la dose de lévodopa avant de passer à Stalevo.
L'entacapone potentialise les effets de la lévodopa.
Il peut donc être nécessaire, surtout chez les patients présentant des dyskinésies, de réduire la posologie de la lévodopa de 10-30% pendant les premiers jours ou premières semaines suivant le début du traitement par Stalevo.
La dose quotidienne de lévodopa peut être diminuée en allongeant l'intervalle entre les prises et/ ou en réduisant la quantité de lévodopa par dose, selon l'état clinique du patient.
Ajustement de la posologie en cours de traitement
Quand une dose supérieure de lévodopa est nécessaire, il faut envisager d'augmenter la fréquence des doses et/ ou d'utiliser un autre dosage de Stalevo en suivant les recommandations posologiques.
S'il faut moins de lévodopa, la posologie quotidienne totale de Stalevo doit être diminuée, soit en réduisant la fréquence des prises en allongeant l'intervalle qui les sépare, soit en diminuant le dosage de Stalevo lors d'une prise.
Si d'autres formes de lévodopa sont prises en même temps qu'un comprimé de Stalevo, il convient de suivre les recommandations pour la posologie maximale.
Arrêt du traitement par Stalevo:
En cas d'arrêt du traitement par Stalevo (lévodopa/ carbidopa/ entacapone) et si le patient est passé à une association de lévodopa/ inhibiteur de la DDC sans entacapone, il est nécessaire d'ajuster la posologie des autres traitements antiparkinsoniens, la lévodopa en particulier, de façon à atteindre un niveau de contrôle suffisant des symptômes parkinsoniens.
27 Enfants et adolescents:
Stalevo n’ est pas recommandé chez l’ enfant en dessous de 18 ans, suite à un manque de données concernant la sécurité et l’ efficacité.
Patients âgés:
Aucun ajustement de la posologie de Stalevo n'est nécessaire chez les patients âgés.
Insuffisance hépatique:
La prudence est recommandée lors de l'administration de Stalevo aux patients présentant une insuffisance hépatique légère à modérée.
Une diminution de la dose peut être nécessaire (voir rubrique 5.2).
En cas d’ insuffisance hépatique sévère, voir la rubrique 4.3.
Une altération de la fonction rénale ne modifie pas la pharmacocinétique de l'entacapone.
Aucune étude particulière n'a été réalisée sur la pharmacocinétique de la lévodopa et de la carbidopa chez des insuffisants rénaux et la prudence est donc nécessaire en cas d'administration à des patients atteints d'insuffisance rénale sévère, y compris ceux soumis à une dialyse (voir rubrique 5.2).
4.3 Contre-indications
- Hypersensibilité aux principes actifs ou à l'un des excipients.
- Insuffisance hépatique sévère.
- Glaucome à angle fermé.
- Phéochromocytome.
- Association aux inhibiteurs non sélectifs de la monoamine oxydase (MAO-A et MAO-B) (par
exemple, phénelzine, tranylcypromine).
- Association à un inhibiteur sélectif de la MAO-A et à un inhibiteur sélectif de la MAO-B (voir
rubrique 4.5).
- Antécédents de syndrome malin des neuroleptiques (SMN) et/ ou de rhabdomyolyse non
4.4 Mises en garde spéciales et précautions d' emploi
- Stalevo n'est pas recommandé pour le traitement des syndromes extra-pyramidaux d' origine
médicamenteuse
- Stalevo doit être administré avec prudence aux patients atteints de troubles cardio-vasculaires ou
pulmonaires sévères, d'asthme, d'affections rénales ou endocriniennes ou ayant des antécédents d'ulcère gastro-duodénal ou de convulsions.
- Chez les patients avec des antécédents d'infarctus du myocarde présentant des troubles
séquellaires du rythme auriculaire, nodal ou ventriculaire, la fonction cardiaque doit être étroitement surveillée pendant la période des premiers ajustements posologiques.
- Tous les patients traités par Stalevo doivent être étroitement surveillés à la recherche de
modifications de leur état mental, d'une dépression avec idées suicidaires et d'autres comportements asociaux.
Les patients avec des antécédents de psychoses ou d’ épisode psychotique actuel doivent être traités avec précaution.
- L'administration concomitante d'antipsychotiques bloquant les récepteurs de la dopamine, en
particulier les antagonistes D2, demande de la prudence et le patient doit être étroitement surveillé à la recherche d'une disparition de l'effet antiparkinsonien ou d'une aggravation des symptômes parkinsoniens.
- Les patients atteints de glaucome chronique à angle ouvert peuvent être traités par Stalevo avec
prudence, si la pression intra-oculaire est bien contrôlée et une surveillance régulière à la recherche de variations de la pression intra-oculaire doit être réalisée.
- Stalevo peut provoquer une hypotension orthostatique.
Stalevo doit donc être administré avec
prudence aux patients prenant d'autres médicaments susceptibles d’ entraîner une hypotension orthostatique.
- En association avec la lévodopa, l'entacapone a été associée à une somnolence et à des épisodes
d'endormissement brutal chez des patients atteints de la maladie de Parkinson et la prudence s'impose donc en cas de conduite de véhicules ou d'utilisation de machines (voir rubrique 4.7).
- Dans les études cliniques, les effets dopaminergiques indésirables, les dyskinésies par exemple,
ont été plus fréquents chez les patients recevant de l'entacapone associé à des agonistes dopaminergiques (comme la bromocriptine), à la sélégiline ou à l'amantadine que chez ceux recevant une association avec un placebo.
Il peut être nécessaire d'ajuster les doses des autres agents antiparkinsoniens lors du passage à Stalevo chez un patient non traité par entacapone.
- De rares cas de rhabdomyolyse secondaire à des dyskinésies sévères ou à un syndrome malin des
neuroleptiques (SMN) ont été observés chez des patients atteints de la maladie de Parkinson.
Par conséquent, toute diminution soudaine de la posologie ou arrêt brutal de la lévodopa doit être surveillé étroitement, en particulier chez les patients recevant également des neuroleptiques.
Le SMN, avec rhabdomyolyse et hyperthermie, se caractérise par des symptômes moteurs (rigidité, myoclonies, tremblements), des troubles psychiques (par exemple, agitation, confusion mentale, coma), une hyperthermie, des troubles végétatifs (tachycardie, variation de la pression artérielle) et une élévation de la créatine phosphokinase sérique.
Selon les cas, seuls certains de ces symptômes et/ ou anomalies biologiques peuvent apparaître.
Le diagnostic précoce est essentiel pour le traitement approprié du SMN.
Un syndrome ressemblant au syndrome malin des neuroleptiques, avec raideur musculaire, hyperthermie, troubles mentaux et élévation de la créatine phosphokinase sérique, a été rapporté en association avec l'arrêt brutal des agents antiparkinsoniens.
Aucun cas de SMN, ou de rhabdomyolyse lié au traitement par l’ entacapone n’ a été rapporté dans des essais contrôlés lors de l’ arrêt brutal d’ entacapone.
Depuis l'introduction de l'entacapone sur le marché, des cas isolés de SMN ont été rapportés, tout particulièrement après une diminution soudaine de la posologie ou un arrêt brutal de l’ entacapone et d’ autres médicaments dopaminergiques.
En cas de besoin, le remplacement de Stalevo par la lévodopa/ inhibiteur de la DDC sans entacapone ou par un autre traitement dopaminergique doit être effectué progressivement et une augmentation de la dose de lévodopa peut être nécessaire.
- Si une anesthésie générale doit être pratiquée, Stalevo peut être poursuivi aussi longtemps que le
patient est autorisé à prendre des liquides et des médicaments par voie orale.
Si le traitement doit être interrompu temporairement, Stalevo peut être recommencé à la posologie antérieure dès que le traitement oral peut être repris.
Il est recommandé de contrôler régulièrement les fonctions hépatique, hématopoïétique, cardiovasculaire et rénale au cours du traitement prolongé par Stalevo.
- Il est recommandé de contrôler le poids des patients présentant une diarrhée afin d’ éviter une
perte pondérale trop importante.
- Un comportement de jeu pathologique, une augmentation de la libido et une hypersexualité ont été
observés chez des patients atteints d'une maladie de Parkinson et traités par des agonistes de la dopamine et d'autres dopaminergiques tels que Stalevo.
Chez les patients présentant une anorexie progressive, une asthénie et une perte de poids sur une durée relativement courte, un examen médical général, incluant une évaluation de la fonction hépatique, doit être envisagé.
- Stalevo contient du saccharose.
C’ est pourquoi les patients atteints de problèmes héréditaires
rares d’ intolérance au fructose, de malabsorption du glucose-galactose ou d’ un déficit en sucrase- isomaltase ne doivent pas prendre ce médicament.
4.5 Interaction avec d'autres médicaments et autres formes d' interaction
Autres agents antiparkinsoniens:
À ce jour, il n’ y a pas de données sur une interaction potentielle lors de l'utilisation concomitante d'agents antiparkinsoniens classiques et de Stalevo.
L'entacapone à hautes doses peut affecter l'absorption de la carbidopa.
Aucune interaction n'a cependant été observée avec le schéma thérapeutique recommandé (200 mg d'entacapone jusqu'à 10 fois par jour).
Les recherches d'interactions entre l'entacapone et la sélégiline lors d'études par administrations réitérées réalisées chez des patients atteints de la maladie de Parkinson et traités par la lévodopa/ inhibiteur de la DDC se sont avérées négatives.
En association avec Stalevo, la dose quotidienne de sélégiline ne doit pas dépasser 10 mg.
La prudence est de mise en cas d’ association des principes actifs suivants et de lévodopa:
29 Antihypertenseurs: une hypotension orthostatique symptomatique peut se produire en cas d'addition de lévodopa au traitement de patients prenant déjà des antihypertenseurs.
Un ajustement de la posologie de l'agent antihypertenseur peut être nécessaire.
Antidépresseurs:
Quelques rares cas de réaction comportant une hypertension artérielle et des dyskinésies ont été rapportés lors de l'utilisation concomitante d'antidépresseurs tricycliques et de lévodopa/ carbidopa.
Des études à dose unique réalisées chez des volontaires sains ont recherché d'éventuelles interactions entre l'entacapone et l’ imipramine, d'une part, et l'entacapone et le moclobémide, d'autre part.
Aucune interaction pharmacodynamique n'a été observée.
Un grand nombre de patients atteints de la maladie de Parkinson ont été traités par une association de lévodopa, carbidopa et entacapone plus différents principes actifs, dont des inhibiteurs de la MAO-A, des antidépresseurs tricycliques, des inhibiteurs de la recapture de la noradrénaline comme la désipramine, la maprotiline et la venlafaxine, ainsi que des médicaments métabolisés par la COMT (par exemple, substances ayant la structure du catéchol, la paroxétine).
Aucune interaction pharmacodynamique n'a été observée.
La prudence s'impose cependant en cas d'utilisation concomitante de ces médicaments et de Stalevo (voir également les rubriques 4.3 et 4.4).
Autres principes actifs:
Les antagonistes dopaminergiques (par exemple, certains antipsychotiques et antiémétiques), la phénytoïne et la papavérine peuvent atténuer l'effet thérapeutique de la lévodopa.
Les patients prenant ces médicaments et Stalevo doivent être surveillés étroitement à la recherche d'une disparition de la réponse thérapeutique.
Compte tenu de l'affinité in vitro de l'entacapone pour l'isoforme 2C9 du cytochrome P450 (voir rubrique 5.2), Stalevo peut éventuellement interférer avec les principes actifs dont le métabolisme dépend de cette isoenzyme, la S-warfarine par exemple.
Cependant, dans une étude des interactions réalisée chez des volontaires sains, l'entacapone n'a pas modifié les taux plasmatiques de la S-warfarine, tandis que l'AUC de la R-warfarine a augmenté en moyenne de 18% [IC90 11-26%].
Les valeurs de l'INR ont augmenté en moyenne de 13% [IC 90 6-19%].
Un contrôle de l'INR est donc recommandé en cas d'introduction de Stalevo chez des patients recevant de la warfarine.
Autres formes d'interactions:
Comme la lévodopa entre en compétition avec certains acides aminés, l'absorption de Stalevo peut être altérée chez certains patients soumis à un régime hyperprotidique.
La lévodopa et l'entacapone peuvent former des chélates avec le fer dans les voies digestives.
Stalevo et les préparations martiales doivent donc être pris à 2-3 heures d'intervalle au moins (voir rubrique 4.8).
Données in vitro:
L'entacapone se lie avec le site II de liaison de l'albumine humaine, qui fixe également plusieurs autres médicaments, dont le diazépam et l'ibuprofène.
Selon des études in vitro, aucun déplacement significatif ne devrait se produire aux concentrations thérapeutiques des médicaments.
En conséquence, aucune interaction de ce type n'a été rapportée à ce jour.
4.6 Grossesse et allaitement
Il n'existe pas de données suffisamment pertinentes concernant l'utilisation de l'association de lévodopa/ carbidopa/ entacapone chez la femme enceinte.
Des études effectuées chez l'animal ont mis en évidence une toxicité des différents composants sur la reproduction (voir rubrique 5.3).
Le risque potentiel en clinique n'est pas connu.
Stalevo ne doit pas être utilisé pendant la grossesse, à moins que ses bénéfices pour la mère soient supérieurs aux risques éventuels pour le fœ tus.
La lévodopa est excrétée dans le lait maternel.
Il a été démontré que la lactation est inhibée au cours du traitement par la lévodopa.
La carbidopa et l'entacapone ont été excrétées dans le lait maternel chez les animaux, mais on ignore s'il en est de même dans l'espèce humaine.
L'innocuité de la lévodopa, de la carbidopa et de l'entacapone chez le nouveau-né n'a pas été établie.
Les femmes ne doivent pas allaiter en cas de traitement par Stalevo.
30 4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Stalevo est susceptible d’ exercer une influence majeure sur l’ aptitude à conduire des véhicules et à utiliser des machines.
En association, la lévodopa, la carbidopa et l'entacapone peuvent provoquer des vertiges et une hypotension orthostatique symptomatique.
La prudence est donc recommandée en cas de conduite de véhicules ou d'utilisation de machines.
Les patients traités par Stalevo et présentant une somnolence et/ ou des accès de sommeil d’ apparition soudaine doivent être informés qu’ ils ne doivent pas conduire des véhicules ni exercer une activité où une altération de leur vigilance pourrait les exposer ou d'autres personnes à un risque de lésion grave ou de décès (par exemple, la manœ uvre de machines) jusqu'à la disparition de ces épisodes récurrents (voir
4.8 Effets indésirables
La rubrique ci-après décrit les effets indésirables rapportés pour la lévodopa/ carbidopa et pour l'entacapone associée à la lévodopa/ inhibiteur de la DDC.
Lévodopa/ carbidopa
Les réactions indésirables qui surviennent fréquemment avec la lévodopa/ carbidopa sont celles résultant de l'activité neuropharmacologique centrale de la dopamine.
Ces réactions peuvent habituellement être atténuées par une diminution de la posologie de la lévodopa.
Les réactions indésirables les plus fréquentes sont les dyskinésies, avec mouvements choréiformes, dystoniques et autres mouvements involontaires.
Les contractions musculaires brèves et le blépharospasme peuvent être considérés comme des signes précoces devant faire envisager une diminution de la posologie de la lévodopa.
Les nausées, elles aussi liées à l'augmentation de l'activité dopaminergique centrale, sont une réaction indésirable fréquente de la lévodopa/ carbidopa.
Les autres réactions indésirables associées à la lévodopa/ carbidopa sont des troubles psychiatriques, à type d'idées paranoïdes et d'épisodes psychotiques, la dépression, avec ou sans apparition de tendances suicidaires; et les troubles cognitifs.
L'addition d'entacapone au traitement par la lévodopa/ inhibiteur de la DDC (carbidopa ou bensérazide), c'est-à-dire l'instauration d'un traitement par Stalevo chez un patient n'ayant encore jamais reçu d'entacapone, peut aggraver certains de ces troubles.
Les réactions indésirables moins fréquentes de la lévodopa/ carbidopa sont les arythmies cardiaques et/ ou les palpitations, les épisodes d'hypotension orthostatique, les épisodes bradykinésiques (phénomène "on-off"), l'anorexie, les vomissements, les vertiges et la somnolence.
De rares cas d'hémorragies digestives, de développement d'un ulcère duodénal, d'hypertension artérielle, de phlébite, de leucopénie, d'anémie hémolytique et non hémolytique, de thrombopénie, d'agranulocytose, de douleurs thoraciques, de dyspnée et de paresthésies ont été observés avec la lévodopa/ carbidopa.
Des convulsions ont été rarement rapportées sous lévodopa/ carbidopa; aucune relation de cause à effet n'a cependant été établie avec ce traitement.
Des patients atteints d'une maladie de Parkinson et traités par des agonistes de la dopamine et d'autres dopaminergiques tels que Stalevo, particulièrement à dose élevée, ont présenté des signes de comportement de jeu pathologique, d'augmentation de la libido et d'hypersexualité, qui ont le plus souvent disparu après une réduction de la dose ou l'arrêt du traitement.
Les autres réactions indésirables rapportées avec la lévodopa et qui peuvent donc être des réactions indésirables potentielles de Stalevo sont:
31 Affections du système nerveux:
Ataxie, engourdissement, augmentation du tremblement des mains, spasmes musculaires, crampes musculaires, trismus, déclenchement d'un syndrome de Horner latent.
Les chutes et les troubles de la marche sont également des effets indésirables potentiels.
Diplopie, vision floue, mydriase, crises oculogyres.
Sécheresse buccale, goût amer, sialorrhée, dysphagie, bruxisme, hoquet, douleurs abdominales et épigastriques, constipation, diarrhée, flatulence, sensation de brûlure de la langue.
Rétention d'urine, incontinence urinaire, urines foncées, priapisme.
Affections de la peau et du tissu sous-cutané:
Bouffées vasomotrices, hyperhidrose, sueur foncée, éruption cutanée, chute des cheveux.
Troubles du métabolisme et de la nutrition: prise de poids ou amaigrissement, œ dèmes.
Confusion mentale, insomnie, cauchemars, hallucinations, délires, agitation, anxiété, euphorie.
Faiblesse, syncope, fatigue, céphalées, enrouement, malaise, bouffées de chaleur, sensation de stimulation, respiration anormale, syndrome malin des neuroleptiques, mélanome malin.
Entacapone
Les réactions indésirables les plus fréquemment causées par l'entacapone sont en rapport avec l'augmentation de l'activité dopaminergique et se produisent très souvent en début de traitement.
La diminution de la dose de lévodopa diminue la sévérité et la fréquence des réactions.
Les autres réactions indésirables importantes les plus fréquentes sont les symptômes digestifs, notamment nausées, vomissements, douleurs abdominales, constipation et diarrhée.
Les urines peuvent être colorées en brun- rougeâtre par l'entacapone, mais il s'agit d'un phénomène sans signification clinique.
Les réactions indésirables suivantes, listées dans le tableau 1, ont été observées dans les études cliniques de l'entacapone et depuis la mise sur le marché de l'entacapone associée à la lévodopa/ inhibiteur de la DDC.
Tableau 1.
Réactions indésirables
Affections du système nerveux Très fréquent:
Fréquent:
Dyskinésies, aggravation du syndrome extrapyramidal Vertiges, dystonie, hyperkinésie
Affections gastro-intestinales Très fréquent:
Fréquent:
Très rare:
Inconnu:
Nausées Diarrhée, douleurs abdominales, sécheresse buccale, constipation, vomissements Anorexie Colite
Affections du rein Très fréquent:
et des voies urinaires Urines de couleur anormale
Affections de la peau et du tissu sous-cutané Rare:
Très rare:
Inconnu:
Décoloration de la peau, des cheveux, de la barbe et des ongles
Troubles généraux et anomalies au site d’ administration Fréquent:
Peu fréquent:
Fatigue, hyperhidrose, chute Perte de poids
Affections hépatobiliaires Rare:
Inconnu:
Anomalies des enzymes hépatiques Hépatite essentiellement de type cholestatique (voir rubrique 4.4)
Affections psychiatriques Fréquent:
Insomnie, hallucinations, confusion mentale, cauchemars, agitation
Très fréquente (1/ 10); fréquente (1/ 100 à < 1/ 10); peu fréquente (1/ 1000 à < 1/ 100); rare 1/ 10000 à < 1/ 1000); très rare (< 1/ 10000), inconnu (ne peut-être estimé à partir des données disponibles, puisqu’ aucune estimation valable ne peut se faire sur la base des études cliniques ou épidémiologiques)
L'entacapone associée à la lévodopa s'est accompagnée de cas isolés de somnolence diurne excessive et d'épisodes d'endormissement brutal.
Des cas isolés de SMN ont été rapportés après une diminution soudaine de la posologie ou un arrêt brutal de l’ entacapone et d’ autres médicaments dopaminergiques.
Des cas isolés de rhabdomyolyse ont été rapportés.
Examens biologiques:
Les anomalies biologiques suivantes ont été rapportées avec la lévodopa/ carbidopa et doivent donc être recherchées en cas de traitement par Stalevo:
Les valeurs de l'urée sanguine, de la créatinine et de l'acide urique sont fréquemment plus basses en cas d'administration de lévodopa/ carbidopa que de lévodopa seule.
Les anomalies transitoires sont une élévation de l'urée sanguine, des ASAT (SGOT), des ALAT (SGPT), de la LDH, de la bilirubine et des phosphatases alcalines.
Une diminution de l'hémoglobine et de l'hématocrite, une augmentation de la glycémie et la présence de leucocytes, de bactéries et de sang dans les urines ont été rapportées.
Une positivité du test de Coombs a été rapportée avec l'association lévodopa/ carbidopa et avec la lévodopa seule, mais l'anémie hémolytique est extrêmement rare.
La lévodopa/ carbidopa peut donner des faux négatifs à la recherche de corps cétoniques par bandelette urinaire et cette réaction n'est pas modifiée par l'ébullition de l'échantillon d'urine.
L'utilisation de méthodes basées sur la glucose oxydase peut donner des faux négatifs pour la glycosurie.
4.9 Surdosage
Les données post-commercialisation incluent des cas isolés de surdosage, au cours desquels les doses quotidiennes maximales rapportées de lévodopa et d’ entacapone ont dépassé respectivement 10 000 mg et 40 000 mg.
Les signes et symptômes aigus de ces cas de surdosage ont été les suivants: agitation, confusion, coma, bradycardie, tachycardie ventriculaire, respiration de Cheyne-Stokes, modifications de coloration de la peau, de la langue et de la conjonctive et chromaturie.
La pyridoxine ne parvient cependant
33 pas à inhiber les effets de Stalevo.
L'hospitalisation est recommandée et des mesures générales de soutien doivent être prises: lavage gastrique immédiat et administration répétée de charbon.
Ces mesures peuvent accélérer l'élimination de l'entacapone, en particulier en diminuant son absorption et sa réabsorption digestive.
Les paramètres des fonctions respiratoires, circulatoires et rénales doivent être soigneusement contrôlés et des mesures de soutien appropriées prises.
La surveillance ECG est nécessaire et le patient doit être étroitement surveillé à la recherche d'éventuels troubles du rythme.
Si nécessaire, un traitement approprié doit être instauré.
Il convient d'envisager que le patient ait pu prendre d'autres principes actifs en plus de Stalevo.
L'intérêt de la dialyse dans le traitement du surdosage n'est pas établi.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: dopa et dérivés de la dopa, Code ATC:
N04BA03
Selon les connaissances actuelles, les symptômes de la maladie de Parkinson sont liés à une déplétion en dopamine dans le corps strié.
La dopamine ne traverse pas la barrière hémato-encéphalique.
La lévodopa, précurseur de la dopamine, traverse cette barrière et atténue les symptômes de la maladie.
En raison de l'important métabolisme périphérique de la lévodopa, seule une fraction peu importante d'une dose donnée atteint le système nerveux central quand on administre de la lévodopa sans inhibiteurs des enzymes métaboliques.
La carbidopa et le bensérazide sont des inhibiteurs de la DDC périphérique qui diminuent la transformation périphérique de la lévodopa en dopamine, ce qui fait qu'une quantité plus importante de lévodopa est disponible pour le cerveau.
Quand la décarboxylation de la lévodopa est diminuée grâce à la co-administration d'un inhibiteur de la DDC, il est possible d'utiliser une dose moindre de lévodopa, ce qui réduit la fréquence des effets indésirables tels que les nausées.
Avec l'inhibition de la décarboxylase par un inhibiteur de la DDC, la COMT devient la principale voie métabolique périphérique catalysant la conversion de la lévodopa en 3-O-méthyldopa (3-OMD), un métabolite potentiellement nocif de la lévodopa.
L'entacapone est un inhibiteur réversible de la COMT, spécifique et qui agit essentiellement en périphérie, conçu pour être associé à la lévodopa.
L'entacapone ralentit la clairance sanguine de la lévodopa, ce qui entraîne une augmentation de l'aire sous la courbe (AUC) du profil pharmacocinétique de la lévodopa.
La réponse clinique à chaque dose de lévodopa est donc renforcée et prolongée.
La preuve des effets thérapeutiques de Stalevo repose sur deux études de phase III, réalisées en double aveugle, au cours desquelles 376 patients atteints de la maladie de Parkinson et présentant des fluctuations motrices de fin de dose ont reçu de l'entacapone ou un placebo avec chaque dose de lévodopa/ inhibiteur de la DDC.
La durée quotidienne des périodes ON avec et sans entacapone a été enregistrée dans des carnets journaliers tenus à domicile par les patients.
Dans la première étude, l'entacapone a augmenté la durée ON quotidienne moyenne de 1 h 20 min (IC 95% 45 min, 1 h 56 min) par rapport à la valeur initiale, ce qui correspond à une augmentation de 8,3% de la proportion de périodes ON quotidiennes.
La diminution des périodes OFF quotidiennes correspondantes a été de 24% dans le groupe entacapone et de 0% dans le groupe placebo.
Dans la seconde étude, le pourcentage moyen de périodes ON quotidiennes a augmenté de 4,5% (IC 95% 0,93%, 7,97%) par rapport à la valeur initiale, ce qui s'est traduit par une augmentation moyenne de 35 min des périodes ON quotidiennes.
En conséquence, les périodes OFF quotidiennes ont diminué de 18% sous entacapone et de 5% sous placebo.
Comme les effets de Stalevo comprimés sont équivalents à ceux de l'entacapone comprimés à 200 mg administrée en même temps que les formulations commercialisées de carbidopa/ lévodopa à libération immédiate, à doses équivalentes, ces résultats peuvent également être utilisés pour décrire les effets de Stalevo.
34 5.2 Propriétés pharmacocinétiques
Caractéristiques générales des principes actifs
Absorption/ Distribution:
Il existe d'importantes variations inter- et intra-individuelles de l'absorption de la lévodopa, de la carbidopa et de l'entacapone.
La lévodopa et l'entacapone sont rapidement absorbées et éliminées.
La carbidopa est absorbée et éliminée un peu plus lentement que la lévodopa.
En cas d'administration séparée, sans les deux autres principes actifs, la biodisponibilité de la lévodopa est de 15– 33%, celle de la carbidopa de 40– 70% et celle de l'entacapone de 35% après une dose orale de 200 mg.
Les repas riches en acides aminés neutres de grande taille peuvent retarder et diminuer l'absorption de la lévodopa.
Les aliments ne modifient pas significativement l'absorption de l'entacapone.
Le volume de distribution de la lévodopa (Vd 0,36– 1,6 l/ kg) et de l'entacapone (Vdss 0,27 l/ kg) est relativement faible, tandis qu'on ne dispose d'aucune donnée pour la carbidopa.
La lévodopa n'est que faiblement liée aux protéines plasmatiques (10-30% environ); la liaison de la carbidopa est de l'ordre de 36%, tandis que l'entacapone est fortement liée aux protéines du plasma (98% environ), essentiellement l'albumine sérique.
Aux concentrations thérapeutiques, l'entacapone ne déplace pas les autres principes actifs fortement liés (par exemple la warfarine, l'acide salicylique, la phénylbutazone ou le diazépam) et elle n'est pas significativement déplacée par l'une de ces substances aux concentrations thérapeutiques ou supérieures.
Métabolisme et élimination:
La lévodopa est fortement dégradée en différents métabolites, les principales voies étant la décarboxylation par la dopa décarboxylase (DDC) et l'O-méthylation par la catéchol-O-méthyl transférase (COMT).
La carbidopa est métabolisée en deux métabolites principaux qui sont excrétés dans l'urine sous la forme de glucuronides et de composés non conjugués.
La carbidopa inchangée représente 30% de l'excrétion urinaire totale.
L'entacapone est presque entièrement métabolisée avant d'être excrétée par voie urinaire (10 à 20%) ou par voie biliaire (80 à 90%).
La principale voie métabolique est la glucuroconjugaison de l'entacapone et de son métabolite actif, l'isomère cis, qui représente 5% environ de la quantité plasmatique totale.
La clairance totale de la lévodopa est de l'ordre de 0,55– 1,38 l/ kg/ h et celle de l'entacapone de l'ordre de 0,70 l/ kg/ h.
La demi-vie d'élimination (t1/ 2) est de 0,6– 1,3 heures pour la lévodopa, de 2– 3 heures pour la carbidopa et de 0,4– 0,7 heures pour l'entacapone, toutes trois étant administrées séparément.
Du fait de la brièveté des demi-vies d'élimination, il ne se produit pas d'accumulation vraie de la lévodopa ou de l'entacapone en cas d'administration répétée.
Les résultats d’ études in vitro utilisant des préparations de microsomes de foie humain indiquent que l'entacapone inhibe l'isoforme 2C9 du cytochrome P450 (CI50~4 M).
L'entacapone n'a induit que peu ou pas d'inhibition des autres types d'isoenzymes du P450 (CYP1A2, CYP2A6, CYP2D6, CYP2E1, CYP3A et CYP2C19) (voir rubrique 4.5).
Caractéristiques en fonction de populations particulières
Patients âgés:
En l'absence de carbidopa et d'entacapone, l'absorption de la lévodopa est plus importante et son élimination est plus lente chez les patients âgés que chez les patients jeunes.
Cependant, après l'association de carbidopa à la lévodopa, l'absorption de cette dernière est identique chez les patients âgés et jeunes, mais l'AUC reste 1,5 fois plus élevée chez les patients âgés en raison de la diminution d'activité de la DDC et de la diminution de la clairance liée au vieillissement.
Aucune différence significative de l'AUC de la carbidopa et de l'entacapone n'a été observée entre les patients jeunes (45-64 ans) et âgés (65-75 ans).
35 Sexe:
La biodisponibilité de la lévodopa est significativement plus importante chez les femmes que chez les hommes.
Dans les études de la pharmacocinétique de Stalevo, la biodisponibilité de la lévodopa est plus grande chez les femmes que chez les hommes, essentiellement en raison de la différence de poids corporel, tandis qu'il n'y a pas de différence liée au sexe pour la carbidopa et l'entacapone.
Insuffisance hépatique:
Le métabolisme de l'entacapone est ralenti chez les patients présentant une insuffisance hépatique légère à modérée (classes A et B de Child-Pugh), ce qui entraîne une augmentation de sa concentration plasmatique au cours des phases d'absorption et d'élimination (voir rubriques 4.2 et 4.3).
Aucune étude spécifique des paramètres pharmacocinétiques de la carbidopa et de la lévodopa n'a été rapportée chez les insuffisants hépatiques, mais il convient d'être prudent en administrant Stalevo aux patients atteints d'insuffisance hépatique légère ou modérée.
Insuffisance rénale:
L'insuffisance rénale ne modifie pas la pharmacocinétique de l'entacapone.
Aucune étude particulière de la pharmacocinétique de la lévodopa et de la carbidopa n'a été réalisée chez des patients atteints d'insuffisance rénale.
Il est cependant possible d'envisager un allongement de l'intervalle entre les prises chez les patients sous Stalevo soumis à une dialyse (voir rubrique 4.2).
5.3 Données de sécurité précliniques
Les données non cliniques issues des études conventionnelles de pharmacologie de sécurité, toxicologie en administration répétée, génotoxicité et pouvoir cancérogène de la lévodopa, la carbidopa et l'entacapone, évaluées seules ou en association, n’ ont pas révélé de risque particulier pour l’ homme.
Les études de la toxicité après administration répétée d'entacapone ont révélé une anémie, très probablement due aux propriétés de chélation du fer de cette molécule.
En ce qui concerne la toxicité de l'entacapone sur la reproduction, une diminution du poids des fœ tus et un léger retard du développement osseux ont été constatés chez des lapins soumis à des niveaux d'exposition systémique proches des concentrations thérapeutiques.
La lévodopa et les associations de carbidopa et de lévodopa ont entraîné des malformations viscérales et squelettiques chez le lapin.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Croscarmellose sodique Stéarate de magnésium Amidon de maïs Mannitol (E421) Polyvidone (E1201)
Glycérol (85 pour cent) (E422) Hypromellose Stéarate de magnésium Polysorbate 80 Oxyde de fer rouge (E172) Saccharose Dioxyde de titane (E171) Oxyde de fer jaune (E172)
6.2 Incompatibilités
Sans objet.
36 6.3 Durée de conservation
3 ans
6.4 Précautions particulières de conservation
Pas de précautions particulières de conservation.
6.5 Nature et contenu de l'emballage extérieur
Flacon en HDPE, munis de bouchons en PP avec sécurité enfant.
Conditionnements:
10, 30, 100, 130, 175 et 250 comprimés.
Tous les conditionnements peuvent ne pas être commercialisés.
6.6 Précautions particulières d’ élimination
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
Orion Corporation Orionintie 1 FI-02200 Espoo Finlande
8.
NUMÉROS D'AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 03/ 260/ 009-012 EU/ 1/ 03/ 260/ 015 EU/ 1/ 03/ 260/ 018
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Date de première autorisation:
17 octobre 2003 Date de dernier renouvellement:
10.
DATE DE MISE À JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu.
37 1.
DÉNOMINATION DU MÉDICAMENT
Stalevo 200 mg/ 50 mg/ 200 mg comprimés pelliculés
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé contient 200 mg de lévodopa, 50 mg de carbidopa et 200 mg d'entacapone.
Excipient: chaque comprimé contient 2,3 mg de saccharose
Pour la liste complète des excipients, voir la rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé pelliculé.
Comprimés pelliculés rouge-brun foncé, ovales, non sécables, portant la mention "LCE 200" gravée sur une face.
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
Stalevo est indiqué pour le traitement des patients adultes atteints de la maladie de Parkinson et de fluctuations motrices de fin de dose qui ne peuvent être stabilisées avec l'association lévodopa/ inhibiteur de la dopa décarboxylase (DDC).
4.2 Posologie et mode d' administration
Les comprimés doivent être administrés par voie orale, pendant ou en dehors des repas (voir rubrique 5.2).
Un comprimé correspond à une dose et ne doit en aucun cas être fractionné.
La dose quotidienne optimale doit être déterminée par ajustement prudent de la lévodopa chez chaque patient.
La dose quotidienne doit être optimisée en utilisant de préférence l'un des quatre dosages actuels des comprimés (50 mg/ 12,5 mg / 200 mg, 100 mg/ 25 mg/ 200 mg, 150 mg/ 37,5 mg/ 200 mg ou 200 mg / 50 mg/ 200 mg de lévodopa/ carbidopa/ entacapone).
Les patients doivent avoir pour consigne de ne prendre qu'un seul comprimé de Stalevo par prise.
Les patients recevant moins de 70-100 mg de carbidopa par jour sont plus susceptibles de présenter des nausées et des vomissements.
Bien qu'on ait peu d'expérience avec des doses quotidiennes totales supérieures à 200 mg de carbidopa, la dose quotidienne maximale recommandée d'entacapone est de 2000 mg et, par conséquent, la dose maximale est de 10 comprimés par jour pour les comprimés à 50 mg/ 12,5 mg/ 200 mg, 100 mg/ 25 mg/ 200 mg et 150 mg/ 37,5 mg/ 200 mg.
Dix comprimés de Stalevo 150 mg/ 37,5 mg/ 200 mg correspondent à 375 mg de carbidopa par jour.
En raison de cette quantité, la posologie maximale recommandée de Stalevo 200 mg/ 50 mg/ 200 mg est de 7 comprimés par jour.
En général, Stalevo doit être utilisé chez les patients traités par des doses équivalentes de formes à libération immédiate de lévodopa/ inhibiteur de la DDC et d'entacapone.
Comment passer à Stalevo les patients prenant des associations de lévodopa/ inhibiteur de la DDC (carbidopa ou bensérazide) et des comprimés d' entacapone
38 a.
Les patients prenant de l'entacapone et une forme à libération immédiate de lévodopa/ carbidopa à des doses équivalentes aux dosages de Stalevo peuvent être passés directement aux comprimés de Stalevo correspondants.
Par exemple, un patient prenant un comprimé de 200 mg/ 50 mg de lévodopa/ carbidopa et un comprimé d'entacapone 200 mg quatre fois par jour peut prendre un comprimé de Stalevo 200 mg / 50 mg / 200 mg quatre fois par jour à la place de ses doses habituelles de lévodopa/ carbidopa et d'entacapone.
b.
Pour l’ instauration du traitement par Stalevo chez des patients prenant de l'entacapone et de la lévodopa/ carbidopa à des doses différentes des concentrations des comprimés de Stalevo 200 mg/ 50 mg/ 200 mg (ou 50 mg/ 12,5 mg/ 200 mg ou 100 mg/ 25 mg/ 200 mg ou 150 mg/ 37,5 mg/ 200 mg), la posologie de ce dernier doit être ajustée prudemment de façon à optimiser la réponse clinique.
En début de traitement, Stalevo doit être ajusté de façon à être le plus proche possible de la dose quotidienne de lévodopa actuellement utilisée.
c.
Pour l’ instauration du traitement par Stalevo chez des patients prenant de l'entacapone et une formulation à libération immédiate de lévodopa/ bensérazide, arrêter l'administration de la lévodopa/ bensérazide la nuit précédente et commencer Stalevo le lendemain matin.
Commencer avec une dose de Stalevo apportant la même quantité de lévodopa ou un peu plus (5-10%).
Comment passer à Stalevo les patients ne prenant pas actuellement d' entacapone
On peut envisager d’ instaurer un traitement par Stalevo aux doses correspondant au traitement en cours chez certains patients atteints de la maladie de Parkinson et de fluctuations motrices de fin de dose, non stabilisés avec leur formulation à libération immédiate de lévodopa/ inhibiteur de la DDC.
Cependant, il est préférable d’ éviter de passer directement de l'association lévodopa/ inhibiteur de la DDC à Stalevo chez les patients présentant des dyskinésies ou dont la dose quotidienne de lévodopa est supérieure à 800 mg.
Chez ces patients, il est préférable d'introduire l'entacapone séparément (entacapone comprimés) et d'ajuster éventuellement la dose de lévodopa avant de passer à Stalevo.
L'entacapone potentialise les effets de la lévodopa.
Il peut donc être nécessaire, surtout chez les patients présentant des dyskinésies, de réduire la posologie de la lévodopa de 10-30% pendant les premiers jours ou premières semaines suivant le début du traitement par Stalevo.
La dose quotidienne de lévodopa peut être diminuée en allongeant l'intervalle entre les prises et/ ou en réduisant la quantité de lévodopa par dose, selon l'état clinique du patient.
Ajustement de la posologie en cours de traitement
Quand une dose supérieure de lévodopa est nécessaire, il faut envisager d'augmenter la fréquence des doses et/ ou d'utiliser un autre dosage de Stalevo en suivant les recommandations posologiques.
S'il faut moins de lévodopa, la posologie quotidienne totale de Stalevo doit être diminuée, soit en réduisant la fréquence des prises en allongeant l'intervalle qui les sépare, soit en diminuant le dosage de Stalevo lors d'une prise.
Si d'autres formes de lévodopa sont prises en même temps qu'un comprimé de Stalevo, il convient de suivre les recommandations pour la posologie maximale.
Arrêt du traitement par Stalevo:
En cas d'arrêt du traitement par Stalevo (lévodopa/ carbidopa/ entacapone) et si le patient est passé à une association de lévodopa/ inhibiteur de la DDC sans entacapone, il est nécessaire d'ajuster la posologie des autres traitements antiparkinsoniens, la lévodopa en particulier, de façon à atteindre un niveau de contrôle suffisant des symptômes parkinsoniens.
Enfants et adolescents:
Stalevo n’ est pas recommandé chez l’ enfant en dessous de 18 ans, suite à un manque de données concernant la sécurité et l’ efficacité.
39 Patients âgés:
Aucun ajustement de la posologie de Stalevo n'est nécessaire chez les patients âgés.
Insuffisance hépatique:
La prudence est recommandée lors de l'administration de Stalevo aux patients présentant une insuffisance hépatique légère à modérée.
Une diminution de la dose peut être nécessaire (voir rubrique 5.2).
En cas d’ insuffisance hépatique sévère, voir la rubrique 4.3.
Altération de la fonction rénale:
Une altération de la fonction rénale ne modifie pas la pharmacocinétique de l'entacapone.
Aucune étude particulière n'a été réalisée sur la pharmacocinétique de la lévodopa et de la carbidopa chez des insuffisants rénaux et la prudence est donc nécessaire en cas d'administration à des patients atteints d'insuffisance rénale sévère, y compris ceux soumis à une dialyse (voir rubrique 5.2).
4.3 Contre-indications
- Hypersensibilité aux principes actifs ou à l'un des excipients.
- Insuffisance hépatique sévère.
- Glaucome à angle fermé.
- Phéochromocytome.
- Association aux inhibiteurs non sélectifs de la monoamine oxydase (MAO-A et MAO-B) (par
exemple, phénelzine, tranylcypromine).
- Association à un inhibiteur sélectif de la MAO-A et à un inhibiteur sélectif de la MAO-B (voir
rubrique 4.5).
- Antécédents de syndrome malin des neuroleptiques (SMN) et/ ou de rhabdomyolyse non
4.4 Mises en garde spéciales et précautions d' emploi
- Stalevo n'est pas recommandé pour le traitement des syndromes extra-pyramidaux d' origine
médicamenteuse
- Stalevo doit être administré avec prudence aux patients atteints de troubles cardio-vasculaires ou
pulmonaires sévères, d'asthme, d'affections rénales ou endocriniennes ou ayant des antécédents d'ulcère gastro-duodénal ou de convulsions.
- Chez les patients avec des antécédents d'infarctus du myocarde présentant des troubles
séquellaires du rythme auriculaire, nodal ou ventriculaire, la fonction cardiaque doit être étroitement surveillée pendant la période des premiers ajustements posologiques.
- Tous les patients traités par Stalevo doivent être étroitement surveillés à la recherche de
modifications de leur état mental, d'une dépression avec idées suicidaires et d'autres comportements asociaux.
Les patients avec des antécédents de psychoses ou d’ épisode psychotique actuel doivent être traités avec précaution.
- L'administration concomitante d'antipsychotiques bloquant les récepteurs de la dopamine, en
particulier les antagonistes D2, demande de la prudence et le patient doit être étroitement surveillé à la recherche d'une disparition de l'effet antiparkinsonien ou d'une aggravation des symptômes parkinsoniens.
- Les patients atteints de glaucome chronique à angle ouvert peuvent être traités par Stalevo avec
prudence, si la pression intra-oculaire est bien contrôlée et une surveillance régulière à la recherche de variations de la pression intra-oculaire doit être réalisée.
- Stalevo peut provoquer une hypotension orthostatique.
Stalevo doit donc être administré avec
prudence aux patients prenant d'autres médicaments susceptibles d’ entraîner une hypotension orthostatique.
- En association avec la lévodopa, l'entacapone a été associée à une somnolence et à des épisodes
d'endormissement brutal chez des patients atteints de la maladie de Parkinson et la prudence s'impose donc en cas de conduite de véhicules ou d'utilisation de machines (voir rubrique 4.7).
- Dans les études cliniques, les effets dopaminergiques indésirables, les dyskinésies par exemple,
ont été plus fréquents chez les patients recevant de l'entacapone associé à des agonistes
Il peut être nécessaire d'ajuster les doses des autres agents antiparkinsoniens lors du passage à Stalevo chez un patient non traité par entacapone.
- De rares cas de rhabdomyolyse secondaire à des dyskinésies sévères ou à un syndrome malin des
neuroleptiques (SMN) ont été observés chez des patients atteints de la maladie de Parkinson.
Par conséquent, toute diminution soudaine de la posologie ou arrêt brutal de la lévodopa doit être surveillé étroitement, en particulier chez les patients recevant également des neuroleptiques.
Le SMN, avec rhabdomyolyse et hyperthermie, se caractérise par des symptômes moteurs (rigidité, myoclonies, tremblements), des troubles psychiques (par exemple, agitation, confusion mentale, coma), une hyperthermie, des troubles végétatifs (tachycardie, variation de la pression artérielle) et une élévation de la créatine phosphokinase sérique.
Selon les cas, seuls certains de ces symptômes et/ ou anomalies biologiques peuvent apparaître.
Le diagnostic précoce est essentiel pour le traitement approprié du SMN.
Un syndrome ressemblant au syndrome malin des neuroleptiques, avec raideur musculaire, hyperthermie, troubles mentaux et élévation de la créatine phosphokinase sérique, a été rapporté en association avec l'arrêt brutal des agents antiparkinsoniens.
Aucun cas de SMN, ou de rhabdomyolyse lié au traitement par l’ entacapone n’ a été rapporté dans des essais contrôlés lors de l’ arrêt brutal d’ entacapone.
Depuis l'introduction de l'entacapone sur le marché, des cas isolés de SMN ont été rapportés, tout particulièrement après une diminution soudaine de la posologie ou un arrêt brutal de l’ entacapone et d’ autres médicaments dopaminergiques.
En cas de besoin, le remplacement de Stalevo par la lévodopa/ inhibiteur de la DDC sans entacapone ou par un autre traitement dopaminergique doit être effectué progressivement et une augmentation de la dose de lévodopa peut être nécessaire.
- Si une anesthésie générale doit être pratiquée, Stalevo peut être poursuivi aussi longtemps que le
patient est autorisé à prendre des liquides et des médicaments par voie orale.
Si le traitement doit être interrompu temporairement, Stalevo peut être recommencé à la posologie antérieure dès que le traitement oral peut être repris.
Il est recommandé de contrôler régulièrement les fonctions hépatique, hématopoïétique, cardiovasculaire et rénale au cours du traitement prolongé par Stalevo.
- Il est recommandé de contrôler le poids des patients présentant une diarrhée afin d’ éviter une
perte pondérale trop importante.
- Un comportement de jeu pathologique, une augmentation de la libido et une hypersexualité ont été
observés chez des patients atteints d'une maladie de Parkinson et traités par des agonistes de la dopamine et d'autres dopaminergiques tels que Stalevo.
Chez les patients présentant une anorexie progressive, une asthénie et une perte de poids sur une durée relativement courte, un examen médical général, incluant une évaluation de la fonction hépatique, doit être envisagé.
- Stalevo contient du saccharose.
C’ est pourquoi les patients atteints de problèmes héréditaires
rares d’ intolérance au fructose, de malabsorption du glucose-galactose ou d’ un déficit en sucrase- isomaltase ne doivent pas prendre ce médicament.
4.5 Interaction avec d'autres médicaments et autres formes d' interaction
Autres agents antiparkinsoniens:
À ce jour, il n’ y a pas de données sur une interaction potentielle lors de l'utilisation concomitante d'agents antiparkinsoniens classiques et de Stalevo.
L'entacapone à hautes doses peut affecter l'absorption de la carbidopa.
Aucune interaction n'a cependant été observée avec le schéma thérapeutique recommandé (200 mg d'entacapone jusqu'à 10 fois par jour).
Les recherches d'interactions entre l'entacapone et la sélégiline lors d'études par administrations réitérées réalisées chez des patients atteints de la maladie de Parkinson et traités par la lévodopa/ inhibiteur de la DDC se sont avérées négatives.
En association avec Stalevo, la dose quotidienne de sélégiline ne doit pas dépasser 10 mg.
La prudence est de mise en cas d’ association des principes actifs suivants et de lévodopa:
41 Antihypertenseurs: une hypotension orthostatique symptomatique peut se produire en cas d'addition de lévodopa au traitement de patients prenant déjà des antihypertenseurs.
Un ajustement de la posologie de l'agent antihypertenseur peut être nécessaire.
Antidépresseurs:
Quelques rares cas de réaction comportant une hypertension artérielle et des dyskinésies ont été rapportés lors de l'utilisation concomitante d'antidépresseurs tricycliques et de lévodopa/ carbidopa.
Des études à dose unique réalisées chez des volontaires sains ont recherché d'éventuelles interactions entre l'entacapone et l’ imipramine, d'une part, et l'entacapone et le moclobémide, d'autre part.
Aucune interaction pharmacodynamique n'a été observée.
Un grand nombre de patients atteints de la maladie de Parkinson ont été traités par une association de lévodopa, carbidopa et entacapone plus différents principes actifs, dont des inhibiteurs de la MAO-A, des antidépresseurs tricycliques, des inhibiteurs de la recapture de la noradrénaline comme la désipramine, la maprotiline et la venlafaxine, ainsi que des médicaments métabolisés par la COMT (par exemple, substances ayant la structure du catéchol, la paroxétine).
Aucune interaction pharmacodynamique n'a été observée.
La prudence s'impose cependant en cas d'utilisation concomitante de ces médicaments et de Stalevo (voir également les rubriques 4.3 et 4.4).
Autres principes actifs:
Les antagonistes dopaminergiques (par exemple, certains antipsychotiques et antiémétiques), la phénytoïne et la papavérine peuvent atténuer l'effet thérapeutique de la lévodopa.
Les patients prenant ces médicaments et Stalevo doivent être surveillés étroitement à la recherche d'une disparition de la réponse thérapeutique.
Compte tenu de l'affinité in vitro de l'entacapone pour l'isoforme 2C9 du cytochrome P450 (voir rubrique 5.2), Stalevo peut éventuellement interférer avec les principes actifs dont le métabolisme dépend de cette isoenzyme, la S-warfarine par exemple.
Cependant, dans une étude des interactions réalisée chez des volontaires sains, l'entacapone n'a pas modifié les taux plasmatiques de la S-warfarine, tandis que l'AUC de la R-warfarine a augmenté en moyenne de 18% [IC90 11-26%].
Les valeurs de l'INR ont augmenté en moyenne de 13% [IC 90 6-19%].
Un contrôle de l'INR est donc recommandé en cas d'introduction de Stalevo chez des patients recevant de la warfarine.
Autres formes d'interactions:
Comme la lévodopa entre en compétition avec certains acides aminés, l'absorption de Stalevo peut être altérée chez certains patients soumis à un régime hyperprotidique.
La lévodopa et l'entacapone peuvent former des chélates avec le fer dans les voies digestives.
Stalevo et les préparations martiales doivent donc être pris à 2-3 heures d'intervalle au moins (voir rubrique 4.8).
Données in vitro:
L'entacapone se lie avec le site II de liaison de l'albumine humaine, qui fixe également plusieurs autres médicaments, dont le diazépam et l'ibuprofène.
Selon des études in vitro, aucun déplacement significatif ne devrait se produire aux concentrations thérapeutiques des médicaments.
En conséquence, aucune interaction de ce type n'a été rapportée à ce jour.
4.6 Grossesse et allaitement
Il n'existe pas de données suffisamment pertinentes concernant l'utilisation de l'association de lévodopa/ carbidopa/ entacapone chez la femme enceinte.
Des études effectuées chez l'animal ont mis en évidence une toxicité des différents composants sur la reproduction (voir rubrique 5.3).
Le risque potentiel en clinique n'est pas connu.
Stalevo ne doit pas être utilisé pendant la grossesse, à moins que ses bénéfices pour la mère soient supérieurs aux risques éventuels pour le fœ tus.
La lévodopa est excrétée dans le lait maternel.
Il a été démontré que la lactation est inhibée au cours du traitement par la lévodopa.
La carbidopa et l'entacapone ont été excrétées dans le lait maternel chez les animaux, mais on ignore s'il en est de même dans l'espèce humaine.
L'innocuité de la lévodopa, de la carbidopa et de l'entacapone chez le nouveau-né n'a pas été établie.
Les femmes ne doivent pas allaiter en cas de traitement par Stalevo.
42 4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Stalevo est susceptible d’ exercer une influence majeure sur l’ aptitude à conduire des véhicules et à utiliser des machines.
En association, la lévodopa, la carbidopa et l'entacapone peuvent provoquer des vertiges et une hypotension orthostatique symptomatique.
La prudence est donc recommandée en cas de conduite de véhicules ou d'utilisation de machines.
Les patients traités par Stalevo et présentant une somnolence et/ ou des accès de sommeil d’ apparition soudaine doivent être informés qu’ ils ne doivent pas conduire des véhicules ni exercer une activité où une altération de leur vigilance pourrait les exposer ou d'autres personnes à un risque de lésion grave ou de décès (par exemple, la manœ uvre de machines) jusqu'à la disparition de ces épisodes récurrents (voir
4.8 Effets indésirables
La rubrique ci-après décrit les effets indésirables rapportés pour la lévodopa/ carbidopa et pour l'entacapone associée à la lévodopa/ inhibiteur de la DDC.
Lévodopa/ carbidopa
Les réactions indésirables qui surviennent fréquemment avec la lévodopa/ carbidopa sont celles résultant de l'activité neuropharmacologique centrale de la dopamine.
Ces réactions peuvent habituellement être atténuées par une diminution de la posologie de la lévodopa.
Les réactions indésirables les plus fréquentes sont les dyskinésies, avec mouvements choréiformes, dystoniques et autres mouvements involontaires.
Les contractions musculaires brèves et le blépharospasme peuvent être considérés comme des signes précoces devant faire envisager une diminution de la posologie de la lévodopa.
Les nausées, elles aussi liées à l'augmentation de l'activité dopaminergique centrale, sont une réaction indésirable fréquente de la lévodopa/ carbidopa.
Les autres réactions indésirables associées à la lévodopa/ carbidopa sont des troubles psychiatriques, à type d'idées paranoïdes et d'épisodes psychotiques, la dépression, avec ou sans apparition de tendances suicidaires; et les troubles cognitifs.
L'addition d'entacapone au traitement par la lévodopa/ inhibiteur de la DDC (carbidopa ou bensérazide), c'est-à-dire l'instauration d'un traitement par Stalevo chez un patient n'ayant encore jamais reçu d'entacapone, peut aggraver certains de ces troubles.
Les réactions indésirables moins fréquentes de la lévodopa/ carbidopa sont les arythmies cardiaques et/ ou les palpitations, les épisodes d'hypotension orthostatique, les épisodes bradykinésiques (phénomène "on-off"), l'anorexie, les vomissements, les vertiges et la somnolence.
De rares cas d'hémorragies digestives, de développement d'un ulcère duodénal, d'hypertension artérielle, de phlébite, de leucopénie, d'anémie hémolytique et non hémolytique, de thrombopénie, d'agranulocytose, de douleurs thoraciques, de dyspnée et de paresthésies ont été observés avec la lévodopa/ carbidopa.
Des convulsions ont été rarement rapportées sous lévodopa/ carbidopa; aucune relation de cause à effet n'a cependant été établie avec ce traitement.
Des patients atteints d'une maladie de Parkinson et traités par des agonistes de la dopamine et d'autres traitements dopaminergiques tels que Stalevo, particulièrement à dose élevée, ont présenté des signes de comportement de jeu pathologique, d'augmentation de la libido et d'hypersexualité, qui ont le plus souvent disparu après une réduction de la dose ou l'arrêt du traitement.
Les autres réactions indésirables rapportées avec la lévodopa et qui peuvent donc être des réactions indésirables potentielles de Stalevo sont:
43 Affections du système nerveux:
Ataxie, engourdissement, augmentation du tremblement des mains, spasmes musculaires, crampes musculaires, trismus, déclenchement d'un syndrome de Horner latent.
Les chutes et les troubles de la marche sont également des effets indésirables potentiels.
Diplopie, vision floue, mydriase, crises oculogyres.
Sécheresse buccale, goût amer, sialorrhée, dysphagie, bruxisme, hoquet, douleurs abdominales et épigastriques, constipation, diarrhée, flatulence, sensation de brûlure de la langue.
Rétention d'urine, incontinence urinaire, urines foncées, priapisme.
Affections de la peau et du tissu sous-cutané:
Bouffées vasomotrices, hyperhidrose, sueur foncée, éruption cutanée, chute des cheveux.
Troubles du métabolisme et de la nutrition: prise de poids ou amaigrissement, œ dèmes.
Confusion mentale, insomnie, cauchemars, hallucinations, délires, agitation, anxiété, euphorie.
Faiblesse, syncope, fatigue, céphalées, enrouement, malaise, bouffées de chaleur, sensation de stimulation, respiration anormale, syndrome malin des neuroleptiques, mélanome malin.
Entacapone
Les réactions indésirables les plus fréquemment causées par l'entacapone sont en rapport avec l'augmentation de l'activité dopaminergique et se produisent très souvent en début de traitement.
La diminution de la dose de lévodopa diminue la sévérité et la fréquence des réactions.
Les autres réactions indésirables importantes les plus fréquentes sont les symptômes digestifs, notamment nausées, vomissements, douleurs abdominales, constipation et diarrhée.
Les urines peuvent être colorées en brun- rougeâtre par l'entacapone, mais il s'agit d'un phénomène sans signification clinique.
Les réactions indésirables suivantes, listées dans le tableau 1, ont été observées dans les études cliniques de l'entacapone et depuis la mise sur le marché de l'entacapone associée à la lévodopa/ inhibiteur de la DDC.
Tableau 1.
Réactions indésirables
Affections du système nerveux Très fréquent:
Fréquent:
Dyskinésies, aggravation du syndrome extrapyramidal Vertiges, dystonie, hyperkinésie
Affections gastro-intestinales Très fréquent:
Fréquent:
Très rare:
Inconnu:
Nausées Diarrhée, douleurs abdominales, sécheresse buccale, constipation, vomissements Anorexie Colite
Affections du rein Très fréquent:
et des voies urinaires Urines de couleur anormale
Affections de la peau et du tissu sous-cutané Rare:
Très rare:
Inconnu:
Décoloration de la peau, des cheveux, de la barbe et des ongles
Troubles généraux et anomalies au site d’ administration Fréquent:
Peu fréquent:
Fatigue, hyperhidrose, chute Perte de poids
Affections hépatobiliaires Rare:
Inconnu:
Anomalies des enzymes hépatiques Hépatite, essentiellement de type cholestatique (voir rubrique 4.4)
Affections psychiatriques Fréquent:
Insomnie, hallucinations, confusion mentale, cauchemars, agitation
Très fréquent (1/ 10); fréquent (> 1/ 100 à < 1/ 10); peu fréquent (1/ 1000 à < 1/ 100); rare 1/ 10000 à < 1/ 1000); très rare (< 1/ 10000), - inconnu (ne peut être estimé à partir des données disponibles, puisqu’ aucune estimation valable ne peut se faire sur la base des études cliniques ou épidémiologiques).
L'entacapone associée à la lévodopa s'est accompagnée de cas isolés de somnolence diurne excessive et d'épisodes d'endormissement brutal.
Des cas isolés de SMN ont été rapportés après une diminution soudaine de la posologie ou un arrêt brutal de l’ entacapone et d’ autres traitements dopaminergiques.
Des cas isolés de rhabdomyolyse ont été rapportés.
Examens biologiques:
Les anomalies biologiques suivantes ont été rapportées avec la lévodopa/ carbidopa et doivent donc être recherchées en cas de traitement par Stalevo:
Les valeurs de l'urée sanguine, de la créatinine et de l'acide urique sont fréquemment plus basses en cas d'administration de lévodopa/ carbidopa que de lévodopa seule.
Les anomalies transitoires sont une élévation de l'urée sanguine, des ASAT (SGOT), des ALAT (SGPT), de la LDH, de la bilirubine et des phosphatases alcalines.
Une diminution de l'hémoglobine et de l'hématocrite, une augmentation de la glycémie et la présence de leucocytes, de bactéries et de sang dans les urines ont été rapportées.
Une positivité du test de Coombs a été rapportée avec l'association lévodopa/ carbidopa et avec la lévodopa seule, mais l'anémie hémolytique est extrêmement rare.
La lévodopa/ carbidopa peut donner des faux négatifs à la recherche de corps cétoniques par bandelette urinaire et cette réaction n'est pas modifiée par l'ébullition de l'échantillon d'urine.
L'utilisation de méthodes basées sur la glucose oxydase peut donner des faux négatifs pour la glycosurie.
4.9 Surdosage
Les données post-commercialisation incluent des cas isolés de surdosage, au cours desquels les doses quotidiennes maximales rapportées de lévodopa et d’ entacapone ont dépassé respectivement 10 000 mg et 40 000 mg.
Les signes et symptômes aigus de ces cas de surdosage ont été les suivants: agitation, confusion, coma, bradycardie, tachycardie ventriculaire, respiration de Cheyne-Stokes, modifications de coloration de la peau, de la langue et de la conjonctive et chromaturie.
La pyridoxine ne parvient cependant
45 pas à inhiber les effets de Stalevo.
L'hospitalisation est recommandée et des mesures générales de soutien doivent être prises: lavage gastrique immédiat et administration répétée de charbon.
Ces mesures peuvent accélérer l'élimination de l'entacapone, en particulier en diminuant son absorption et sa réabsorption digestive.
Les paramètres des fonctions respiratoires, circulatoires et rénales doivent être soigneusement contrôlés et des mesures de soutien appropriées prises.
La surveillance ECG est nécessaire et le patient doit être étroitement surveillé à la recherche d'éventuels troubles du rythme.
Si nécessaire, un traitement approprié doit être instauré.
Il convient d'envisager que le patient ait pu prendre d'autres principes actifs en plus de Stalevo.
L'intérêt de la dialyse dans le traitement du surdosage n'est pas établi.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: dopa et dérivés de la dopa, Code ATC:
N04BA03
Selon les connaissances actuelles, les symptômes de la maladie de Parkinson sont liés à une déplétion en dopamine dans le corps strié.
La dopamine ne traverse pas la barrière hémato-encéphalique.
La lévodopa, précurseur de la dopamine, traverse cette barrière et atténue les symptômes de la maladie.
En raison de l'important métabolisme périphérique de la lévodopa, seule une fraction peu importante d'une dose donnée atteint le système nerveux central quand on administre de la lévodopa sans inhibiteurs des enzymes métaboliques.
La carbidopa et le bensérazide sont des inhibiteurs de la DDC périphérique qui diminuent la transformation périphérique de la lévodopa en dopamine, ce qui fait qu'une quantité plus importante de lévodopa est disponible pour le cerveau.
Quand la décarboxylation de la lévodopa est diminuée grâce à la co-administration d'un inhibiteur de la DDC, il est possible d'utiliser une dose moindre de lévodopa, ce qui réduit la fréquence des effets indésirables tels que les nausées.
Avec l'inhibition de la décarboxylase par un inhibiteur de la DDC, la COMT devient la principale voie métabolique périphérique catalysant la conversion de la lévodopa en 3-O-méthyldopa (3-OMD), un métabolite potentiellement nocif de la lévodopa.
L'entacapone est un inhibiteur réversible de la COMT, spécifique et qui agit essentiellement en périphérie, conçu pour être associé à la lévodopa.
L'entacapone ralentit la clairance sanguine de la lévodopa, ce qui entraîne une augmentation de l'aire sous la courbe (AUC) du profil pharmacocinétique de la lévodopa.
La réponse clinique à chaque dose de lévodopa est donc renforcée et prolongée.
La preuve des effets thérapeutiques de Stalevo repose sur deux études de phase III, réalisées en double aveugle, au cours desquelles 376 patients atteints de la maladie de Parkinson et présentant des fluctuations motrices de fin de dose ont reçu de l'entacapone ou un placebo avec chaque dose de lévodopa/ inhibiteur de la DDC.
La durée quotidienne des périodes ON avec et sans entacapone a été enregistrée dans des carnets journaliers tenus à domicile par les patients.
Dans la première étude, l'entacapone a augmenté la durée ON quotidienne moyenne de 1 h 20 min (IC 95% 45 min, 1 h 56 min) par rapport à la valeur initiale, ce qui correspond à une augmentation de 8,3% de la proportion de périodes ON quotidiennes.
La diminution des périodes OFF quotidiennes correspondantes a été de 24% dans le groupe entacapone et de 0% dans le groupe placebo.
Dans la seconde étude, le pourcentage moyen de périodes ON quotidiennes a augmenté de 4,5% (IC 95% 0,93%, 7,97%) par rapport à la valeur initiale, ce qui s'est traduit par une augmentation moyenne de 35 min des périodes ON quotidiennes.
En conséquence, les périodes OFF quotidiennes ont diminué de 18% sous entacapone et de 5% sous placebo.
Comme les effets de Stalevo comprimés sont équivalents à ceux de l'entacapone comprimés à 200 mg administrée en même temps que les formulations commercialisées de carbidopa/ lévodopa à libération immédiate, à doses équivalentes, ces résultats peuvent également être utilisés pour décrire les effets de Stalevo.
46 5.2 Propriétés pharmacocinétiques
Caractéristiques générales des principes actifs
Absorption/ Distribution:
Il existe d'importantes variations inter- et intra-individuelles de l'absorption de la lévodopa, de la carbidopa et de l'entacapone.
La lévodopa et l'entacapone sont rapidement absorbées et éliminées.
La carbidopa est absorbée et éliminée un peu plus lentement que la lévodopa.
En cas d'administration séparée, sans les deux autres principes actifs, la biodisponibilité de la lévodopa est de 15 – 33%, celle de la carbidopa de 40– 70% et celle de l'entacapone de 35% après une dose orale de 200 mg.
Les repas riches en acides aminés neutres de grande taille peuvent retarder et diminuer l'absorption de la lévodopa.
Les aliments ne modifient pas significativement l'absorption de l'entacapone.
Le volume de distribution de la lévodopa (Vd 0,36– 1,6 l/ kg) et de l'entacapone (Vdss 0,27 l/ kg) est relativement faible, tandis qu'on ne dispose d'aucune donnée pour la carbidopa.
La lévodopa n'est que faiblement liée aux protéines plasmatiques (10-30% environ); la liaison de la carbidopa est de l'ordre de 36%, tandis que l'entacapone est fortement liée aux protéines du plasma (98% environ), essentiellement l'albumine sérique.
Aux concentrations thérapeutiques, l'entacapone ne déplace pas les autres principes actifs fortement liés (par exemple la warfarine, l'acide salicylique, la phénylbutazone ou le diazépam) et elle n'est pas significativement déplacée par l'une de ces substances aux concentrations thérapeutiques ou supérieures.
Métabolisme et élimination:
La lévodopa est fortement dégradée en différents métabolites, les principales voies étant la décarboxylation par la dopa décarboxylase (DDC) et l'O-méthylation par la catéchol-O-méthyl transférase (COMT).
La carbidopa est métabolisée en deux métabolites principaux qui sont excrétés dans l'urine sous la forme de glucuronides et de composés non conjugués.
La carbidopa inchangée représente 30% de l'excrétion urinaire totale.
L'entacapone est presque entièrement métabolisée avant d'être excrétée par voie urinaire (10 à 20%) ou par voie biliaire (80 à 90%).
La principale voie métabolique est la glucuroconjugaison de l'entacapone et de son métabolite actif, l'isomère cis, qui représente 5% environ de la quantité plasmatique totale.
La clairance totale de la lévodopa est de l'ordre de 0,55– 1,38 l/ kg/ h et celle de l'entacapone de l'ordre de 0,70 l/ kg/ h.
La demi-vie d'élimination (t1/ 2) est de 0,6– 1,3 heures pour la lévodopa, de 2– 3 heures pour la carbidopa et de 0,4– 0,7 heures pour l'entacapone, toutes trois étant administrées séparément.
Du fait de la brièveté des demi-vies d'élimination, il ne se produit pas d'accumulation vraie de la lévodopa ou de l'entacapone en cas d'administration répétée.
Les résultats d’ études in vitro utilisant des préparations de microsomes de foie humain indiquent que l'entacapone inhibe l'isoforme 2C9 du cytochrome P450 (CI50~4 M).
L'entacapone n'a induit que peu ou pas d'inhibition des autres types d'isoenzymes du P450 (CYP1A2, CYP2A6, CYP2D6, CYP2E1, CYP3A et CYP2C19) (voir rubrique 4.5).
Caractéristiques en fonction de populations particulières
Patients âgés:
En l'absence de carbidopa et d'entacapone, l'absorption de la lévodopa est plus importante et son élimination est plus lente chez les patients âgés que chez les patients jeunes.
Cependant, après l'association de carbidopa à la lévodopa, l'absorption de cette dernière est identique chez les patients âgés et jeunes, mais l'AUC reste 1,5 fois plus élevée chez les patients âgés en raison de la diminution d'activité de la DDC et de la diminution de la clairance liée au vieillissement.
Aucune différence significative de l'AUC de la carbidopa et de l'entacapone n'a été observée entre les patients jeunes (45-64 ans) et âgés (65-75 ans).
47 Sexe:
La biodisponibilité de la lévodopa est significativement plus importante chez les femmes que chez les hommes.
Dans les études de la pharmacocinétique de Stalevo, la biodisponibilité de la lévodopa est plus grande chez les femmes que chez les hommes, essentiellement en raison de la différence de poids corporel, tandis qu'il n'y a pas de différence liée au sexe pour la carbidopa et l'entacapone.
Insuffisance hépatique:
Le métabolisme de l'entacapone est ralenti chez les patients présentant une insuffisance hépatique légère à modérée (classes A et B de Child-Pugh), ce qui entraîne une augmentation de sa concentration plasmatique au cours des phases d'absorption et d'élimination (voir rubriques 4.2 et 4.3).
Aucune étude spécifique des paramètres pharmacocinétiques de la carbidopa et de la lévodopa n'a été rapportée chez les insuffisants hépatiques, mais il convient d'être prudent en administrant Stalevo aux patients atteints d'insuffisance hépatique légère ou modérée.
Insuffisance rénale:
L'insuffisance rénale ne modifie pas la pharmacocinétique de l'entacapone.
Aucune étude particulière de la pharmacocinétique de la lévodopa et de la carbidopa n'a été réalisée chez des patients atteints d'insuffisance rénale.
Il est cependant possible d'envisager un allongement de l'intervalle entre les prises chez les patients sous Stalevo soumis à une dialyse (voir rubrique 4.2).
5.3 Données de sécurité précliniques
Les données non cliniques issues des études conventionnelles de pharmacologie de sécurité, toxicologie en administration répétée, génotoxicité et pouvoir cancérogène de la lévodopa, la carbidopa et l'entacapone, évaluées seules ou en association, n’ ont pas révélé de risque particulier pour l’ homme.
Les études de la toxicité après administration répétée d'entacapone ont révélé une anémie, très probablement due aux propriétés de chélation du fer de cette molécule.
En ce qui concerne la toxicité de l'entacapone sur la reproduction, une diminution du poids des fœ tus et un léger retard du développement osseux ont été constatés chez des lapins soumis à des niveaux d'exposition systémique proches des concentrations thérapeutiques.
La lévodopa et les associations de carbidopa et de lévodopa ont entraîné des malformations viscérales et squelettiques chez le lapin.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Croscarmellose sodique Stéarate de magnésium Amidon de maïs Mannitol (E421) Polyvidone (E1201)
Glycérol (85 pour cent) (E422) Hypromellose Stéarate de magnésium Polysorbate 80 Oxyde de fer rouge (E172) Saccharose Dioxyde de titane (E171)
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
48 3 ans
6.4 Précautions particulières de conservation
Pas de précautions particulières de conservation.
6.5 Nature et contenu de l'emballage extérieur
Flacon en HDPE, munis de bouchons en PP avec sécurité enfant
Conditionnements:
10, 30, 100, 130 et 175 comprimés.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Instructions pour l'utilisation, la manipulation et l' élimination
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
Orion Corporation Orionintie 1 FI-02200 Espoo Finlande
8.
NUMÉROS D'AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 03/ 260/ 019-023
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Date de première autorisation:
21 avril 2008 Date de dernier renouvellement:
10.
DATE DE MISE À JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
49 ANNEXE II
A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
B.
CONDITIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ
50 A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
Nom et adresse du fabricant responsable de la libération des lots
Orion Corporation Orionintie 1 FI-02200 Espoo Finlande
B.
CONDITIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ
CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION IMPOSÉES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
Médicament soumis à prescription médicale.
CONDITIONS OU RESTRICTIONS EN VUE D’ UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
AUTRES CONDITIONS
Système de pharmacovigilance
Le titulaire de l'Autorisation de Mise sur le Marché doit garantir que le système de pharmacovigilance décrit dans la version 1.2 du module 1.8.1. de la demande d'AMM a été mis en place et est fonctionnel avant et pendant la mise sur le marché du produit.
51 ANNEXE III
ÉTIQUETAGE ET NOTICE
52 A.
ÉTIQUETAGE
53 MENTIONS DEVANT FIGURER SUR L'EMBALLAGE EXTERIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
TEXTE DE L'ETIQUETTE DU FLACON ET DE LA BOITE EN CARTON
1.
DENOMINATION DU MEDICAMENT
Stalevo 50 mg/ 12,5 mg/ 200 mg comprimés pelliculés lévodopa/ carbidopa/ entacapone
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 50 mg de lévodopa, 12,5 mg de carbidopa et 200 mg d'entacapone.
3.
LISTE DES EXCIPIENTS
Contient du saccharose.
Lire la notice avant utilisation Voir la notice pour plus d’ informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
10 comprimés pelliculés 30 comprimés pelliculés 100 comprimés pelliculés 130 comprimés pelliculés 175 comprimés pelliculés 250 comprimés pelliculés
5.
MODE ET VOIE(S) D' ADMINISTRATION
Voie orale Lire la notice avant utilisation.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
EXP
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
54 10.
PRÉCAUTIONS PARTICULIÈRES D'ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S'IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
Orion Corporation Orionintie 1 FI-02200 Espoo Finlande
12.
NUMERO(S) D'AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 03/ 260/ 001 EU/ 1/ 03/ 260/ 002 EU/ 1/ 03/ 260/ 003 EU/ 1/ 03/ 260/ 004 EU/ 1/ 03/ 260/ 013 EU/ 1/ 03/ 260/ 016
10 comprimés pelliculés 30 comprimés pelliculés 100 comprimés pelliculés 250 comprimés pelliculés 175 comprimés pelliculés 130 comprimés pelliculés
13.
NUMÉRO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D' UTILISATION
16.
INFORMATIONS EN BRAILLE
stalevo 50/ 12,5/ 200 mg
55 MENTIONS DEVANT FIGURER SUR L'EMBALLAGE EXTERIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
TEXTE DE L'ETIQUETTE DU FLACON ET DE LA BOITE EN CARTON
1.
DENOMINATION DU MEDICAMENT
Stalevo 100 mg/ 25 mg/ 200 mg comprimés pelliculés lévodopa/ carbidopa/ entacapone
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 100 mg de lévodopa, 25 mg de carbidopa et 200 mg d'entacapone.
3.
LISTE DES EXCIPIENTS
Contient du saccharose.
Lire la notice avant utilisation Voir la notice pour plus d’ informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
10 comprimés pelliculés 30 comprimés pelliculés 100 comprimés pelliculés 130 comprimés pelliculés 175 comprimés pelliculés 250 comprimés pelliculés
5.
MODE ET VOIE(S) D' ADMINISTRATION
Voie orale Lire la notice avant utilisation.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
EXP
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
56 10.
PRÉCAUTIONS PARTICULIÈRES D'ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S'IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
Orion Corporation Orionintie 1 FI-02200 Espoo Finlande
12.
NUMERO(S) D'AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 03/ 260/ 005 EU/ 1/ 03/ 260/ 006 EU/ 1/ 03/ 260/ 007 EU/ 1/ 03/ 260/ 008 EU/ 1/ 03/ 260/ 014 EU/ 1/ 03/ 260/ 017
10 comprimés pelliculés 30 comprimés pelliculés 100 comprimés pelliculés 250 comprimés pelliculés 175 comprimés pelliculés 130 comprimés pelliculés
13.
NUMÉRO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D' UTILISATION
16.
INFORMATIONS EN BRAILLE
stalevo 100/ 25/ 200 mg
57 MENTIONS DEVANT FIGURER SUR L'EMBALLAGE EXTERIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
TEXTE DE L'ETIQUETTE DU FLACON ET DE LA BOITE EN CARTON
1.
DENOMINATION DU MEDICAMENT
Stalevo 150 mg/ 37,5 mg/ 200 mg comprimés pelliculés lévodopa/ carbidopa/ entacapone
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 150 mg de lévodopa, 37,5 mg de carbidopa et 200 mg d'entacapone.
3.
LISTE DES EXCIPIENTS
Contient du saccharose.
Lire la notice avant utilisation Voir la notice pour plus d’ informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
10 comprimés pelliculés 30 comprimés pelliculés 100 comprimés pelliculés 130 comprimés pelliculés 175 comprimés pelliculés 250 comprimés pelliculés
5.
MODE ET VOIE(S) D' ADMINISTRATION
Voie orale Lire la notice avant utilisation.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
EXP
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
58 10.
PRÉCAUTIONS PARTICULIÈRES D'ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S'IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
Orion Corporation Orionintie 1 FI-02200 Espoo Finlande
12.
NUMERO(S) D'AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 03/ 260/ 009 EU/ 1/ 03/ 260/ 010 EU/ 1/ 03/ 260/ 011 EU/ 1/ 03/ 260/ 012 EU/ 1/ 03/ 260/ 015 EU/ 1/ 03/ 260/ 018
10 comprimés pelliculés 30 comprimés pelliculés 100 comprimés pelliculés 250 comprimés pelliculés 175 comprimés pelliculés 130 comprimés pelliculés
13.
NUMÉRO DU LOT Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D' UTILISATION
16.
INFORMATIONS EN BRAILLE
stalevo 150/ 37,5/ 200 mg
59 MENTIONS DEVANT FIGURER SUR L'EMBALLAGE EXTERIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
TEXTE DE L'ETIQUETTE DU FLACON ET DE LA BOITE EN CARTON
1.
DENOMINATION DU MEDICAMENT
Stalevo 200 mg/ 50 mg/ 200 mg comprimé pelliculé lévodopa/ carbidopa/ entacapone
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 200 mg de lévodopa, 50 mg de carbidopa et 200 mg d'entacapone.
3.
LISTE DES EXCIPIENTS
Contient du saccharose.
Lire la notice avant utilisation Voir la notice pour plus d’ informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
10 comprimés pelliculés 30 comprimés pelliculés 100 comprimés pelliculés 130 comprimés pelliculés 175 comprimés pelliculés
5.
MODE ET VOIE(S) D' ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
EXP
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
60 10.
PRÉCAUTIONS PARTICULIÈRES D'ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S'IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
Orion Corporation Orionintie 1 FI-02200 Espoo Finlande
12.
NUMERO(S) D'AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 03/ 260/ 019 EU/ 1/ 03/ 260/ 020 EU/ 1/ 03/ 260/ 021 EU/ 1/ 03/ 260/ 022 EU/ 1/ 03/ 260/ 023
13.
NUMÉRO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D' UTILISATION
16.
INFORMATIONS EN BRAILLE
stalevo 200/ 50/ 200 mg
61 B.
NOTICE
INFORMATION DE L’ UTILISATEUR
Stalevo 50 mg/ 12,5 mg/ 200 mg comprimés pelliculés Lévodopa/ carbidopa/ entacapone
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, demandez plus d'informations à votre médecin ou votre
pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu'un d'autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Stalevo et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Stalevo 3.
Comment prendre Stalevo 4.
Quels sont les effets indésirables éventuels 5 Comment conserver Stalevo 6.
Informations supplémentaires
1.
QU'EST-CE QUE STALEVO ET DANS QUEL CAS EST-IL UTILISE
Stalevo contient trois substances actives (la lévodopa, la carbidopa et l’ entacapone) dans un même comprimé pelliculé.
Stalevo est un médicament destiné au traitement de la maladie de Parkinson.
La maladie de Parkinson est causée par la diminution de la concentration d’ une substance, appelée la dopamine, dans le cerveau.
La lévodopa augmente les quantités de dopamine et réduit ainsi les symptômes de la maladie de Parkinson.
La carbidopa et l'entacapone améliorent les effets antiparkinsoniens de la lévodopa.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE STALEVO
Ne prenez jamais Stalevo
- si vous êtes allergique (hypersensible) à la lévodopa, à la carbidopa ou à l'entacapone, ou à l' un
des autres composants contenus dans Stalevo.
- si vous avez un glaucome à angle fermé (augmentation de la pression oculaire).
- si vous avez une tumeur des glandes surrénales.
- si vous prenez certains médicaments pour traiter une dépression (inhibiteurs sélectifs de la MAO-
A et de la MAO-B ou inhibiteurs non sélectifs de la MAO).
- si vous avez déjà été victime d'un syndrome malin des neuroleptiques (SMN - réaction rare due à
des médicaments utilisés pour traiter certains troubles psychiatriques).
- si vous avez déjà présenté une rhabdomyolyse non traumatique (un trouble musculaire rare).
- si vous avez une maladie hépatique sévère.
Faites attention avec Stalevo
Prenez contact avec votre médecin si vous avez ou avez déjà eu:
- une crise cardiaque ou toute autre maladie du cœ ur, notamment un trouble du rythme cardiaque,
ou toute autre maladie des vaisseaux sanguins.
- de l’ asthme ou toute autre maladie pulmonaire.
- un problème hépatique, car la posologie pourrait avoir besoin d’ être ajustée.
- des problèmes rénaux ou hormonaux.
- des ulcères gastriques ou des crises convulsives.
- toute forme de troubles psychiatriques sévères, comme une psychose.
- un glaucome à angle ouvert chronique, car la dose pourrait avoir besoin d’ être ajustée et une
surveillance de votre pression intra-oculaire pourrait être nécessaire.
Prenez contact avec votre médecin si vous prenez actuellement:
- des anti-psychotiques (médicaments pour traiter la psychose)
- un médicament qui peut diminuer votre tension artérielle lorsque vous vous levez d’ une chaise ou
Stalevo peut aggraver ces réactions.
Prenez contact avec votre médecin si, au cours du traitement par Stalevo:
- vous vous sentez déprimé(e), vous avez des idées suicidaires ou vous remarquez des
modifications inhabituelles de votre comportement.
- vous vous endormez brutalement ou vous ressentez une grande somnolence.
Si cela arrive, vous
ne devez pas conduire ou utiliser des outils ou des machines (voir également la rubrique "Conduite de véhicules et utilisation de machines").
- vous constatez des mouvements incontrôlés apparaissent ou sont aggravés après avoir commencé
à prendre Stalevo.
Dans ces cas, votre médecin peut devoir modifier la posologie de vos médicaments antiparkinsoniens.
- vous constatez vos muscles s'enraidissent ou présentent de violentes secousses ou vous présentez
des tremblements, une agitation, une confusion mentale, une hyperthermie, un pouls rapide ou d'importantes fluctuations de votre pression artérielle.
Dans ces cas, contactez immédiatement votre médecin.
- vous présentez des diarrhées; il est recommandé de surveiller votre poids afin d’ éviter une perte
de poids pouvant être excessive.
- vous voyez apparaître progressivement, en une période de temps relativement courte, de
l’ anorexie, de la fatigue (faiblesse, épuisement) et un amaigrissement; il y a lieu d’ envisager un examen médical général, comprenant une évaluation du fonctionnement de votre foie.
- vous ressentez des pulsions excessives pour le jeu ou vous avez des désirs sexuels excessifs.
- vous éprouvez le besoin d'arrêter votre traitement par Stalevo; voir la rubrique « Si vous arrêtez
de prendre Stalevo »,
En cas de traitement prolongé par Stalevo, votre médecin pourra vous prescrire certains examens biologiques réguliers.
Si vous devez subir une intervention chirurgicale, veuillez prévenir le chirurgien que vous prenez Stalevo.
Stalevo n’ est pas recommandé dans le traitement des symptômes extrapyramidaux (par exemple mouvements involontaires, tremblements, rigidité des muscles et contractions musculaires) dus à d’ autres médicaments.
L’ expérience acquise avec Stalevo chez les patients de moins de 18 ans est limitée.
En conséquence, Stalevo n’ est pas recommandé chez l’ enfant.
Prise d’ autres médicaments
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance ou un produit à base d’ herbes médicinales, parlez -en à votre médecin ou à votre pharmacien.
64 Stalevo peut accentuer les effets ainsi que les effets secondaires de certains autres médicaments.
Ceux -ci comprennent les médicaments utilisés pour traiter la dépression, comme les inhibiteurs de la MAO-A (par exemple, le moclobémide), les antidépresseurs tricycliques (par exemple l'amitryptiline) et les inhibiteurs de la recapture de la noradrénaline (par exemple la désipramine, la maprotiline et la venlafaxine), ainsi que la paroxétine, le rimitérole, l'isoprénaline, l'adrénaline, la noradrénaline, la dopamine, la dobutamine, l'alpha-méthyldopa et l'apomorphine.
Faites attention à la survenue d'autres effets si vous prenez ces médicaments en étant sous traitement par Stalevo.
Les effets de Stalevo peuvent être atténués par certains médicaments.
Ce sont:
- Les antagonistes de la dopamine utilisés pour traiter les troubles psychiatriques,
- Les antagonistes de la dopamine utilisés pour traiter les nausées et les vomissements,
- La phénytoïne (utilisée pour prévenir les convulsions) et la papavérine (utilisée pour relâcher les
Veuillez indiquer à votre médecin si vous prenez ces médicaments ou si vous remarquez que l’ effet de Stalevo est faible lorsque vous l’ associez à ces médicaments.
Stalevo peut altérer l'absorption du fer.
Ne prenez donc pas en même temps Stalevo et des suppléments de fer.
Après avoir pris l'un d'eux, attendez 2 ou 3 heures au moins avant de prendre l'autre.
Prise de Stalevo avec des aliments ou de la boisson
- Stalevo peut être pris pendant ou en dehors des repas.
- Chez certains patients, l'absorption de Stalevo peut être incomplète s'il est pris pendant ou peu
Demandez conseil à votre médecin si vous pensez que cela s'applique à votre cas.
Grossesse et allaitement
Si vous êtes enceinte ou pensez pouvoir l'être, ne prenez pas Stalevo avant d'avoir consulté votre médecin.
Vous ne devez pas allaiter pendant que vous êtes sous traitement par Stalevo.
Conduite de véhicules et utilisation de machines
Stalevo peut diminuer votre pression artérielle, ce qui peut vous occasionner une sensation d'éblouissement ou de vertige.
Soyez donc particulièrement prudent(e) en conduisant ou en utilisant des outils ou des machines.
Si vous vous sentez très somnolent(e) ou si parfois vous vous endormez brutalement, attendez d'être parfaitement réveillé(e) pour conduire ou vous livrer à toute autre activité réclamant de la vigilance afin de ne pas vous exposer ou exposer les autres à un risque de blessure grave ou de décès.
Information importante concernant certains des constituants de Stalevo
Stalevo contient du saccharose (1,2 mg/ comprimé).
Si votre médecin vous a signalé que vous souffrez d’ une intolérance à certains sucres, contactez -le avant de prendre ce médicament.
3.
COMMENT PRENDRE STALEVO
Respectez toujours les prescriptions de votre médecin.
En cas d’ incertitude, consultez votre médecin ou votre pharmacien.
65 Chaque comprimé de Stalevo contient une dose complète de lévodopa, de carbidopa et d'entacapone.
Quatre différents dosages de cette association sont disponibles.
Prendre un seul comprimé de Stalevo à chaque fois.
Le comprimé ne doit pas être coupé ou écrasé.
Votre médecin vous dira le nombre exact de comprimés de Stalevo à prendre chaque jour.
En fonction de votre réponse au traitement, votre médecin peut augmenter ou réduire la dose.
Ne prenez pas plus de 10 comprimés de cette formulation par jour.
Suivez strictement les instructions de votre médecin concernant les horaires et la façon de prendre Stalevo, les autres médicaments à base de lévodopa et les autres médicaments antiparkinsoniens.
Demandez conseil à votre médecin ou votre pharmacien si vous avez un doute sur ces instructions ou consultez les étiquettes de vos médicaments.
Demandez conseil à votre médecin ou votre pharmacien si vous avez l'impression que l'effet de Stalevo est trop fort ou trop faible ou si vous remarquez d’ éventuels effets secondaires.
Si vous avez pris plus de Stalevo que vous n'auriez dû
Si vous avez pris accidentellement trop de comprimés de Stalevo, consultez immédiatement votre médecin ou votre pharmacien.
Si vous oubliez de prendre Stalevo
S'il reste plus d'une heure à attendre avant la dose suivante:
Prenez un comprimé et le comprimé suivant à l'heure normale.
S'il reste moins d'une heure à attendre avant la dose suivante:
Prenez un comprimé, attendez une heure, puis prenez un autre comprimé.
Reprenez ensuite votre horaire normal.
Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre.
Laissez toujours passer une heure entre les comprimés de Stalevo, de façon à éviter d'éventuels effets secondaires.
Si vous arrêtez de prendre Stalevo
N'arrêtez pas de prendre Stalevo à moins que votre médecin ne vous le demande.
Dans ce cas, votre médecin devra peut-être ajuster la posologie de vos autres médicaments antiparkinsoniens, la lévodopa en particulier, pour conserver un contrôle suffisant de vos symptômes.
L’ arrêt brutal de Stalevo et d’ autres médicaments antiparkinsoniens peut entraîner des effets indésirables.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Stalevo est susceptible d'avoir des effets indésirables, bien que tous n’ y soient pas sujets.
Si vous présentez l'un de ces effets indésirables, contactez votre médecin dès que possible.
Un grand nombre de ces effets indésirables peuvent disparaître simplement en ajustant la dose.
1 à 10 utilisateurs sur 100 Peu fréquent:
1 à 10 utilisateurs sur 10 000 Très rare: moins d’ un utilisateur sur 10 000
Très fréquent
- Mouvements incontrôlés (dyskinésies), aggravation des symptômes parkinsoniens
- Nausées
- Coloration bénigne brun-rougeâtre des urines.
Fréquent
- sensation d’ ébriété ou évanouissement dus à l'hypotension artérielle
- vertiges; somnolence, sensation de picotements ou d’ engourdissement
- vomissements, douleurs abdominales, sécheresse buccale, constipation, diarrhée
- insomnie, hallucinations, confusion mentale, cauchemars, sentiment d' agitation
- troubles psychiatriques– notamment symptômes paranoïdes et psychotiques, dépression
(éventuellement avec idées suicidaires) et troubles de mémoire ou de l' idéation
- fatigue, douleurs thoraciques
- chutes plus fréquentes
- essoufflement
- sueurs abondantes, démangeaisons et éruptions cutanées
- crampes musculaires
- troubles de la vision
Peu fréquent
- fréquence cardiaque irrégulière ou troubles du rythme cardiaque
- perte d'appétit, amaigrissement ou prise de poids, hémorragie intestinale, ulcères,
- hypertension artérielle
- modification du nombre des cellules sanguines (pouvant entraîner des symptômes tels que fatigue,
évanouissements, infections, hémorragies)
- phlébite des membres inférieurs
- convulsions
Les fréquences exactes des effets indésirables suivants sont indéterminées mais sont basées sur les rapports reçus depuis la mise sur le marché du médicament: colite (inflammation du côlon), hépatite et décoloration de la peau, des cheveux, de la barbe et des ongles.
Quelques cas de syndromes malins des neuroleptiques (SMN) et de rhabdomyolyse ont été rapportés.
Le SMN est une réaction sévère rare à des médicaments utilisés pour traiter des troubles du système nerveux central et caractérisée par de la rigidité, myoclonie, tremblements, troubles mentaux, coma, température corporelle élevée, rythme cardiaque accéléré et pression sanguine instable.
La rhabdomyolyse est un trouble musculaire grave rare.
Des modifications du comportement, tels qu’ un besoin impérieux de jouer (comportement de jeu pathologique) ou des désirs ou des besoins sexuels accrus (augmentation de la libido ou hypersexualité), ont été rapportées chez des patients recevant des médicaments dopaminergiques, y compris Stalevo.
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER STALEVO
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser après la date de péremption figurant sur le flacon et la boîte après EXP.
La date d’ expiration fait référence au dernier jour du mois.
67 Pas de précautions particulières de conservation.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Stalevo
- Les substances actives de Stalevo sont la lévodopa, la carbidopa et l'entacapone.
- Chaque comprimé de Stalevo 50 mg/ 12,5 mg/ 200 mg contient 50 mg de lévodopa, 12,5 mg de
carbidopa et 200 mg d'entacapone.
- Les autres composants du noyau du comprimé sont la croscarmellose sodique, le stéarate de
magnésium, l'amidon de maïs, le mannitol (E 421) et la polyvidone (E1201).
- Les composants du pelliculage sont le glycérol (85 pour cent) (E422), l'hypromellose, le stéarate
de magnésium, le polysorbate 80, l'oxyde de fer rouge (E172), le saccharose, le dioxyde de titane (E171) et l'oxyde de fer jaune (E172).
Qu’ est ce que Stalevo et contenu de l’ emballage extérieur
Les comprimés pelliculés de Stalevo 50 mg/ 12,5 mg/ 200 mg sont ronds, brun-rouge- ou gris-rouge, convexes, non sécables et portent la mention "LCE 50" gravée sur une face.
Stalevo existe en six conditionnements différents (10, 30, 100, 130, 175 ou 250 compriméss.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l'autorisation de mise sur le marché et fabricant
Orion Corporation Orionintie 1 FI-02200 Espoo Finlande
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l'autorisation de mise sur le marché.
Belgique/ België/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Allemagne/ Deutschland Tél/ Tel: +49 911 273 0
Magyarország
Novartis Pharma Services Inc..: +359 2 976 98 28
Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
eská republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: + 356 2298 3217
Danmark Orion Pharma A/ S Tlf: +45 49 12 66 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Eesti Österreich Orion Pharma Eesti OÜ Tel: +372 6 616 863
Novartis (Hellas): + 30 210 281 17 12
.
Tel.: + 48 22 8333177, 8321036
España Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Portugal Novartis Farma - Produtos Farmac uticos, S. A.
Tel: +351 21 000 8600
France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Slovenija Ireland Novartis Pharma Services Inc.
Orion Pharma (Ireland) Ltd.
Tel: +386 1 300 75 50 c/ o Allphar Services Ltd.
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis s. r. o.
Tel: +421 2 5542 5439
Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Orion Corporation Puh. / Tel: +358 10 4261
: +357 22 690 690
Tel: +46 8 623 6440
Latvija Orion Corporation Orion Pharma p rst vniec ba Tel: +371 745 55 63
United Kingdom Orion Pharma (UK) Ltd.
Tel: +44 1635 520 300
Tel. +370 5 276 9499
La dernière date à laquelle cette notice a été approuvée est le {date}
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu.
INFORMATION DE L’ UTILISATEUR
Stalevo 100 mg/ 25 mg/ 200 mg comprimés pelliculés Lévodopa/ carbidopa/ entacapone
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, demandez plus d'informations à votre médecin ou votre
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu'un d'autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Stalevo et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Stalevo 3.
Comment prendre Stalevo 4.
Quels sont les effets indésirables éventuels 5 Comment conserver Stalevo 6.
Informations supplémentaires
1.
QU'EST-CE QUE STALEVO ET DANS QUEL CAS EST-IL UTILISE
Stalevo contient trois substances actives (la lévodopa, la carbidopa et l’ entacapone) dans un même comprimé pelliculé.
Stalevo est un médicament destiné au traitement de la maladie de Parkinson.
La maladie de Parkinson est causée par la diminution de la concentration d’ une substance, appelée la dopamine, dans le cerveau.
La lévodopa augmente les quantités de dopamine et réduit ainsi les symptômes de la maladie de Parkinson.
La carbidopa et l'entacapone améliorent les effets antiparkinsoniens de la lévodopa.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE STALEVO
Ne prenez jamais Stalevo
- si vous êtes allergique (hypersensible) à la lévodopa, à la carbidopa ou à l'entacapone, ou à l' un
des autres composants contenus dans Stalevo.
- si vous avez un glaucome à angle fermé (augmentation de la pression oculaire).
- si vous avez une tumeur des glandes surrénales.
- si vous prenez certains médicaments pour traiter une dépression (inhibiteurs sélectifs de la MAO-
A et de la MAO-B ou inhibiteurs non sélectifs de la MAO).
- si vous avez déjà été victime d'un syndrome malin des neuroleptiques (SMN - réaction rare due à
des médicaments utilisés pour traiter certains troubles psychiatriques).
- si vous avez déjà présenté une rhabdomyolyse non traumatique (un trouble musculaire rare).
- si vous avez une maladie hépatique sévère.
Faites attention avec Stalevo
Prenez contact avec votre médecin si vous avez ou avez déjà eu:
- une crise cardiaque ou toute autre maladie du cœ ur, notamment un trouble du rythme cardiaque,
ou toute autre maladie des vaisseaux sanguins.
- de l’ asthme ou toute autre maladie pulmonaire.
- un problème hépatique, car la posologie pourrait avoir besoin d’ être ajustée.
- des problèmes rénaux ou hormonaux.
- des ulcères gastriques ou des crises convulsives.
- toute forme de troubles psychiatriques sévères, comme une psychose.
- un glaucome à angle ouvert chronique, car la dose pourrait avoir besoin d’ être ajustée et une
surveillance de votre pression intra-oculaire pourrait être nécessaire.
Prenez contact avec votre médecin si vous prenez actuellement:
- des anti-psychotiques (médicaments pour traiter la psychose)
- un médicament qui peut diminuer votre tension artérielle lorsque vous vous levez d’ une chaise ou
Stalevo peut aggraver ces réactions.
Prenez contact avec votre médecin si, au cours du traitement par Stalevo:
- vous vous sentez déprimé(e), vous avez des idées suicidaires ou vous remarquez des
modifications inhabituelles de votre comportement.
- vous vous endormez brutalement ou vous ressentez une grande somnolence.
Si cela arrive, vous
ne devez pas conduire ou utiliser des outils ou des machines (voir également la rubrique "Conduite de véhicules et utilisation de machines").
- vous constatez des mouvements incontrôlés apparaissant ou sont aggravés après avoir commencé
à prendre Stalevo.
Dans ces cas, votre médecin peut devoir modifier la posologie de vos médicaments antiparkinsoniens.
- vous constatez vos muscles s'enraidissent ou présentent de violentes secousses ou vous présentez
des tremblements, une agitation, une confusion mentale, une hyperthermie, un pouls rapide ou d'importantes fluctuations de votre pression artérielle.
Dans ces cas, contactez immédiatement votre médecin.
- vous présentez des diarrhées; il est recommandé de surveiller votre poids afin d’ éviter une perte
de poids pouvant être excessive.
- vous voyez apparaître progressivement, en une période de temps relativement courte, de
l’ anorexie, de la fatigue (faiblesse, épuisement) et un amaigrissement; il y a lieu d’ envisager un examen médical général, comprenant une évaluation du fonctionnement de votre foie.
- vous ressentez des pulsions excessives pour le jeu ou vous avez des désirs sexuels excessifs
- vous éprouvez le besoin d'arrêter votre traitement par Stalevo; voir la rubrique « Si vous arrêtez
de prendre Stalevo »,
En cas de traitement prolongé par Stalevo, votre médecin pourra vous prescrire certains examens biologiques réguliers.
Si vous devez subir une intervention chirurgicale, veuillez prévenir le chirurgien que vous prenez Stalevo.
Stalevo n’ est pas recommandé dans le traitement des symptômes extrapyramidaux (par exemple mouvements involontaires, tremblements, rigidité des muscles et contractions musculaires) dus à d’ autres médicaments.
L’ expérience acquise avec Stalevo chez les patients de moins de 18 ans est limitée.
En conséquence, Stalevo n’ est pas recommandé chez l’ enfant.
Prise d’ autres médicaments
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance ou un produit à base d’ herbes médicinales, parlez -en à votre médecin ou à votre pharmacien.
71 Stalevo peut accentuer les effets ainsi que les effets secondaires de certains autres médicaments.
Ceux -ci comprennent les médicaments utilisés pour traiter la dépression, comme les inhibiteurs de la MAO-A (par exemple, le moclobémide), les antidépresseurs tricycliques (par exemple l'amitryptiline) et les inhibiteurs de la recapture de la noradrénaline (par exemple la désipramine, la maprotiline et la venlafaxine), ainsi que la paroxétine, le rimitérole, l'isoprénaline, l'adrénaline, la noradrénaline, la dopamine, la dobutamine, l'alpha-méthyldopa et l'apomorphine.
Faites attention à la survenue d'autres effets si vous prenez ces médicaments en étant sous traitement par Stalevo.
Les effets de Stalevo peuvent être atténués par certains médicaments.
Ce sont:
- Les antagonistes de la dopamine utilisés pour traiter les troubles psychiatriques,
- Les antagonistes de la dopamine utilisés pour traiter les nausées et les vomissements,
- La phénytoïne (utilisée pour prévenir les convulsions) et la papavérine (utilisée pour relâcher les
Veuillez indiquer à votre médecin si vous prenez ces médicaments ou si vous remarquez que l’ effet de Stalevo est faible lorsque vous l’ associez à ces médicaments.
Stalevo peut altérer l'absorption du fer.
Ne prenez donc pas en même temps Stalevo et des suppléments de fer.
Après avoir pris l'un d'eux, attendez 2 ou 3 heures au moins avant de prendre l'autre.
Prise de Stalevo avec des aliments ou de la boisson
- Stalevo peut être pris pendant ou en dehors des repas.
- Chez certains patients, l'absorption de Stalevo peut être incomplète s'il est pris pendant ou peu
Demandez conseil à votre médecin si vous pensez que cela s'applique à votre cas.
Grossesse et allaitement
Si vous êtes enceinte ou pensez pouvoir l'être, ne prenez pas Stalevo avant d'avoir consulté votre médecin.
Vous ne devez pas allaiter pendant que vous êtes sous traitement par Stalevo.
Conduite de véhicules et utilisation de machines
Stalevo peut diminuer votre pression artérielle, ce qui peut vous occasionner une sensation d'éblouissement ou de vertige.
Soyez donc particulièrement prudent(e) en conduisant ou en utilisant des outils ou des machines.
Si vous vous sentez très somnolent(e) ou si parfois vous vous endormez brutalement, attendez d'être parfaitement réveillé(e) pour conduire ou vous livrer à toute autre activité réclamant de la vigilance afin de ne pas vous exposer ou exposer les autres à un risque de blessure grave ou de décès.
Information importante concernant certains des constituants de Stalevo
Stalevo contient du saccharose (1,6 mg/ comprimé).
Si votre médecin vous a signalé que vous souffrez d’ une intolérance à certains sucres, contactez -le avant de prendre ce médicament.
3.
COMMENT PRENDRE STALEVO
Respectez toujours les prescriptions de votre médecin..
En cas d’ incertitude, consultez votre médecin ou votre pharmacien.
72 Chaque comprimé de Stalevo contient une dose complète de lévodopa, de carbidopa et d'entacapone.
Quatre différents dosages de cette association sont disponibles.
Prendre un seul comprimé de Stalevo à chaque fois.
Le comprimé ne doit pas être coupé ou écrasé.
Votre médecin vous dira le nombre exact de comprimés de Stalevo à prendre chaque jour.
En fonction de votre réponse au traitement, votre médecin peut augmenter ou réduire la dose.
Ne prenez pas plus de 10 comprimés de cette formulation par jour.
Suivez strictement les instructions de votre médecin concernant les horaires et la façon de prendre Stalevo, les autres médicaments à base de de lévodopa et les autres médicaments antiparkinsoniens.
Demandez conseil à votre médecin ou votre pharmacien si vous avez un doute sur ces instructions ou consultez les étiquettes de vos médicaments.
Demandez conseil à votre médecin ou votre pharmacien si vous avez l'impression que l'effet de Stalevo est trop fort ou trop faible ou si vous remarquez d’ éventuels effets secondaires.
Si vous avez pris plus de Stalevo que vous n'auriez dû
Si vous avez pris accidentellement trop de comprimés de Stalevo, consultez immédiatement votre médecin ou votre pharmacien.
Si vous oubliez de prendre Stalevo
Prenez un comprimé et le comprimé suivant à l'heure normale.
Prenez un comprimé, attendez une heure, puis prenez un autre comprimé.
Reprenez ensuite votre horaire normal.
Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre.
Laissez toujours passer une heure entre les comprimés de Stalevo, de façon à éviter d'éventuels effets secondaires.
Si vous arrêtez de prendre Stalevo
N'arrêtez pas de prendre Stalevo à moins que votre médecin ne vous le demande.
Dans ce cas, votre médecin devra peut-être ajuster la posologie de vos autres médicaments antiparkinsoniens, la lévodopa en particulier, pour conserver un contrôle suffisant de vos symptômes.
L’ arrêt brutal de Stalevo et d’ autres médicaments antiparkinsoniens peut entraîner des effets indésirables.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Stalevo est susceptible d'avoir des effets indésirables, bien que tous n’ y soient pas sujets.
Si vous présentez l'un de ces effets indésirables, contactez votre médecin dès que possible.
Un grand nombre de ces effets indésirables peuvent disparaître simplement en ajustant la dose.
1 à 10 utilisateurs sur 100 Peu fréquent:
73 Très rare: moins d’ un utilisateur sur 10 000 Inconnu: la fréquence ne peut pas être déterminée sur la base des données disponibles
Très fréquent
- Mouvements incontrôlés (dyskinésies), aggravation des symptômes parkinsoniens
- Nausées
- Coloration bénigne brun-rougeâtre des urines.
Fréquent
- sensation d’ ébriété ou évanouissement dus à l'hypotension artérielle
- vertiges; somnolence, sensation de picotements ou d’ engourdissement
- vomissements, douleurs abdominales, sécheresse buccale, constipation, diarrhée
- insomnie, hallucinations, confusion mentale, cauchemars, sentiment d' agitation
- troubles psychiatriques– notamment symptômes paranoïdes et psychotiques, dépression
(éventuellement avec idées suicidaires) et troubles de mémoire ou de l' idéation
- fatigue, douleurs thoraciques
- chutes plus fréquentes
- essoufflement
- sueurs abondantes, démangeaisons et éruptions cutanées
- crampes musculaires
- troubles de la vision
Peu fréquent
- fréquence cardiaque irrégulière ou troubles du rythme cardiaque
- perte d'appétit, amaigrissement ou prise de poids, hémorragie intestinale, ulcères,
- hypertension artérielle
- modification du nombre des cellules sanguines (pouvant entraîner des symptômes tels que fatigue,
évanouissements, infections, hémorragies)
- phlébite des membres inférieurs
- convulsions
Les fréquences exactes des effets indésirables suivants sont indéterminées mais sont basées sur les rapports reçus depuis la mise sur le marché du médicament: colite (inflammation du côlon), hépatite et décoloration de la peau, des cheveux, de la barbe et des ongles.
Peu de cas de syndromes malins des neuroleptiques (SMN) et de rhabdomyolyse ont été rapportés.
Le SMN est une réaction sévère rare à des médicaments utilisés pour traiter des troubles du système nerveux central et caractérisée par de la rigidité, myoclonie, tremblements, troubles mentaux, coma, température corporelle élevée, rythme cardiaque accéléré et pression sanguine instable.
La rhabdomyolyse est un trouble musculaire grave rare.
Des modifications du comportement, tels qu’ un besoin impérieux de jouer (comportement de jeu pathologique) ou des désirs ou des besoins sexuels accrus (augmentation de la libido ou hypersexualité), ont été rapportées chez des patients recevant des médicaments dopaminergiques, y compris Stalevo.
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER STALEVO
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser après la date de péremption figurant sur le flacon et la boîte après EXP.
La date d’ expiration fait référence au dernier jour du mois.
74 Pas de précautions particulières de conservation.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Stalevo
- Les substances actives de Stalevo sont la lévodopa, la carbidopa et l'entacapone.
- Chaque comprimé de Stalevo 100 mg/ 25 mg/ 200 mg contient 100 mg de lévodopa, 25 mg de
carbidopa et 200 mg d'entacapone.
- Les autres composants du noyau du comprimé sont la croscarmellose sodique, le stéarate de
magnésium, l'amidon de maïs, le mannitol (E421) et la polyvidone (E1201).
- Les composants du pelliculage sont le glycérol (85 pour cent) (E422), l'hypromellose, le stérarate
de magnésium, le polysorbate 80, l'oxyde de fer rouge (E172), le saccharose, le dioxyde de titane (E171) et l'oxyde de fer jaune (E172).
Qu’ est ce que Stalevo et contenu de l’ emballage extérieur
Les comprimés pelliculés de Stalevo 100 mg/ 25 mg/ 200 mg sont ovales, brun-rouge ou gris-rouge, non sécables, et portent la mention "LCE 100" gravée sur une face.
Stalevo existe en six conditionnements différents (10, 30, 100, 130, 175 ou 250 comprimés).
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l'autorisation de mise sur le marché et fabricant
Orion Corporation Orionintie 1 FI-02200 Espoo Finlande
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l'autorisation de mise sur le marché.
Belgique/ België/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Allemagne/ Deutschland Tél/ Tel: +49 911 273 0
Magyarország
Novartis Pharma Services Inc..: +359 2 976 98 28
Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
eská republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: + 356 2298 3217
Danmark Orion Pharma A/ S Tlf: +45 49 12 66 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Eesti Österreich Orion Pharma Eesti OÜ Tel: +372 6 616 863
Novartis (Hellas): + 30 210 281 17 12
.
Tel.: + 48 22 8333177, 8321036
España Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Portugal Novartis Farma - Produtos Farmac uticos, S. A.
Tel: +351 21 000 8600
France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Slovenija Ireland Novartis Pharma Services Inc.
Orion Pharma (Ireland) Ltd.
Tel: +386 1 300 75 50 c/ o Allphar Services Ltd.
Ísland Vistor hf.
Sími: +354 535 7000
Tel: +39 02 96 54 1
Suomi/ Finland Orion Corporation Puh. / Tel: +358 10 4261
: +357 22 690 690
Tel: +46 8 623 6440
Latvija Orion Corporation Orion Pharma p rst vniec ba Tel: +371 745 55 63
United Kingdom Orion Pharma (UK) Ltd.
Tel: +44 1635 520 300
Lietuva UAB Orion Pharma Tel. +370 5 276 9499
La dernière date à laquelle cette notice a été approuvée est le {date}
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu.
INFORMATION DE L’ UTILISATEUR
Stalevo 150 mg/ 37,5 mg/ 200 mg comprimés pelliculés Lévodopa/ carbidopa/ entacapone
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, demandez plus d'informations à votre médecin ou votre
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu'un d'autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Stalevo et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Stalevo 3.
Comment prendre Stalevo 4.
Quels sont les effets indésirables éventuels 5 Comment conserver Stalevo 6.
Informations supplémentaires
1.
QU'EST-CE QUE STALEVO ET DANS QUEL CAS EST-IL UTILISE
Stalevo contient trois substances actives (la lévodopa, la carbidopa et l’ entacapone) dans un même comprimé pelliculé.
Stalevo est un médicament destiné au traitement de la maladie de Parkinson..
La maladie de Parkinson est causée par la diminution de la concentration d’ une substance, appelée la dopamine, dans le cerveau.
La lévodopa augmente les quantités de dopamine et réduit ainsi les symptômes de la maladie de Parkinson.
La carbidopa et l'entacapone améliorent les effets antiparkinsoniens de la lévodopa.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE STALEVO
Ne prenez jamais Stalevo
- si vous êtes allergique (hypersensible) à la lévodopa, à la carbidopa ou à l'entacapone, ou à l' un
des autres composants contenus dans Stalevo.
- si vous avez un glaucome à angle fermé (augmentation de la pression oculaire).
- si vous avez une tumeur des glandes surrénales.
- si vous prenez certains médicaments pour traiter une dépression (inhibiteurs sélectifs de la MAO-
A et de la MAO-B ou inhibiteurs non sélectifs de la MAO).
- si vous avez déjà été victime d'un syndrome malin des neuroleptiques (SMN - réaction rare due à
des médicaments utilisés pour traiter certains troubles psychiatriques).
- si vous avez déjà présenté une rhabdomyolyse non traumatique (un trouble musculaire rare).
- si vous avez une maladie hépatique sévère.
Faites attention avec Stalevo
Prenez contact avec votre médecin si vous avez ou avez déjà eu:
- une crise cardiaque ou toute autre maladie du cœ ur, notamment un trouble du rythme cardiaque,
77
- de l’ asthme ou toute autre maladie pulmonaire
- un problème hépatique, car la posologie pourrait avoir besoin d’ être ajustée
- des problèmes rénaux ou hormonaux
- des ulcères gastriques ou des crises convulsives
- toute forme de troubles psychiatriques sévères, comme une psychose
- un glaucome à angle ouvert chronique, car la dose pourrait avoir besoin d’ être ajustée et une
surveillance de votre pression intra-oculaire pourrait être nécessaire.
Prenez contact avec votre médecin si vous prenez actuellement:
- des anti-psychotiques (médicaments pour traiter la psychose)
- un médicament qui peut diminuer votre tension artérielle lorsque vous vous levez d’ une chaise ou
Stalevo peut aggraver ces réactions.
Prenez contact avec votre médecin si, au cours du traitement par Stalevo:
- vous vous sentez déprimé(e), vous avez des idées suicidaires ou vous remarquez des
modifications inhabituelles de votre comportement.
- vous vous endormez brutalement ou vous ressentez une grande somnolence.
Si cela arrive, vous
ne devez pas conduire ou utiliser des outils ou des machines (voir également la rubrique "Conduite de véhicules et utilisation de machines").
- vous constatez des mouvements incontrôlés apparaissant ou sont aggravént après avoir
commencé à prendre Stalevo.
Dans ces cas, votre médecin peut devoir modifier la posologie de vos médicaments antiparkinsoniens.
- vous constatez vos muscles s'enraidissent ou présentent de violentes secousses ou vous présentez
des tremblements, une agitation, une confusion mentale, une hyperthermie, un pouls rapide ou d'importantes fluctuations de votre pression artérielle.
Dans ces cas, contactez immédiatement votre médecin.
- vous présentez des diarrhées; il est recommandé de surveiller votre poids afin d’ éviter une perte
de poids pouvant être excessive.
- vous voyez apparaître progressivement, en une période de temps relativement courte, de
l’ anorexie, de la fatigue (faiblesse, épuisement) et un amaigrissement; il y a lieu d’ envisager un examen médical général, comprenant une évaluation du fonctionnement de votre foie.
- vous ressentez des pulsions excessives pour le jeu ou vous avez des désirs sexuels excessifs.
- vous éprouvez le besoin d'arrêter votre traitement par Stalevo; voir la rubrique « Si vous arrêtez
de prendre Stalevo »,
En cas de traitement prolongé par Stalevo, votre médecin pourra vous prescrire certains examens biologiques réguliers.
Si vous devez subir une intervention chirurgicale, veuillez prévenir le chirurgien que vous prenez Stalevo.
Stalevo n’ est pas recommandé dans le traitement des symptômes extrapyramidaux (par exemple mouvements involontaires, tremblements, rigidité des muscles et contractions musculaires) dus à d’ autres médicaments.
L’ expérience acquise avec Stalevo chez les patients de moins de 18 ans est limitée.
En conséquence, Stalevo n’ est pas recommandé chez l’ enfant.
Prise d’ autres médicaments
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance ou un produit à base d’ herbes médicinales, parlez -en à votre médecin ou à votre pharmacien.
78 Stalevo peut accentuer les effets ainsi que les effets secondaires de certains autres médicaments.
Ceux -ci comprennent les médicaments utilisés pour traiter la dépression, comme les inhibiteurs de la MAO-A (par exemple, le moclobémide), les antidépresseurs tricycliques (par exemple l'amitryptiline) et les inhibiteurs de la recapture de la noradrénaline (par exemple la désipramine, la maprotiline et la venlafaxine), ainsi que la paroxétine, le rimitérole, l'isoprénaline, l'adrénaline, la noradrénaline, la dopamine, la dobutamine, l'alpha-méthyldopa et l'apomorphine.
Faites attention à la survenue d'autres effets si vous prenez ces médicaments en étant sous traitement par Stalevo.
Les effets de Stalevo peuvent être atténués par certains médicaments.
Ce sont:
- Les antagonistes de la dopamine utilisés pour traiter les troubles psychiatriques,
- Les antagonistes de la dopamine utilisés pour traiter les nausées et les vomissements,
- La phénytoïne (utilisée pour prévenir les convulsions) et la papavérine (utilisée pour relâcher les
Veuillez indiquer à votre médecin si vous prenez ces médicaments ou si vous remarquez que l’ effet de Stalevo est faible lorsque vous l’ associez à ces médicaments.
Stalevo peut altérer l'absorption du fer.
Ne prenez donc pas en même temps Stalevo et des suppléments de fer.
Après avoir pris l'un d'eux, attendez 2 ou 3 heures au moins avant de prendre l'autre.
Prise de Stalevo avec des aliments ou de la boisson
- Stalevo peut être pris pendant ou en dehors des repas.
- Chez certains patients, l'absorption de Stalevo peut être incomplète s'il est pris pendant ou peu
Demandez conseil à votre médecin si vous pensez que cela s'applique à votre cas.
Grossesse et allaitement
Si vous êtes enceinte ou pensez pouvoir l'être, ne prenez pas Stalevo avant d'avoir consulté votre médecin.
Vous ne devez pas allaiter pendant que vous êtes sous traitement par Stalevo.
Conduite de véhicules et utilisation de machines
Stalevo peut diminuer votre pression artérielle, ce qui peut vous occasionner une sensation d'éblouissement ou de vertige.
Soyez donc particulièrement prudent(e) en conduisant ou en utilisant des outils ou des machines.
Si vous vous sentez très somnolent(e) ou si parfois vous vous endormez brutalement, attendez d'être parfaitement réveillé(e) pour conduire ou vous livrer à toute autre activité réclamant de la vigilance afin de ne pas vous exposer ou exposer les autres à un risque de blessure grave ou de décès.
Information importante concernant certains des constituants de Stalevo
Stalevo contient du saccharose (1,9 mg/ comprimé).
Si votre médecin vous a signalé que vous souffrez d’ une intolérance à certains sucres, contactez -le avant de prendre ce médicament.
3.
COMMENT PRENDRE STALEVO
Respectez toujours les prescriptions de votre médecin..
En cas d’ incertitude, consultez votre médecin ou votre pharmacien.
79 Chaque comprimé de Stalevo contient une dose complète de lévodopa, de carbidopa et d'entacapone.
Quatre différents dosages de cette association sont disponibles.
Prendre un seul comprimé de Stalevo à chaque fois.
Le comprimé ne doit pas être coupé ou écrasé.
Votre médecin vous dira le nombre exact de comprimés de Stalevo à prendre chaque jour.
En fonction de votre réponse au traitement, votre médecin peut augmenter ou réduire la dose.
Ne prenez pas plus de 10 comprimés de cette formulation par jour.
Suivez strictement les instructions de votre médecin concernant les horaires et la façon de prendre Stalevo, les autres préparations de lévodopa et les autres médicaments antiparkinsoniens.
Demandez conseil à votre médecin ou votre pharmacien si vous avez un doute sur ces instructions ou consultez les étiquettes de vos médicaments.
Demandez conseil à votre médecin ou votre pharmacien si vous avez l'impression que l'effet de Stalevo est trop fort ou trop faible ou si vous remarquez d’ éventuels effets secondaires.
Si vous avez pris plus de Stalevo que vous n'auriez dû
Si vous avez pris accidentellement trop de comprimés de Stalevo, consultez immédiatement votre médecin ou votre pharmacien.
Si vous oubliez de prendre Stalevo
Prenez un comprimé et le comprimé suivant à l'heure normale.
Prenez un comprimé, attendez une heure, puis prenez un autre comprimé.
Reprenez ensuite votre horaire normal.
Ne prenez pas de dose double pour compenser la dose que vous avez oubliée de prendre.
Laissez toujours passer une heure entre les comprimés de Stalevo, de façon à éviter d'éventuels effets secondaires.
Si vous arrêtez de prendre Stalevo
N'arrêtez pas de prendre Stalevo à moins que votre médecin ne vous le demande.
Dans ce cas, votre médecin devra peut-être ajuster la posologie de vos autres médicaments antiparkinsoniens, la lévodopa en particulier, pour conserver un contrôle suffisant de vos symptômes.
L’ arrêt brutal de Stalevo et d’ autres médicaments antiparkinsoniens peut entraîner des effets indésirables.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Stalevo est susceptible d'avoir des effets indésirables, bien que tous n’ y soient pas sujets.
Si vous présentez l'un de ces effets indésirables, contactez votre médecin dès que possible.
Un grand nombre de ces effets indésirables peuvent disparaître simplement en ajustant la dose.
1 à 10 utilisateurs sur 100 Peu fréquent:
1 à 10 utilisateurs sur 10 000 Très rare: moins d’ un utilisateur sur 10 000 Inconnu: la fréquence ne peut pas être déterminée sur la base des données disponibles
Très fréquent
- Mouvements incontrôlés (dyskinésies), aggravation des symptômes parkinsoniens
- Nausées
- Coloration bénigne brun-rougeâtre des urines.
Fréquent
- sensation d’ ébriété ou évanouissement dus à l'hypotension artérielle
- vertiges; somnolence, sensation de picotements ou d’ engourdissement
- vomissements, douleurs abdominales, sécheresse buccale, constipation, diarrhée
- insomnie, hallucinations, confusion mentale, cauchemars, sentiment d' agitation
- troubles psychiatriques– notamment symptômes paranoïdes et psychotiques, dépression
(éventuellement avec idées suicidaires) et troubles de mémoire ou de l' idéation
- fatigue, douleurs thoraciques
- chutes plus fréquentes
- essoufflement
- sueurs abondantes, démangeaisons et éruptions cutanées
- crampes musculaires
- troubles de la vision
Peu fréquent
- fréquence cardiaque irrégulière ou troubles du rythme cardiaque
- perte d'appétit, amaigrissement ou prise de poids, hémorragie intestinale, ulcères,
- hypertension artérielle
- modification du nombre des cellules sanguines (pouvant entraîner des symptômes tels que fatigue,
évanouissements, infections, hémorragies)
- phlébite des membres inférieurs
- convulsions
Les fréquences exactes des effets indésirables suivants sont indéterminées mais sont basées sur les rapports reçus depuis la mise sur le marché du médicament: colite (inflammation du côlon), hépatite et décoloration de la peau, des cheveux, de la barbe et des ongles.
Peu de cas de syndromes malins des neuroleptiques (SMN) et de rhabdomyolyse ont été rapportés.
Le SMN est une réaction sévère rare à des médicaments utilisés pour traiter des troubles du système nerveux central et caractérisée par de la rigidité, myoclonie, tremblements, troubles mentaux, coma, température corporelle élevée, rythme cardiaque accéléré et pression sanguine instable.
La rhabdomyolyse est un trouble musculaire sévère rare.
Des modifications du comportement, tels qu’ un besoin impérieux de jouer (comportement de jeu pathologique) ou des désirs ou des besoins sexuels accrus (augmentation de la libido ou hypersexualité), ont été rapportées chez des patients recevant des médicaments dopaminergiques, y compris Stalevo.
Si vous ressentez un des effets mentionnés comme graves ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER STALEVO
Tenir hors de la portée et de la vue des enfants.
81 Ne pas utiliser après la date de péremption figurant sur le flacon et la boîte après EXP.
La date d’ expiration fait référence au dernier jour du mois.
Pas de précautions particulières de conservation.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Stalevo
- Les substances actives de Stalevo sont la lévodopa, la carbidopa et l'entacapone.
- Chaque comprimé de Stalevo 150 mg/ 37,5 mg/ 200 mg contient 150 mg de lévodopa, 37,5 mg de
carbidopa et 200 mg d'entacapone.
- Les autres composants du noyau du comprimé sont la croscarmellose sodique, le stéarate de
magnésium, l'amidon de maïs, le mannitol (E421) et la polyvidone (E1201),
- Les composants du pelliculage sont le glycérol (85 pour cent) (E422), l'hypromellose, le stéarate
de magnésium, le polysorbate 80, l'oxyde de fer rouge (E172), le saccharose, le dioxyde de titane (E171) et l'oxyde de fer jaune (E172).
Qu’ est ce que Stalevo et contenu de l’ emballage extérieur
Les comprimés pelliculés de Stalevo 150 mg/ 37,5 mg/ 200 mg sont oblongs, de forme ellipsoïdale, de couleur brun-rouge ou gris-rouge, non sécables, et portent la mention "LCE 150" gravée sur une face.
Stalevo existe en six conditionnements différents (10, 30, 100, 130, 175 ou 250 comprimés).
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l'autorisation de mise sur le marché et fabricant
Orion Corporation Orionintie 1 FI-02200 Espoo Finlande
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l'autorisation de mise sur le marché.
Belgique/ België/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Allemagne/ Deutschland Tél/ Tel: +49 911 273 0
Magyarország
Novartis Pharma Services Inc..: +359 2 976 98 28
Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
eská republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: + 356 2298 3217
82 Danmark Orion Pharma A/ S Tlf: +45 49 12 66 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Eesti Österreich Orion Pharma Eesti OÜ Tel: +372 6 616 863
Novartis (Hellas): + 30 210 281 17 12
.
Tel.: + 48 22 8333177, 8321036
España Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Portugal Novartis Farma - Produtos Farmac uticos, S. A.
Tel: +351 21 000 8600
France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Slovenija Ireland Novartis Pharma Services Inc.
Orion Pharma (Ireland) Ltd.
Tel: +386 1 300 75 50 c/ o Allphar Services Ltd.
Ísland Vistor hf.
Sími: +354 535 7000
Tel: +39 02 96 54 1
Suomi/ Finland Orion Corporation Puh. / Tel: +358 10 4261
: +357 22 690 690
Tel: +46 8 623 6440
Latvija Orion Corporation Orion Pharma p rst vniec ba Tel: +371 745 55 63
United Kingdom Orion Pharma (UK) Ltd.
Tel: +44 1635 520 300
Lietuva UAB Orion Pharma Tel. +370 5 276 9499
La dernière date à laquelle cette notice a été approuvée est le {date}
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu.
INFORMATION DE L’ UTILISATEUR
Stalevo 200 mg/ 50 mg/ 200 mg comprimés pelliculés Lévodopa/ carbidopa/ entacapone
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, demandez plus d'informations à votre médecin ou votre
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu'un d'autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Stalevo et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Stalevo 3.
Comment prendre Stalevo 4.
Quels sont les effets indésirables éventuels 5 Comment conserver Stalevo 6.
Informations supplémentaires
1.
QU'EST-CE QUE STALEVO ET DANS QUEL CAS EST-IL UTILISE
Stalevo contient trois substances actives (la lévodopa, la carbidopa et l’ entacapone) dans un même comprimé pelliculé.
Stalevo est un médicament destiné au traitement de la maladie de Parkinson.
La maladie de Parkinson est causée par la diminution de la concentration d’ une substance, appelée la dopamine, dans le cerveau.
La lévodopa augmente les quantités de dopamine et réduit ainsi les symptômes de la maladie de Parkinson.
La carbidopa et l'entacapone améliorent les effets antiparkinsoniens de la lévodopa.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE STALEVO
Ne prenez jamais Stalevo
- si vous êtes allergique (hypersensible) à la lévodopa, à la carbidopa ou à l'entacapone, ou à l' un
des autres composants contenus dans Stalevo.
- si vous avez un glaucome à angle fermé (augmentation de la pression oculaire).
- si vous avez une tumeur des glandes surrénales.
- si vous prenez certains médicaments pour traiter une dépression (inhibiteurs sélectifs de la MAO-
A et de la MAO-B ou inhibiteurs non sélectifs de la MAO).
- si vous avez déjà été victime d'un syndrome malin des neuroleptiques (SMN - réaction rare due à
des médicaments utilisés pour traiter certains troubles psychiatriques).
- si vous avez déjà présenté une rhabdomyolyse non traumatique (un trouble musculaire rare).
- si vous avez une maladie hépatique sévère.
Faites attention avec Stalevo
Prenez contact avec votre médecin si vous avez ou avez déjà eu:
- une crise cardiaque ou toute autre maladie du cœ ur, notamment un trouble du rythme cardiaque,
ou toute autre maladie des vaisseaux sanguins.
- de l’ asthme ou toute autre maladie pulmonaire.
- un problème hépatique, car la posologie pourrait avoir besoin d’ être ajustée.
- des problèmes rénaux ou hormonaux.
- des ulcères gastriques ou des crises convulsives.
- toute forme de troubles psychiatriques sévères, comme une psychose.
- un glaucome à angle ouvert chronique, car la dose pourrait avoir besoin d’ être ajustée et une
surveillance de votre pression intra-oculaire pourrait être nécessaire.
Prenez contact avec votre médecin si vous prenez actuellement:
- des anti-psychotiques (médicaments pour traiter la psychose)
- un médicament qui peut diminuer votre tension artérielle lorsque vous vous levez d’ une chaise ou
Stalevo peut aggraver ces réactions.
Prenez contact avec votre médecin si, au cours du traitement par Stalevo:
- vous vous sentez déprimé(e), vous avez des idées suicidaires ou vous remarquez des
modifications inhabituelles de votre comportement.
- vous vous endormez brutalement ou vous ressentez une grande somnolence.
Si cela arrive, vous
ne devez pas conduire ou utiliser des outils ou des machines (voir également la rubrique "Conduite de véhicules et utilisation de machines").
- vous constatez des mouvements incontrôlés apparaissent ou sont aggravés après avoir commencé
à prendre Stalevo.
Dans ces cas, votre médecin peut devoir modifier la posologie de vos médicaments antiparkinsoniens.
- vous constatez vos muscles s'enraidissent ou présentent de violentes secousses ou vous présentez
des tremblements, une agitation, une confusion mentale, une hyperthermie, un pouls rapide ou d'importantes fluctuations de votre pression artérielle.
Dans ces cas, contactez immédiatement votre médecin.
- vous présentez des diarrhées; il est recommandé de surveiller votre poids afin d’ éviter une perte
de poids pouvant être excessive.
- vous voyez apparaître progressivement, en une période de temps relativement courte, de
l’ anorexie, de la fatigue (faiblesse, épuisement) et un amaigrissement; il y a lieu d’ envisager un examen médical général, comprenant une évaluation du fonctionnement de votre foie.
- vous ressentez des pulsions excessives pour le jeu ou vous avez des désirs sexuels excessifs.
- vous éprouvez le besoin d'arrêter votre traitement par Stalevo; voir la rubrique « Si vous arrêtez
de prendre Stalevo »,
En cas de traitement prolongé par Stalevo, votre médecin pourra vous prescrire certains examens biologiques réguliers.
Si vous devez subir une intervention chirurgicale, veuillez prévenir le chirurgien que vous prenez Stalevo.
Stalevo n’ est pas recommandé dans le traitement des symptômes extrapyramidaux (par exemple mouvements involontaires, tremblements, rigidité des muscles et contractions musculaires) dus à d’ autres médicaments.
L’ expérience acquise avec Stalevo chez les patients de moins de 18 ans est limitée.
En conséquence, Stalevo n’ est pas recommandé chez l’ enfant.
Prise d’ autres médicaments
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance ou un produit à base d’ herbes médicinales, parlez -en à votre médecin ou à votre pharmacien.
85 Stalevo peut accentuer les effets ainsi que les effets secondaires de certains autres médicaments.
Ceux- ci comprennent les médicaments utilisés pour traiter la dépression, comme les inhibiteurs de la MAO-A (par exemple, le moclobémide), les antidépresseurs tricycliques (par exemple l'amitryptiline) et les inhibiteurs de la recapture de la noradrénaline (par exemple la désipramine, la maprotiline et la venlafaxine), ainsi que la paroxétine, le rimitérole, l'isoprénaline, l'adrénaline, la noradrénaline, la dopamine, la dobutamine, l'alpha-méthyldopa et l'apomorphine.
Faites attention à la survenue d'autres effets si vous prenez ces médicaments en étant sous traitement par Stalevo.
Les effets de Stalevo peuvent être atténués par certains médicaments.
Ce sont:
- Les antagonistes de la dopamine utilisés pour traiter les troubles psychiatriques,
- Les antagonistes de la dopamine utilisés pour traiter les nausées et les vomissements,
- La phénytoïne (utilisée pour prévenir les convulsions) et la papavérine (utilisée pour relâcher les
Veuillez indiquer à votre médecin si vous prenez ces médicaments ou si vous remarquez que l’ effet de Stalevo est faible lorsque vous l’ associez à ces médicaments.
Stalevo peut altérer l'absorption du fer.
Ne prenez donc pas en même temps Stalevo et des suppléments de fer.
Après avoir pris l'un d'eux, attendez 2 ou 3 heures au moins avant de prendre l'autre.
Prise de Stalevo avec des aliments ou de la boisson
- Stalevo peut être pris pendant ou en dehors des repas.
- Chez certains patients, l'absorption de Stalevo peut être incomplète s'il est pris pendant ou peu
Demandez conseil à votre médecin si vous pensez que cela s'applique à votre cas.
Grossesse et allaitement
Si vous êtes enceinte ou pensez pouvoir l'être, ne prenez pas Stalevo avant d'avoir consulté votre médecin.
Vous ne devez pas allaiter pendant que vous êtes sous traitement par Stalevo.
Conduite de véhicules et utilisation de machines
Stalevo peut diminuer votre pression artérielle, ce qui peut vous occasionner une sensation d'éblouissement ou de vertige.
Soyez donc particulièrement prudent(e) en conduisant ou en utilisant des outils ou des machines.
Si vous vous sentez très somnolent(e) ou si parfois vous vous endormez brutalement, attendez d'être parfaitement réveillé(e) pour conduire ou vous livrer à toute autre activité réclamant de la vigilance afin de ne pas vous exposer ou exposer les autres à un risque de blessure grave ou de décès.
Information importante concernant certains des constituants de Stalevo
Stalevo contient du saccharose (2,3 mg/ comprimé).
Si votre médecin vous a signalé que vous souffrez d’ une intolérance à certains sucres, contactez -le avant de prendre ce médicament.
3.
COMMENT PRENDRE STALEVO
Respectez toujours les prescriptions de votre médecin.
En cas d’ incertitude, consultez votre médecin ou votre pharmacien.
86 Chaque comprimé de Stalevo contient une dose complète de lévodopa, de carbidopa et d'entacapone.
Quatre différents dosages de cette association sont disponibles.
Prendre un seul comprimé de Stalevo à chaque fois.
Le comprimé ne doit pas être coupé ou écrasé.
Votre médecin vous dira le nombre exact de comprimés de Stalevo à prendre chaque jour.
En fonction de votre réponse au traitement, votre médecin peut augmenter ou réduire la dose.
Ne prenez pas plus de 7 comprimés de cette formulation par jour.
Suivez strictement les instructions de votre médecin concernant les horaires et la façon de prendre Stalevo, les autres médicaments à base de lévodopa et les autres médicaments antiparkinsoniens.
Demandez conseil à votre médecin ou votre pharmacien si vous avez un doute sur ces instructions ou consultez les étiquettes de vos médicaments.
Demandez conseil à votre médecin ou votre pharmacien si vous avez l'impression que l'effet de Stalevo est trop fort ou trop faible ou si vous remarquez d’ éventuels effets secondaires.
Si vous avez pris plus de Stalevo que vous n'auriez dû
Si vous avez pris accidentellement trop de comprimés de Stalevo, consultez immédiatement votre médecin ou votre pharmacien.
Si vous oubliez de prendre Stalevo
Prenez un comprimé et le comprimé suivant à l'heure normale.
Prenez un comprimé, attendez une heure, puis prenez un autre comprimé.
Reprenez ensuite votre horaire normal.
Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre.
Laissez toujours passer une heure entre les comprimés de Stalevo, de façon à éviter d'éventuels effets secondaires.
Si vous arrêtez de prendre Stalevo
N'arrêtez pas de prendre Stalevo à moins que votre médecin ne vous le demande.
Dans ce cas, votre médecin devra peut-être ajuster la posologie de vos autres médicaments antiparkinsoniens, la lévodopa en particulier, pour conserver un contrôle suffisant de vos symptômes.
L’ arrêt brutal de Stalevo et d’ autres médicaments antiparkinsoniens peut entraîner des effets indésirables.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Stalevo est susceptible d'avoir des effets indésirables, bien que tous n’ y soient pas sujets.
Si vous présentez l'un de ces effets indésirables, contactez votre médecin dès que possible.
Un grand nombre de ces effets indésirables peuvent disparaître simplement en ajustant la dose.
1 à 10 utilisateurs sur 100 Peu fréquent:
87 Très rare: moins d’ un utilisateur sur 10 000 Inconnu: la fréquence ne peut pas être déterminée sur la base des données disponibles
Très fréquent
- Mouvements incontrôlés (dyskinésies), aggravation des symptômes parkinsoniens
- Nausées
- Coloration bénigne brun-rougeâtre des urines.
Fréquent
- sensation d’ ébriété ou évanouissement dus à l'hypotension artérielle
- vertiges; somnolence, sensation de picotements ou d’ engourdissement
- vomissements, douleurs abdominales, sécheresse buccale, constipation, diarrhée
- insomnie, hallucinations, confusion mentale, cauchemars, sentiment d' agitation
- troubles psychiatriques– notamment symptômes paranoïdes et psychotiques, dépression
(éventuellement avec idées suicidaires) et troubles de mémoire ou de l' idéation
- fatigue, douleurs thoraciques
- chutes plus fréquentes
- essoufflement
- sueurs abondantes, démangeaisons et éruptions cutanées
- crampes musculaires
- troubles de la vision
Peu fréquent
- fréquence cardiaque irrégulière ou troubles du rythme cardiaque
- perte d'appétit, amaigrissement ou prise de poids, hémorragie intestinale, ulcères,
- hypertension artérielle
- modification du nombre des cellules sanguines (pouvant entraîner des symptômes tels que fatigue,
évanouissements, infections, hémorragies)
- phlébite des membres inférieurs
- convulsions
Les fréquences exactes des effets indésirables suivants sont indéterminées mais sont basées sur les rapports reçus depuis la mise sur le marché du médicament: colite (inflammation du côlon), hépatite et décoloration de la peau, des cheveux, de la barbe et des ongles.
Quelques cas de syndromes malins des neuroleptiques (SMN) et de rhabdomyolyse ont été rapportés.
Le SMN est une réaction sévère rare à des médicaments utilisés pour traiter des troubles du système nerveux central et caractérisée par de la rigidité, myoclonie, tremblements, troubles mentaux, coma, température corporelle élevée, rythme cardiaque accéléré et pression sanguine instable.
La rhabdomyolyse est un trouble musculaire grave rare.
Des modifications du comportement, tels qu’ un besoin impérieux de jouer (comportement de jeu pathologique) ou des désirs ou des besoins sexuels accrus (augmentation de la libido ou hypersexualité), ont été rapportées chez des patients recevant des médicaments dopaminergiques, y compris Stalevo.
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER STALEVO
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser après la date de péremption figurant sur le flacon et la boîte après EXP.
La date d’ expiration fait référence au dernier jour du mois.
88 Pas de précautions particulières de conservation.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Stalevo
- Les substances actives de Stalevo sont la lévodopa, la carbidopa et l'entacapone.
- Chaque comprimé de Stalevo 200 mg/ 50 mg/ 200 mg contient 200 mg de lévodopa, 50 mg de
carbidopa et 200 mg d'entacapone.
- Les autres composants (noyau du comprimé) sont la croscarmellose sodique, le stéarate de
magnésium, l'amidon de maïs, le mannitol (E421) et la polyvidone (E1201).
Les composants (pelliculage) sont le glycérol (85 pour cent) (E422), l'hypromellose, le stéarate de magnésium, le polysorbate 80, l'oxyde de fer rouge (E172), le saccharose et le dioxyde de titane (E171).
Qu’ est ce que Stalevo et contenu de l’ emballage extérieur
Les comprimés pelliculés de Stalevo 200 mg/ 50 mg/ 200 mg sont ovales, de couleur rouge-brun foncé, non sécables et portent la mention "LCE 200" gravée sur une face.
Stalevo 200 mg/ 50 mg/ 200 mg existe en cinq conditionnements différents (10, 30, 100, 130 et 175 comprimés).
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l'autorisation de mise sur le marché et fabricant
Orion Corporation Orionintie 1 FI-02200 Espoo Finlande
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l'autorisation de mise sur le marché.
Belgique/ België/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Allemagne/ Deutschland Tél/ Tel: +49 911 273 0
Magyarország
Novartis Pharma Services Inc..: +359 2 976 98 28
Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
eská republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: + 356 2298 3217
Danmark Orion Pharma A/ S Tlf: +45 49 12 66 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Eesti Österreich Orion Pharma Eesti OÜ Tel: +372 6 616 863
Novartis (Hellas): + 30 210 281 17 12
.
Tel.: + 48 22 8333177, 8321036
España Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Portugal Novartis Farma - Produtos Farmac uticos, S. A.
Tel: +351 21 000 8600
France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Slovenija Ireland Novartis Pharma Services Inc.
Orion Pharma (Ireland) Ltd.
Tel: +386 1 300 75 50 c/ o Allphar Services Ltd.
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis s. r. o.
Tel: +421 2 5542 5439
Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Orion Corporation Puh. / Tel: +358 10 4261
: +357 22 690 690
Tel: +46 8 623 6440
Latvija Orion Corporation Orion Pharma p rst vniec ba Tel: +371 745 55 63
United Kingdom Orion Pharma (UK) Ltd.
Tel: +44 1635 520 300
Lietuva UAB Orion Pharma Tel. +370 5 276 9499
La dernière date à laquelle cette notice a été approuvée est le {date}
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu
90
European Medicines Agency
EMEA/ H/ C/ 335
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
STARLIX
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre condition ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Starlix?
Starlix est un médicament contenant le principe actif natéglinide.
Il est disponible en comprimés roses, de forme ronde (60 mg), jaunes, de forme ovale (120 mg), et rouges, de forme ovale (180 mg).
Dans quel cas Starlix est -il utilisé?
Starlix est utilisé chez les patients souffrant d’ un diabète non insulinodépendant (diabète de type 2).
Starlix est utilisé en complément de la metformine (autre antidiabétique) afin de réduire la glycémie (sucre) chez les patients dont le diabète ne peut pas être contrôlé par la metformine seulement.
Comment Starlix est -il utilisé?
Starlix est administré une à 30 minutes avant le petit-déjeuner, le déjeuner et le dîner et la dose est adaptée de manière à obtenir le meilleur équilibre.
La glycémie du patient doit être contrôlée périodiquement par le médecin afin de déterminer la dose minimale efficace pour le patient.
La dose initiale recommandée est de 60 mg trois fois par jour avant les repas.
Il sera peut-être nécessaire d’ augmenter cette dose à 120 mg trois fois par jour après une ou deux semaines.
La dose maximale est de 180 mg trois fois par jour.
Comment Starlix agit -il?
Le diabète de type 2 est une maladie dans laquelle le pancréas ne produit pas suffisamment d’ insuline pour réguler le taux de glycémie dans le sang.
La natéglinide, le principe actif de Starlix, stimule le pancréas afin qu’ il produise de l’ insuline plus rapidement.
Ceci permet de réguler le taux de glycémie sanguin après les repas et, ainsi, de contrôler le diabète de type 2.
Quelles études ont été menées avec Starlix?
Au total, Starlix été administré à 2122 patients, toutes études confondues.
Les études principales ont comparé Starlix à un placebo (traitement factice) ou à d’ autres médicaments utilisés dans le diabète de type 2 (metformine, glibenclamide ou troglitazone).
D’ autres études ont également examiné les possibilités de « passer » d’ un antidiabétique à Starlix, et d’ « ajouter » Starlix à d’ autres antidiabétiques.
Ces études ont mesuré le taux sanguin d’ une substance spécifique appelée hémoglobine glycosylée (HbA1c), qui fournit une indication du niveau de la régulation glycémique.
La plupart des patients ont subi un traitement avec Starlix allant jusqu’ à six mois; pour 789 d’ entre eux, le traitement a été d’ au moins six mois et pour 190 d’ entre eux, il s’ est étendu sur un an.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 68 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Quel est le bénéfice démontré par Starlix au cours des études?
Administré seul, Starlix s’ est révélé plus efficace qu’ un placebo, mais moins efficace, cependant, que certains antidiabétiques, tels que la metformine.
Associé à la metformine, qui a principalement affecté la glycémie plasmatique à jeun (le taux de glycémie sanguin lorsque la personne n’ a rien mangé), l’ effet de Starlix sur HbA1c était meilleur que celui de chacun des deux médicaments administré isolément.
Quel est le risque associé à l'utilisation de Starlix?
Starlix peut, dans certains cas, induire une hypoglycémie (faible glycémie).
Les autres effets indésirables communs (observés chez entre un et dix patients sur cent) sont des douleurs abdominales, la diahrrée, la dyspepsie (brûlures d'estomac) et la nausée.
Pour avoir le détail de tous les effets indésirables observés lors de l'utilisation de Starlix, voir la notice.
Starlix ne doit pas être utilisé chez les patients susceptibles de présenter une hypersensibilité (allergie) à la natéglinide ou à l’ un de ses autres composants, et qui présentent un diabète de type 1 ou un grave problème hépatique, ou souffrent de kétoacidose diabétique (une complication sévère du diabète).
Son administration n'est pas recommandée pendant la grossesse ou l'allaitement.
Une adaptation du dosage de Starlix peut être nécessaire lorsqu’ il est administré en association avec d’ autres médicaments employés dans le traitement de certaines maladies cardiaques, de la douleur, de l’ asthme et d’ autres maladies.
Pour la liste complète des restrictions, voir la notice.
Pourquoi Starlix a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a décidé que les bénéfices de Starlix sont supérieurs à ses risques dans le traitement du diabète de type 2, en association avec la metformine, chez les patients qui ne sont pas contrôlés malgré le fait qu’ ils reçoivent la dose journalière maximum de metformine.
Le comité a dès lors recommandé l’ octroi d’ une autorisation de mise sur le marché pour Starlix.
Autres informations relatives à Starlix:
La Commission européenne à délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Starlix à Novartis Europharm Limited le 3 avril 2001.
L'autorisation de mise sur le marché a été renouvelée le 3 avril 2006.
L’ EPAR complet relatif à Starlix est disponible ici
08-2007.
©EMEA 2007
2/ 2
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
STARLIX 60 mg, comprimés pelliculés
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé pelliculé contient 60 mg de natéglinide.
Lactose monohydraté:
141,5 mg par comprimé.
Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé pelliculé.
Comprimés de 60 mg, ronds, roses, à bords biseautés, portant les inscriptions « STARLIX » sur une face et « 60 » sur l'autre.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Le natéglinide est indiqué en association avec la metformine chez les patients présentant un diabète de type 2 insuffisamment contrôlé par la dose maximale tolérée de metformine en monothérapie.
4.2 Posologie et mode d’ administration
Le natéglinide doit être pris 1 à 30 minutes avant les repas (en général le petit-déjeuner, le repas du midi et le repas du soir).
La posologie de natéglinide doit être déterminée par le médecin en fonction des besoins du patient.
La dose initiale recommandée est de 60 mg trois fois par jour avant les repas, en particulier pour les patients proches de l’ objectif thérapeutique en terme d’ HbA1c.
Celle -ci peut être augmentée à 120 mg trois fois par jour.
Les ajustements posologiques doivent reposer sur les dosages périodiques de l'hémoglobine glyquée (HbA1c).
Le principal effet thérapeutique de Starlix étant de réduire la glycémie prandiale (paramètre affectant le taux d’ HbA1c), la réponse thérapeutique au Starlix peut également être évaluée par la mesure de la glycémie post-prandiale (1 à 2 heures après le repas).
La dose maximale journalière recommandée est de 180 mg trois fois par jour, à prendre avant les 3 principaux repas.
Populations particulières de patients Sujets âgés L’ expérience clinique chez les patients âgés de plus de 75 ans est limitée.
Enfants et adolescents En l’ absence de données chez les patients âgés de moins de 18 ans, l’ administration du natéglinide n’ est pas recommandée dans ce groupe d’ âge.
2 Insuffisance hépatique Aucun ajustement posologique n’ est nécessaire chez les patients présentant une insuffisance hépatique légère à modérée.
Insuffisance rénale Aucun ajustement posologique n'est nécessaire en cas d'insuffisance rénale légère à modérée.
Malgré une diminution de 49% de la concentration plasmatique maximale du natéglinide chez les patients dialysés, la biodisponibilité systémique et la demi-vie chez les patients diabétiques présentant une insuffisance rénale modérée à sévère (clairance de la créatinine de 15– 50 ml/ min) étaient comparables entre les insuffisants rénaux nécessitant une hémodialyse et les sujets sains.
Bien que la sécurité n’ ait pas été modifiéechez ces patients, un ajustement posologique peut être nécessaire en raison d’ une Cmax basse.
Autres Chez les patients affaiblis ou dénutris, les doses initiale et d’ entretien doivent être modérées et une titration prudente est nécessaire pour éviter des hypoglycémies.
4.3 Contre-indications
Starlix est contre-indiqué dans les cas suivants: • hypersensibilité à la substance active ou à l'un des excipients • diabète de type 1 (diabète insulino-dépendant, C-peptide négatif) • acidocétose diabétique, avec ou sans coma • grossesse et allaitement (voir rubrique 4.6) • insuffisance hépatique sévère.
4.4 Mises en garde spéciales et précautions d’ emploi
En général Le natéglinide ne peut pas être utilisé en monothérapie.
Comme tout autre insulinosécrétagogue, le natéglinide peut entraîner des hypoglycémies.
Des épisodes d'hypoglycémie ont été observés chez des patients présentant un diabète de type 2 traités par régime et activité physique, ainsi que chez ceux traités par antidiabétiques oraux (voir rubrique 4.8).
Les patients âgés, dénutris ou atteints d'insuffisance surrénalienne ou hypophysaire ou d’ insuffisance rénale sévère sont plus sensibles aux effets hypoglycémiants de ces traitements.
Chez les patients présentant un diabète de type 2, le risque d'hypoglycémie peut être majoré par des exercices physiques intenses ou par la consommation d'alcool.
Des symptômes d’ hypoglycémie (non confirmés par le taux de glucose sanguin) ont été observés chez des patients présentant un taux d’ HbA1c initial proche de l’ objectif thérapeutique (HbA1c < 7,5%).
L'association à la metformine, en comparaison à la monothérapie, est accompagnée d’ une augmentation du risque d'hypoglycémie.
Un traitement par bêta-bloquants peut masquer les symptômes d'hypoglycémie.
Quand un patient équilibré par un hypoglycémiant oral, est exposé à un stress tel qu’ une fièvre, un traumatisme, une infection ou une intervention chirurgicale, le contrôle de la glycémie peut être perturbé.
Dans de tels cas, il peut s’ avérer nécessaire d’ arrêter le traitement oral hypoglycémiant et de le remplacer temporairement avec de l’ insuline.
Starlix contient du lactose monohydraté.
Starlix doit être évité chez les patients présentant des troubles héréditaires rares tels qu’ une intolérance au galactose, un déficit en Lapp lactase ou un syndrome de malabsorption du glucose-galactose.
3 Population particulière de patients Le natéglinide doit être utilisé avec prudence chez les patients présentant une insuffisance hépatique modérée.
Aucun essai clinique n’ a été réalisé chez les patients présentant une insuffisance hépatique sévère ni chez les enfants et adolescents.
Le traitement par natéglinide n’ est donc pas recommandé chez ces groupes de patients.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Divers médicaments influencent le métabolisme du glucose et le médecin doit donc envisager l’ éventualité d’ interactions médicamenteuses:
Les médicaments suivants peuvent augmenter l’ effet hypoglycémiant du natéglinide: inhibiteurs de l’ enzyme de conversion de l’ angiotensine (IEC).
Les médicaments suivants peuvent réduire l’ effet hypoglycémiant du natéglinide: diurétiques, corticostéroïdes et beta 2-agonistes.
Il conviendra, lors de l’ administration ou de l’ arrêt de ces traitements, d’ instaurer chez les patients sous natéglinide une surveillance étroite afin de déceler des modifications de l’ équilibre glycémique.
Les données d’ expérimentation in vitro et in vivo disponibles montrent que le natéglinide est principalement métabolisé par le CYP2C9, avec une contribution plus limitée du CYP3A4.
Au cours d’ une étude d’ interaction avec la sulfinpyrazone, un inhibiteur du CYP2C9, une augmentation modérée de l’ AUC du natéglinide (~28%) a été observée chez les volontaires sains, sans modification des valeurs moyennes de la Cmax et de la demi-vie d’ élimination.
Une prolongation de l’ effet du natéglinide, associée à un risque d’ hypoglycémie, ne peut être exclue lorsque le natéglinide est co-administré avec des inhibiteurs du CYP2C9.
Une attention particulière est conseillée lors de la co-administration du natéglinide avec d’ autres inhibiteurs plus puissants du CYP2C9, comme le fluconazole ou le gemfibrozil, ou chez des patients connus pour être des métaboliseurs lents pour le CYP2C9.
Aucune étude d’ interaction avec un inhibiteur du CYP3A4 n’ a été réalisée in vivo.
In vivo, le natéglinide n'a aucun effet cliniquement significatif sur les propriétés pharmacocinétiques des médicaments métabolisés par les isoenzymes CYP2C9 et CYP3A4.
Les propriétés pharmacocinétiques de la warfarine (un substrat des isoenzymes CYP3A4 et CYP2C9), du diclofénac (un substrat de la CYP2C9) et de la digoxine n’ ont pas été affectées par la co-administration du natéglinide.
Inversement, ces médicaments n’ ont pas d’ effets sur les propriétés pharmacocinétiques du natéglinide.
Aucun ajustement posologique n'est donc nécessaire en cas de co-administration de Starlix avec la digoxine, la warfarine ou autres molécules, substrats de la CYP2C9 et de la CYP3A4.
De même, on n’ a pas observé d’ interaction pharmacocinétique cliniquement significative entre Starlix et d'autres antidiabétiques oraux, tels que la metformine ou le glibenclamide.
Les études in vitro ont montré un faible potentiel du natéglinide à déplacer des liaisons protéiques.
4.6 Grossesse et allaitement
Les études chez l‘ animal ont montré une toxicité sur le développement (voir rubrique 5.3).
Aucune expérience chez la femme enceinte n’ est à ce jour disponible et l'innocuité de Starlix chez la femme enceinte n’ a pas été établie.
Comme les autres antidiabétiques oraux, Starlix n'est pas recommandé au cours de la grossesse.
4 Après l’ administration orale, le natéglinide est excrété dans le lait de rates qui allaitaient.
Starlix ne doit donc pas être utilisé chez la femme qui allaite.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Il faut recommander la prudence aux patients afin d'éviter tout épisode d'hypoglycémie lors de la conduite automobile ou de l’ utilisation de machines.
Ceci est particulièrement important chez les patients qui présentent une diminution ou une absence de sensibilité aux signes annonçant une hypoglycémie ou qui ont des épisodes fréquents d’ hypoglycémie.
L’ aptitude à conduire doit être mise en question dans ces circonstances.
4.8 Effets indésirables
Sur la base de l’ expérience avec le natéglinide et les autres agents hypoglycémiants, les effets indésirables suivants ont été observés.
Les fréquences sont définies par: fréquentes (> 1/ 100, < 1/ 10), peu fréquentes (> 1/1 000, < 1/ 100); rares (> 1/10 000, < 1/ 1 000); très rares (< 1/ 10 000).
Hypoglycémie Comme avec les autres antidiabétiques, des symptômes évocateurs d'une hypoglycémie ont été observés après l'administration de natéglinide.
Ces symptômes sont les suivants: sueurs, tremblements, étourdissements, augmentation de l'appétit, palpitations, nausées, asthénie et faiblesse.
Ils sont généralement discrets et cèdent facilement après la prise de glucides, si nécessaire.
Dans les essais cliniques terminés, les symptômes d’ hypoglycémie ont été rapportés dans 10,4% des cas avec le natéglinide en monothérapie, 14,5% des cas avec l’ association natéglinide + metformine, 6,9% des cas avec la metformine seule, 19,8% des cas avec le glibenclamide seul, et 4,1% des cas avec le placebo.
Affections du système immunitaire Rare: réactions d’ hypersensibilité telles que éruptions cutanées, démangeaisons et urticaire
Troubles du métabolisme et de la nutrition Fréquent: symptômes suggestifs d’ hypoglycémie.
Affections gastro-intestinales Fréquent: douleurs abdominales, diarrhée, dyspepsie, nausées.
Peu fréquent: vomissements.
Augmentations du taux des enzymes hépatiques.
Autres événements L’ incidence des autres événements indésirables observés au cours des études cliniques a été similaire dans les groupes traités par Starlix et dans les groupes placebo.
Les données recueillies après la mise sur le marché ont mis en évidence de très rares cas d’ érythème polymorphe.
Il n'y a eu aucun cas de surdosage au cours des essais cliniques de Starlix.
Un surdosage pourrait toutefois se traduire par un effet hypoglycémiant exagéré et l'apparition de symptômes d'hypoglycémie.
Le traitement des symptômes d'hypoglycémie, en l’ absence de perte de conscience ou de troubles neurologiques, consiste en l'administration orale de glucose et en des ajustements posologiques et/ ou des modifications d’ ordre diététique.
En cas de réactions hypoglycémiques sévères, avec coma, crises comitiales ou autres troubles neurologiques, on
Le natéglinide étant fortement lié aux protéines, la dialyse ne permet pas de l’ éliminer efficacement du sang.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: dérivés de la D-phénylalanine, code ATC:
A10BX03
Le natéglinide est un dérivé d'un acide aminé (phénylalanine), chimiquement et pharmacologiquement différent des autres antidiabétiques.
Le natéglinide est un insulinosécrétagogue d’ action rapide et de courte durée.
Son effet est dépendant du fonctionnement des cellules bêta des îlots de Langherans du pancréas.
La sécrétion précoce d'insuline (ou première phase de la sécrétion d'insuline) est un mécanisme permettant le maintien d'un équilibre glycémique normal, qui est altéré en cas de diabète de type 2.
Pris avant un repas, le natéglinide restaure la sécrétion précoce d’ insuline, résultant en une diminution de la glycémie post-prandiale et du taux d’ HbA1c.
Le natéglinide ferme les canaux potassiques ATP dépendants des membranes des cellules bêta, d'une manière caractéristique qui le distingue des autres ligands aux récepteurs de type sulfonylurée.
Ceci conduit à une dépolarisation des cellules bêta et à l’ ouverture des canaux calciques.
L’ influx calcique qui en résulte augmente la sécrétion d’ insuline.
Des études électrophysiologiques montrent que le natéglinide a une sélectivité plus de 45 à 300 fois supérieure pour les cellules bêta-pancréatiques que pour les canaux cardio-vasculaires K+ATP.
Chez les patients atteints de diabète de type 2, la réponse insulinique au repas a lieu dans les 15 minutes suivant une prise orale de natéglinide.
Ceci conduit à un effet hypoglycémiant pendant toute la durée du repas.
L'insulinémie revient à sa valeur initiale en l’ espace de 3 à 4 heures, ce qui diminue l'hyperinsulinémie post-prandiale
La sécrétion d'insuline des cellules bêta-pancréatiques induite par le natéglinide est sensible au glucose, si bien que la quantité d'insuline sécrétée est moindre quand la glycémie diminue.
A l'inverse, l'administration simultanée d'aliments ou d'une perfusion de glucose renforce la sécrétion d'insuline.
En association avec la metformine, qui agit essentiellement sur la glycémie à jeun, le natéglinide a induit un effet additif sur le taux d’ HbA1c comparativement à chacun des produits administré seul,
L’ efficacité du natéglinide a été inférieure à celle de la metformine en monothérapie (diminution de l’ HbA1c en% avec la metformine en monothérapie à la dose de 500 mg trois fois par jour: – 1,23 [95% IC: – 1,48; – 0,99] et avec le natéglinide en monothérapie à la dose de 120 mg trois fois par jour de – 0,90 [95% IC: – 1,14; – 0,66]).
L’ efficacité du natéglinide en association avec la metformine a été comparée à celle de l’ association du gliclazide avec la metformine au cours d’ un essai de supériorité, randomisé, en double aveugle, d’ une durée de 6 mois, chez 262 patients.
La diminution de l’ HbA1c par rapport à la valeur de base a été de – 0,41% dans le groupe natéglinide plus metformine et de – 0,57% dans le groupe gliclazide plus metformine (différence:
0,17%, [95% IC: – 0,03; 0,36]).
Les 2 traitements ont été bien tolérés.
Absorption et biodisponibilité Après administration orale de comprimés de Starlix avant un repas, le natéglinide est rapidement absorbé, les pics moyens de concentrations plasmatiques étant généralement atteints en moins d'une heure.
Le natéglinide est rapidement et presque totalement (≥ 90%) absorbé après administration sous forme de solution buvable.
La biodisponibilité absolue par voie orale est estimée à 72%.
Chez des patients atteints de diabète de type 2 recevant 60 à 240 mg de Starlix avant 3 repas par jour pendant une semaine, les paramètres pharmacocinétiques du natéglinide ont été linéaires pour ce qui est de la AUC et de la Cmax, et tmax s'est montré indépendant de la dose.
Distribution Les données obtenues après administration intraveineuse ont permis d'estimer à environ 10 litres le volume de distribution du natéglinide à l'état d'équilibre.
Des études in vitro montrent que le natéglinide est très fortement lié (97– 99%) aux protéines sériques, essentiellement à l'albumine et à un moindre degré à l’α 1-glycoprotéine acide.
Dans la fourchette des concentrations de Starlix étudiées (entre 0,1 et 10 µg/ ml), le taux de liaison aux protéines plasmatiques est indépendant de la concentration du médicament.
Métabolisme Le natéglinide est largement métabolisé.
Les principaux métabolites trouvés chez l'homme proviennent de l'hydroxylation de la chaîne latérale isopropyle, soit sur le carbone méthine, soit sur l'un des radicaux méthyle.
L'activité des principaux métabolites est respectivement environ 5– 6 et 3 fois moins importante que celle du natéglinide.
Les métabolites mineurs identifiés sont un diol, un isopropène et un(des) acylglucuronide(s) de natéglinide.
Seul le métabolite mineur isopropène exerce une activité, presque aussi importante que celle du natéglinide.
Les données d’ expérimentation in vitro et in vivo disponibles montrent que le natéglinide est principalement métabolisé par le CYP2C9, avec une contribution plus limitée du CYP3A4.
Excretion Le natéglinide et ses métabolites sont éliminés rapidement et totalement.
La majorité (83%) de 14C- natéglinide est excrété par voie urinaire la voie fécale représentant un pourcentage complémentaire de 10%.
Environ 75% d’ une dose de 14C-natéglinide se retrouvent dans les urines dans les six heures suivant l’ administration.
Environ 6 à 16% de la dose administrée ont été retrouvés dans les urines sous forme inchangée.
Les concentrations plasmatiques diminuent rapidement et la demi-vie d'élimination du natéglinide a toujours avoisiné 1,5 heures dans les études menées chez des volontaires et des patients présentant un diabète de type 2.
En accord avec cette courte demi-vie d'élimination, il n'y a pas d'accumulation apparente de natéglinide après des administrations réitérées de doses allant jusqu'à 240 mg trois fois par jour.
Effet de l'alimentation L'administration après un repas ne modifie pas l’ ampleur de l'absorption du natéglinide (AUC).
Toutefois, la vitesse d'absorption est ralentie, ce phénomène se traduisant par une diminution de Cmax et un allongement du délai d’ obtention du pic de concentration plasmatique (tmax).
Il est recommandé d'administrer Starlix avant les repas.
Habituellement, l'administration précède immédiatement le repas (1 minute); toutefois, les comprimés peuvent être pris jusqu'à 30 minutes avant.
Sous-populations Sujets âgés: l’ âge n’ influence pas les propriétés pharmacocinétiques du natéglinide.
La biodisponibilité systémique et la demi-vie du natéglinide chez les sujets non diabétiques présentant une insuffisance hépatique légère à modérée ne différent pas de manière cliniquement significative de celles des sujets sains.
Insuffisance rénale: la biodisponibilité sytémique et la demi-vie du natéglinide chez les patients diabétiques présentant une insuffisance rénale légère à modérée (clairance de la créatinine de 31– 50 ml/ min) et sévère (clairance de la créatinine de 15– 30 ml/ min) et ne subissant pas de dialyse, ne
Il est observé une réduction de 49% de Cmax du natéglinide chez les patients diabétiques dialysés.
La biodisponibilité systémique et la demi-vie du natéglinide chez les patients diabétiques dialysés étaient comparables à celles des sujets sains.
Bien que la sécurité n’ ait pas été modifiée chez ces patients, un ajustement posologique peut être nécessaire en raison d’ une Cmax basse.
Aucune différence cliniquement significative liée au sexe n’ a été observée au niveau de la pharmacocinétique du natéglinide.
5.3 Données de sécurité précliniques
Les données précliniques issues des études conventionnelles de pharmacologie de sécurité, toxicologie en administration répétée, génotoxicité, cancérogénèse et de toxicité sur la fertilité et le développement post-natal n'ont pas révélé de risque particulier pour l'homme.
Le natéglinide n’ a pas été tératogène chez les rats.
Chez les lapins, à des doses toxiques pour la mère, une plus forte incidence de fœ tus sans vésicule biliaire a été observée.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Lactose monohydraté Cellulose microcristalline Povidone Croscarmellose sodique Stéarate de magnésium Oxyde de fer rouge (E 172) Hypromellose Dioxyde de titane (E 171) Talc Macrogol Silice colloïdale anhydre
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
3 ans.
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas 30°C.
A conserver dans l’ emballage extérieur d’ origine.
6.5 Nature et contenu de l’ emballage extérieur
Plaquettes thermoformées (PVC/ PE/ PVDC/ Aluminium).
Boîtes de 12, 24, 30, 60, 84, 120 et 360 comprimés pelliculés.
Toutes les présentations peuvent ne pas être commercialisées.
8 6.6 Précautions particulières d’ élimination
Pas d’ exigences particulières.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 01/ 174/ 001-007
9.
DATE DE PREMIERE AUTORISATION / DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
03.04.2001 Date de premier renouvellement:
03.04.2006
10.
DATE DE MISE A JOUR DU TEXTE
9 1.
DENOMINATION DU MEDICAMENT
STARLIX 120 mg, comprimés pelliculés
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé pelliculé contient 120 mg de natéglinide.
Lactose monohydraté:
283 mg par comprimé.
Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé pelliculé.
Comprimés de 120 mg, jaunes, de forme ovale, portant les inscriptions « STARLIX » sur une face et « 120 » sur l'autre.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Le natéglinide est indiqué en association avec la metformine chez les patients présentant un diabète de type 2 insuffisamment contrôlé par la dose maximale tolérée de metformine en monothérapie.
4.2 Posologie et mode d’ administration
Le natéglinide doit être pris 1 à 30 minutes avant les repas (en général le petit-déjeuner, le repas du midi et le repas du soir).
La posologie de natéglinide doit être déterminée par le médecin en fonction des besoins du patient.
La dose initiale recommandée est de 60 mg trois fois par jour avant les repas, en particulier pour les patients proches de l’ objectif thérapeutique en terme d’ HbA1c.
Celle -ci peut être augmentée à 120 mg trois fois par jour.
Les ajustements posologiques doivent reposer sur les dosages périodiques de l'hémoglobine glyquée (HbA1c).
Le principal effet thérapeutique de Starlix étant de réduire la glycémie prandiale (paramètre affectant le taux d’ HbA1c), la réponse thérapeutique au Starlix peut également être évaluée par la mesure de la glycémie post-prandiale (1 à 2 heures après le repas).
La dose maximale journalière recommandée est de 180 mg trois fois par jour, à prendre avant les 3 principaux repas.
Populations particulières de patients Sujets âgés L’ expérience clinique chez les patients âgés de plus de 75 ans est limitée.
Enfants et adolescents En l’ absence de données chez les patients âgés de moins de 18 ans, l’ administration du natéglinide n’ est pas recommandée dans ce groupe d’ âge.
10 Insuffisance hépatique Aucun ajustement posologique n’ est nécessaire chez les patients présentant une insuffisance hépatique légère à modérée Le natéglinide n'ayant pas fait l'objet d'études chez les patients atteints d'insuffisance hépatique sévère, il est contre indiqué chez ces patients.
Insuffisance rénale Aucun ajustement posologique n'est nécessaire en cas d'insuffisance rénale légère à modérée.
Malgré une diminution de 49% de la concentration plasmatique maximale du natéglinide chez les patients dialysés, la biodisponibilité systémique et la demi-vie chez les patients diabétiques présentant une insuffisance rénale modérée à sévère (clairance de la créatinine de 15– 50 ml/ min) étaient comparables entre les insuffisants rénaux nécessitant une hémodialyse et les sujets sains.
Bien que la sécurité n’ ait pas été modifiée chez ces patients, un ajustement posologique peut être nécessaire en raison d’ une Cmax basse.
Autres Chez les patients affaiblis ou dénutris, les doses initiale et d’ entretien doivent être modérées et une titration prudente est nécessaire pour éviter des hypoglycémies.
4.3 Contre-indications
Starlix est contre-indiqué dans les cas suivants: • hypersensibilité à la substance active ou à l'un des excipients • diabète de type 1 (diabète insulino-dépendant, C-peptide négatif) • acidocétose diabétique, avec ou sans coma • grossesse et allaitement (voir rubrique 4.6) • insuffisance hépatique sévère.
4.4 Mises en garde spéciales et précautions d’ emploi
En général Le natéglinide ne peut pas être utilisé en monothérapie.
Comme tout autre insulinosécrétagogue, le natéglinide peut entraîner des hypoglycémies.
Des épisodes d'hypoglycémie ont été observés chez des patients présentant un diabète de type 2 traités par régime et activité physique, ainsi que chez ceux traités par antidiabétiques oraux (voir rubrique 4.8).
Les patients âgés, dénutris ou atteints d'insuffisance surrénalienne ou hypophysaire ou d’ insuffisance rénale sévère sont plus sensibles aux effets hypoglycémiants de ces traitements.
Chez les patients présentant un diabète de type 2, le risque d'hypoglycémie peut être majoré par des exercices physiques intenses ou par la consommation d'alcool.
Des sympômes d’ hypoglycémie (non confirmés par le taux de glucose sanguin) ont été observés chez des patients présentant un taux d’ HbA1c initial proche de l’ objectif thérapeutique (HbA1c < 7,5%).
L'association à la metformine, en comparaison à la monothérapie, est accompagnée d’ une augmentation du risque d'hypoglycémie.
Un traitement par bêta-bloquants peut masquer les symptômes d'hypoglycémie.
Quand un patient équilibré par un hypoglycémiant oral, est exposé à un stress tel qu’ une fièvre, un traumatisme, une infection ou une intervention chirurgicale, le contrôle de la glycémie peut être perturbé.
Dans de tels cas, il peut s’ avérer nécessaire d’ arrêter le traitement oral hypoglycémiant et de le remplacer temporairement avec de l’ insuline.
Starlix contient du lactose monohydraté.
Starlix doit être évité chez les patients présentant des troubles héréditaires rares tels qu’ une intolérance au galactose, un déficit en Lapp lactase ou un syndrome de malabsorption du glucose-galactose.
11 Population particulière de patients Le natéglinide doit être utilisé avec prudence chez les patients présentant une insuffisance hépatique modérée.
Aucun essai clinique n’ a été réalisé chez les patients présentant une insuffisance hépatique sévère ni chez les enfants et adolescents.
Le traitement par natéglinide n’ est donc pas recommandé chez ces groupes de patients.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Divers médicaments influencent le métabolisme du glucose et le médecin doit donc envisager l’ éventualité d’ interactions médicamenteuses:
Les médicaments suivants peuvent augmenter l’ effet hypoglycémiant du natéglinide: inhibiteurs de l’ enzyme de conversion de l’ angiotensine (IEC).
Les médicaments suivants peuvent réduire l’ effet hypoglycémiant du natéglinide: diurétiques, corticostéroïdes et beta 2-agonistes.
Il conviendra, lors de l’ administration ou de l’ arrêt de ces traitements, d’ instaurer chez les patients sous natéglinide une surveillance étroite afin de déceler des modifications de l’ équilibre glycémique.
Les données d’ expérimentation in vitro et in vivo disponibles montrent que le natéglinide est principalement métabolisé par le CYP2C9, avec une contribution plus limitée du CYP3A4.
Au cours d’ une étude d’ interaction avec la sulfinpyrazone, un inhibiteur du CYP2C9, une augmentation modérée de l’ AUC du natéglinide (~28%) a été observée chez les volontaires sains, sans modification des valeurs moyennes de la Cmax et de la demi-vie d’ élimination.
Une prolongation de l’ effet du natéglinide, associée à un risque d’ hypoglycémie, ne peut être exclue lorsque le natéglinide est co-administré avec des inhibiteurs du CYP2C9.
Une attention particulière est conseillée lors de la co-administration du natéglinide avec d’ autres inhibiteurs plus puissants du CYP2C9, comme le fluconazole ou le gemfibrozil, ou chez des patients connus pour être des métaboliseurs lents pour le CYP2C9.
Aucune étude d’ interaction avec un inhibiteur du CYP3A4 n’ a été réalisée in vivo.
In vivo, le natéglinide n'a aucun effet cliniquement significatif sur les propriétés pharmacocinétiques des médicaments métabolisés par les isoenzymes CYP2C9 et CYP3A4.
Les propriétés pharmacocinétiques de la warfarine (un substrat des isoenzymes CYP3A4 et CYP2C9), du diclofénac (un substrat de la CYP2C9) et de la digoxine n’ ont pas été affectées par la co-administration du natéglinide.
Inversement, ces médicaments n’ ont pas d’ effets sur les propriétés pharmacocinétiques du natéglinide.
Aucun ajustement posologique n'est donc nécessaire en cas de co-administration de Starlix avec la digoxine, la warfarine ou autres molécules, substrats de la CYP2C9 et de la CYP3A4.
De même, on n’ a pas observé d’ interaction pharmacocinétique cliniquement significative entre Starlix et d'autres antidiabétiques oraux, tels que la metformine ou le glibenclamide.
Les études in vitro ont montré un faible potentiel du natéglinide à déplacer des liaisons protéiques
4.6 Grossesse et allaitement
Les études chez l’ animal ont montré une toxicité sur le développement (voir rubrique 5.3).
Aucune expérience chez la femme enceinte n’ est à ce jour disponible et l'innocuité de Starlix chez la femme enceinte n’ a pas été établie.
Comme les autres antidiabétiques oraux, Starlix n'est pas recommandé au cours de la grossesse.
12 Après l’ administration orale, le natéglinide est excrété dans le lait de rates qui allaitaient.
Starlix ne doit donc pas être utilisé chez la femme qui allaite.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Il faut recommander la prudence aux patients afin d'éviter tout épisode d'hypoglycémie lors de la conduite automobile ou de l’ utilisation de machines.
Ceci est particulièrement important chez les patients qui présentent une diminution ou une absence de sensibilité aux signes annonçant une hypoglycémie ou qui ont des épisodes fréquents d’ hypoglycémie.
L’ aptitude à conduire doit être mise en question dans ces circonstances.
4.8 Effets indésirables
Sur la base de l’ expérience avec le natéglinide et les autres agents hypoglycémiants, les effets indésirables suivants ont été observés.
Les fréquences sont définies par: fréquentes (> 1/ 100, < 1/ 10), peu fréquentes (> 1/1 000, < 1/ 100); rares (> 1/10 000, < 1/ 1 000); très rares (< 1/ 10 000).
Hypoglycémie Comme avec les autres antidiabétiques, des symptômes évocateurs d'une hypoglycémie ont été observés après l'administration de natéglinide.
Ces symptômes sont les suivants: sueurs, tremblements, étourdissements, augmentation de l'appétit, palpitations, nausées, asthénie et faiblesse.
Ils sont généralement discrets et cèdent facilement après la prise de glucides, si nécessaire.
Dans les essais cliniques terminés, les symptômes d’ hypoglycémie ont été rapportés dans 10,4% des cas avec le natéglinide en monothérapie, 14,5% des cas avec l’ association natéglinide + metformine, 6,9% des cas avec la metformine seule, 19,8% des cas avec le glibenclamide seul, et 4,1% des cas avec le placebo.
Affections du système immunitaire Rare: réactions d’ hypersensibilité telles que éruptions cutanées, démangeaisons et urticaire
Troubles du métabolisme et de la nutrition Fréquent: symptômes suggestifs d’ hypoglycémie.
Affections gastro-intestinales Fréquent: douleurs abdominales, diarrhée, dyspepsie, nausées.
Peu fréquent: vomissements.
Augmentations du taux des enzymes hépatiques.
Autres événements L’ incidence des autres événements indésirables observés au cours des études cliniques a été similaire dans les groupes traités par Starlix et dans les groupes placebo.
Les données recueillies après la mise sur le marché ont mis en évidence de très rares cas d’ érythème polymorphe.
Il n'y a eu aucun cas de surdosage au cours des essais cliniques de Starlix.
Un surdosage pourrait toutefois se traduire par un effet hypoglycémiant exagéré et l'apparition de symptômes d'hypoglycémie.
Le traitement des symptômes d'hypoglycémie, en l’ absence de perte de conscience ou de troubles neurologiques, consiste en l'administration orale de glucose et en des ajustements posologiques et/ ou des modifications d’ ordre diététique.
En cas de réactions hypoglycémiques sévères, avec coma, crises comitiales ou autres troubles neurologiques, on administrera du glucose par voie intraveineuse.
Le natéglinide étant fortement lié aux protéines, la
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: dérivés de la D-phénylalanine, code ATC:
A10BX03
Le natéglinide est un dérivé d'un acide aminé (phénylalanine), chimiquement et pharmacologiquement différent des autres antidiabétiques.
Le natéglinide est un insulinosécrétagogue d’ action rapide et de courte durée.
Son effet est dépendant du fonctionnement des cellules bêta des îlots de Langherans du pancréas.
La sécrétion précoce d'insuline (ou première phase de la sécrétion d'insuline) est un mécanisme permettant le maintien d'un équilibre glycémique normal, qui est altéré en cas de diabète de type 2.
Pris avant un repas, le natéglinide restaure la sécrétion précoce d’ insuline, résultant en une diminution de la glycémie post-prandiale et du taux d’ HbA1c.
Le natéglinide ferme les canaux potassiques ATP dépendants des membranes des cellules bêta, d'une manière caractéristique qui le distingue des autres ligands aux récepteurs de type sulfonylurée.
Ceci conduit à une dépolarisation des cellules bêta et à l’ ouverture des canaux calciques.
L’ influx calcique qui en résulte augmente la sécrétion d’ insuline.
Des études électrophysiologiques montrent que le natéglinide a une sélectivité plus de 45 à 300 fois supérieure pour les cellules bêta-pancréatiques que pour les canaux cardio-vasculaires K+ATP.
Chez les patients atteints de diabète de type 2, la réponse insulinique au repas a lieu dans les 15 minutes suivant une prise orale de natéglinide.
Ceci conduit à un effet hypoglycémiant pendant toute la durée du repas.
L'insulinémie revient à sa valeur initiale en l’ espace de 3 à 4 heures, ce qui diminue l'hyperinsulinémie post-prandiale.
La sécrétion d'insuline des cellules bêta-pancréatiques induite par le natéglinide est sensible au glucose, si bien que la quantité d'insuline sécrétée est moindre quand la glycémie diminue.
A l'inverse, l'administration simultanée d'aliments ou d'une perfusion de glucose renforce la sécrétion d'insuline.
En association avec la metformine, qui agit essentiellement sur la glycémie à jeun, le natéglinide a induit un effet additif sur le taux d’ HbA1c comparativement à chacun des produits administré seul.
L’ efficacité du natéglinide a été inférieure à celle de la metformine en monothérapie (diminution de l’ HbA1c en% avec la metformine en monothérapie à la dose de 500 mg trois fois par jour: – 1,23 [95% IC: – 1,48; – 0,99] et avec le natéglinide en monothérapie à la dose de 120 mg trois fois par jour de – 0,90 [95% IC: – 1,14; – 0,66]).
L’ efficacité du natéglinide en association avec la metformine a été comparée à celle de l’ association du gliclazide avec la metformine au cours d’ un essai de supériorité, randomisé, en double aveugle, d’ une durée de 6 mois, chez 262 patients.
La diminution de l’ HbA1c par rapport à la valeur de base a été de – 0,41% dans le groupe natéglinide plus metformine et de – 0,57% dans le groupe gliclazide plus metformine (différence:
0,17%, [95% IC: – 0,03; 0,36]).
Les 2 traitements ont été bien tolérés.
Absorption et biodisponibilité Après administration orale de comprimés de Starlix avant un repas, le natéglinide est rapidement absorbé, les pics moyens de concentrations plasmatiques étant généralement atteints en moins d' une
Le natéglinide est rapidement et presque totalement (≥ 90%) absorbé après administration sous forme de solution buvable.
La biodisponibilité absolue par voie orale est estimée à 72%.
Chez des patients atteints de diabète de type 2 recevant 60 à 240 mg de Starlix avant 3 repas par jour pendant une semaine, les paramètres pharmacocinétiques du natéglinide ont été linéaires pour ce qui est de la AUC et de la Cmax, et tmax s'est montré indépendant de la dose.
Distribution Les données obtenues après administration intraveineuse ont permis d'estimer à environ 10 litres le volume de distribution du natéglinide à l'état d'équilibre.
Des études in vitro montrent que le natéglinide est très fortement lié (97– 99%) aux protéines sériques, essentiellement à l'albumine et à un moindre degré à l’α 1-glycoprotéine acide.
Dans la fourchette des concentrations de Starlix étudiées (entre 0,1 et 10 µg/ ml), le taux de liaison aux protéines plasmatiques est indépendant de la concentration du médicament.
Métabolisme Le natéglinide est largement métabolisé.
Les principaux métabolites trouvés chez l'homme proviennent de l'hydroxylation de la chaîne latérale isopropyle, soit sur le carbone méthine, soit sur l'un des radicaux méthyle.
L'activité des principaux métabolites est respectivement environ 5– 6 et 3 fois moins importante que celle du natéglinide.
Les métabolites mineurs identifiés sont un diol, un isopropène et un(des) acylglucuronide(s) de natéglinide.
Seul le métabolite mineur isopropène exerce une activité, presque aussi importante que celle du natéglinide.
Les données d’ expérimentation in vitro et in vivo disponibles montrent que le natéglinide est principalement métabolisé par le CYP2C9, avec une contribution plus limitée du CYP3A4.
Excretion Le natéglinide et ses métabolites sont éliminés rapidement et totalement.
La majorité (83%) de 14C- natéglinide est excrété par voie urinaire la voie fécale représentant un pourcentage complémentaire de 10%.
Environ 75% d’ une dose de 14C-natéglinide se retrouvent dans les urines dans les six heures suivant l’ administration.
Environ 6 à 16% de la dose administrée ont été retrouvés dans les urines sous forme inchangée.
Les concentrations plasmatiques diminuent rapidement et la demi-vie d'élimination du natéglinide a toujours avoisiné 1,5 heures dans les études menées chez des volontaires et des patients présentant un diabète de type 2.
En accord avec cette courte demi-vie d'élimination, il n'y a pas d'accumulation apparente de natéglinide après des administrations réitérées de doses allant jusqu'à 240 mg trois fois par jour.
Effet de l'alimentation L'administration après un repas ne modifie pas l’ ampleur de l'absorption du natéglinide (AUC).
Toutefois, la vitesse d'absorption est ralentie, ce phénomène se traduisant par une diminution de Cmax et un allongement du délai d’ obtention du pic de concentration plasmatique (tmax).
Il est recommandé d'administrer Starlix avant les repas.
Habituellement, l'administration précède immédiatement le repas (1 minute); toutefois, les comprimés peuvent être pris jusqu'à 30 minutes avant.
Sous-populations Sujets âgés: l’ âge n’ influence pas les propriétés pharmacocinétiques du natéglinide.
La biodisponibilité systémique et la demi-vie du natéglinide chez les sujets non diabétiques présentant une insuffisance hépatique légère à modérée ne différent pas de manière cliniquement significative de celles des sujets sains.
Insuffisance rénale: la biodisponibilité sytémique et la demi-vie du natéglinide chez les patients diabétiques présentant une insuffisance rénale légère à modérée (clairance de la créatinine de 31– 50 ml/ min) et sévère (clairance de la créatinine de 15– 30 ml/ min) et ne subissant pas de dialyse, ne diffèrent pas de manière cliniquement significative de celles des sujets sains.
Il est observé une réduction de 49% de Cmax du natéglinide chez les patients diabétiques dialysés.
La biodisponibilité systémique et la demi-vie du natéglinide chez les patients diabétiques dialysés étaient comparables à celles des sujets sains. Bien que la sécurité n’ ait pas été modifiée chez ces patients, un ajustement posologique peut être nécessaire en raison d’ une Cmax basse.
Aucune différence cliniquement significative liée au sexe n’ a été observée au niveau de la pharmacocinétique du natéglinide.
5.3 Données de sécurité précliniques
Les données précliniques issues des études conventionnelles de pharmacologie de sécurité, toxicologie en administration répétée, génotoxicité, cancérogénèse et de toxicité sur la fertilité et le développement post-natal n'ont pas révélé de risque particulier pour l'homme.
Le natéglinide n’ a pas été tératogène chez les rats.
Chez les lapins, à des doses toxiques pour la mère, une plus forte incidence de fœ tus sans vésicule biliaire a été observée.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Lactose monohydraté Cellulose microcristalline Povidone Proscarmellose sodique Stéarate de magnésium Oxyde de fer jaune (E 172) Hypromellose Dioxyde de titane (E 171) Talc Macrogol Silice colloïdale anhydre
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
3 ans.
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas 30°C.
A conserver dans l’ emballage extérieur d’ origine.
6.5 Nature et contenu de l’ emballage extérieur
Plaquettes thermoformées (PVC/ PE/ PVDC/ Aluminium).
Boîtes de 12, 24, 30, 60, 84, 120 et 360 comprimés pelliculés.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Pas d’ exigences particulières.
16 7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 01/ 174/ 008-014
9.
DATE DE PREMIERE AUTORISATION / DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
03.04.2001 Date de premier renouvellement:
03.04.2006
10.
DATE DE MISE A JOUR DU TEXTE
17 1.
DENOMINATION DU MEDICAMENT
STARLIX 180 mg, comprimés pelliculés
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé pelliculé contient 180 mg de natéglinide.
Lactose monohydraté:
214 mg par comprimé.
Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé pelliculé.
Comprimés de 180 mg, rouges, de forme ovale, portant les inscriptions « STARLIX » sur une face et « 180 » sur l'autre.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Le natéglinide est indiqué en association avec la metformine chez les patients présentant un diabète de type 2 insuffisamment contrôlé par la dose maximale tolérée de metformine en monothérapie.
4.2 Posologie et mode d’ administration
Le natéglinide doit être pris 1 à 30 minutes avant les repas (en général le petit-déjeuner, le repas du midi et le repas du soir).
La posologie de natéglinide doit être déterminée par le médecin en fonction des besoins du patient.
La dose initiale recommandée est de 60 mg trois fois par jour avant les repas, en particulier pour les patients proches de l’ objectif thérapeutique en terme d’ HbA1c.
Celle -ci peut être augmentée à 120 mg trois fois par jour.
Les ajustements posologiques doivent reposer sur les dosages périodiques de l'hémoglobine glyquée (HbA1c).
Le principal effet thérapeutique de Starlix étant de réduire la glycémie prandiale (paramètre affectant le taux d’ HbA1c), la réponse thérapeutique au Starlix peut également être évaluée par la mesure de la glycémie post-prandiale (1 à 2 heures après le repas).
La dose maximale journalière recommandée est de 180 mg trois fois par jour, à prendre avant les 3 principaux repas.
Populations particulières de patients Sujets âgés L’ expérience clinique chez les patients âgés de plus de 75 ans est limitée.
Enfants et adolescents En l’ absence de données chez les patients âgés de moins de 18 ans, l’ administration du natéglinide n’ est pas recommandée dans ce groupe d’ âge.
18 Insuffisance hépatique Aucun ajustement posologique n’ est nécessaire chez les patients présentant une insuffisance hépatique légère à modérée.
Le natéglinide n'ayant pas fait l'objet d'études chez les patients atteints d'insuffisance hépatique sévère, il est contre indiqué chez ces patients.
Insuffisance rénale Aucun ajustement posologique n'est nécessaire en cas d'insuffisance rénale légère à modérée.
Malgré une diminution de 49% de la concentration plasmatique maximale du natéglinide chez les patients dialysés, la biodisponibilité systémique et la demi-vie chez les patients diabétiques présentant une insuffisance rénale modérée à sévère (clairance de la créatinine de 15– 50 ml/ min) étaient comparables entre les insuffisants rénaux nécessitant une hémodialyse et les sujets sains.
Bien que la sécurité n’ ait pas été sont pas modifiée chez ces patients, un ajustement posologique peut être nécessaire en raison d’ une Cmax basse.
Autres Chez les patients affaiblis ou dénutris, les doses initiale et d’ entretien doivent être modérées et une titration prudente est nécessaire pour éviter des hypoglycémies.
4.3 Contre-indications
Starlix est contre-indiqué dans les cas suivants: • hypersensibilité à la substance active ou à l'un des excipients • diabète de type 1 (diabète insulino-dépendant, C-peptide négatif) • acidocétose diabétique, avec ou sans coma • grossesse et allaitement (voir rubrique 4.6) • insuffisance hépatique sévère.
4.4 Mises en garde spéciales et précautions d’ emploi
En général Le natéglinide ne peut pas être utilisé en monothérapie.
Comme tout autre insulinosécrétagogue, le natéglinide peut entraîner des hypoglycémies.
Des épisodes d'hypoglycémie ont été observés chez des patients présentant un diabète de type 2 traités par régime et activité physique, ainsi que chez ceux traités par antidiabétiques oraux (voir rubrique 4.8).
Les patients âgés, dénutris ou atteints d'insuffisance surrénalienne ou hypophysaire ou d’ insuffisance rénale sévère sont plus sensibles aux effets hypoglycémiants de ces traitements.
Chez les patients présentant un diabète de type 2, le risque d'hypoglycémie peut être majoré par des exercices physiques intenses ou par la consommation d'alcool.
Des sympômes d’ hypoglycémie (non confirmés par le taux de glucose sanguin) ont été observés chez des patients présentant un taux d’ HbA1c initial proche de l’ objectif thérapeutique (HbA1c < 7,5%).
L'association à la metformine, en comparaison à la monothérapie, est accompagnée d’ une augmentation du risque d'hypoglycémie.
Un traitement par bêta-bloquants peut masquer les symptômes d'hypoglycémie.
Quand un patient équilibré par un hypoglycémiant oral, est exposé à un stress tel qu’ une fièvre, un traumatisme, une infection ou une intervention chirurgicale, le contrôle de la glycémie peut être perturbé.
Dans de tels cas, il peut s’ avérer nécessaire d’ arrêter le traitement oral hypoglycémiant et de le remplacer temporairement avec de l’ insuline.
Starlix contient du lactose monohydraté.
Starlix doit être évité chez les patients présentant des troubles héréditaires rares tels qu’ une intolérance au galactose, un déficit en Lapp lactase ou un syndrome de malabsorption du glucose-galactose.
19 Population particulière de patients Le natéglinide doit être utilisé avec prudence chez les patients présentant une insuffisance hépatique modérée.
Aucun essai clinique n’ a été réalisé chez les patients présentant une insuffisance hépatique sévère ni chez les enfants et adolescents.
Le traitement par natéglinide n’ est donc pas recommandé chez ces groupes de patients.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Divers médicaments influencent le métabolisme du glucose et le médecin doit donc envisager l’ éventualité d’ interactions médicamenteuses:
Les médicaments suivants peuvent augmenter l’ effet hypoglycémiant du natéglinide: inhibiteurs de l’ enzyme de conversion de l’ angiotensine (IEC).
Les médicaments suivants peuvent réduire l’ effet hypoglycémiant du natéglinide: diurétiques, corticostéroïdes et beta 2-agonistes.
Il conviendra, lors de l’ administration ou de l’ arrêt de ces traitements, d’ instaurer chez les patients sous natéglinide une surveillance étroite afin de déceler des modifications de l’ équilibre glycémique.
Les données d’ expérimentation in vitro et in vivo disponibles montrent que le natéglinide est principalement métabolisé par le CYP2C9, avec une contribution plus limitée du CYP3A4.
Au cours d’ une étude d’ interaction avec la sulfinpyrazone, un inhibiteur du CYP2C9, une augmentation modérée de l’ AUC du natéglinide (~28%) a été observée chez les volontaires sains, sans modification des valeurs moyennes de la Cmax et de la demi-vie d’ élimination.
Une prolongation de l’ effet du natéglinide, associée à un risque d’ hypoglycémie, ne peut être exclue lorsque le natéglinide est co-administré avec des inhibiteurs du CYP2C9.
Une attention particulière est conseillée lors de la co-administration du natéglinide avec d’ autres inhibiteurs plus puissants du CYP2C9, comme le fluconazole ou le gemfibrozil, ou chez des patients connus pour être des métaboliseurs lents pour le CYP2C9.
Aucune étude d’ interaction avec un inhibiteur du CYP3A4 n’ a été réalisée in vivo.
In vivo, le natéglinide n'a aucun effet cliniquement significatif sur les propriétés pharmacocinétiques des médicaments métabolisés par les isoenzymes CYP2C9 et CYP3A4.
Les propriétés pharmacocinétiques de la warfarine (un substrat des isoenzymes CYP3A4 et CYP2C9), du diclofénac (un substrat de la CYP2C9)et de la digoxine n’ ont pas été affectées par la co-administration du natéglinide.
Inversement, ces médicaments n’ ont pas d’ effets sur les propriétés pharmacocinétiques du natéglinide.
Aucun ajustement posologique n'est donc nécessaire en cas de co-administration de Starlix avec la digoxine, la warfarine ou autres molécules, substrats de la CYP2C9 et de la CYP3A4.
De même, on n’ a pas observé d’ interaction pharmacocinétique cliniquement significative entre Starlix et d'autres antidiabétiques oraux, tels que la metformine ou le glibenclamide.
Les études in vitro ont montré un faible potentiel du natéglinide à déplacer des liaisons protéiques.
4.6 Grossesse et allaitement
Les études chez l’ animal ont montré une toxicité sur le développement (voir rubrique 5.3).
Aucune expérience chez la femme enceinte n’ est à ce jour disponible et l'innocuité de Starlix chez la femme enceinte n’ a pas été établie.
Comme les autres antidiabétiques oraux, Starlix n'est pas recommandé au cours de la grossesse.
20 Après l’ administration orale, le natéglinide est excrété dans le lait de rates qui allaitaient.
Starlix ne doit donc pas être utilisé chez la femme qui allaite.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Il faut recommander la prudence aux patients afin d'éviter tout épisode d'hypoglycémie lors de la conduite automobile ou de l’ utilisation de machines.
Ceci est particulièrement important chez les patients qui présentent une diminution ou une absence de sensibilité aux signes annonçant une hypoglycémie ou qui ont des épisodes fréquents d’ hypoglycémie.
L’ aptitude à conduire doit être mise en question dans ces circonstances.
4.8 Effets indésirables
Sur la base de l’ expérience avec le natéglinide et les autres agents hypoglycémiants, les effets indésirables suivants ont été observés.
Les fréquences sont définies par: fréquentes (> 1/ 100, < 1/ 10), peu fréquentes (> 1/1 000, < 1/ 100); rares (> 1/10 000, < 1/ 1 000); très rares (< 1/ 10 000).
Hypoglycémie Comme avec les autres antidiabétiques, des symptômes évocateurs d'une hypoglycémie ont été observés après l'administration de natéglinide.
Ces symptômes sont les suivants: sueurs, tremblements, étourdissements, augmentation de l'appétit, palpitations, nausées, asthénie et faiblesse.
Ils sont généralement discrets et cèdent facilement après la prise de glucides, si nécessaire.
Dans les essais cliniques terminés, les symptômes d’ hypoglycémie ont été rapportés dans 10,4% des cas avec le natéglinide en monothérapie, 14,5% des cas avec l’ association natéglinide + metformine, 6,9% des cas avec la metformine seule, 19,8% des cas avec le glibenclamide seul, et 4,1% des cas avec le placebo.
Affections du système immunitaire Rare: réactions d’ hypersensibilité telles que éruptions cutanées, démangeaisons et urticaire
Troubles du métabolisme et de la nutrition Fréquent: symptômes suggestifs d’ hypoglycémie.
Affections gastro-intestinales Fréquent: douleurs abdominales, diarrhée, dyspepsie, nausées.
Peu fréquent: vomissements.
Augmentations du taux des enzymes hépatiques.
Autres événements L’ incidence des autres événements indésirables observés au cours des études cliniques a été similaire dans les groupes traités par Starlix et dans les groupes placebo.
Les données recueillies après la mise sur le marché ont mis en évidence de très rares cas d’ érythème polymorphe.
Il n'y a eu aucun cas de surdosage au cours des essais cliniques de Starlix.
Un surdosage pourrait toutefois se traduire par un effet hypoglycémiant exagéré et l'apparition de symptômes d'hypoglycémie.
Le traitement des symptômes d'hypoglycémie, en l’ absence de perte de conscience ou de troubles neurologiques, consiste en l'administration orale de glucose et en des ajustements posologiques et/ ou des modifications d’ ordre diététique.
En cas de réactions hypoglycémiques sévères, avec coma, crises comitiales ou autres troubles neurologiques, on
21 administrera du glucose par voie intraveineuse.
Le natéglinide étant fortement lié aux protéines, la dialyse ne permet pas de l’ éliminer efficacement du sang.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: dérivés de la D-phénylalanine, code ATC:
A10BX03
Le natéglinide est un dérivé d'un acide aminé (phénylalanine), chimiquement et pharmacologiquement différent des autres antidiabétiques.
Le natéglinide est un insulinosécrétagogue d’ action rapide et de courte durée.
Son effet est dépendant du fonctionnement des cellules bêta des îlots de Langherans du pancréas.
La sécrétion précoce d'insuline (ou première phase de la sécrétion d'insuline) est un mécanisme permettant le maintien d'un équilibre glycémique normal, qui est altéré en cas de diabète de type 2.
Pris avant un repas, le natéglinide restaure la sécrétion précoce d’ insuline, résultant en une diminution de la glycémie post-prandiale et du taux d’ HbA1c.
Le natéglinide ferme les canaux potassiques ATP dépendants des membranes des cellules bêta, d'une manière caractéristique qui le distingue des autres ligands aux récepteurs de type sulfonylurée.
Ceci conduit à une dépolarisation des cellules bêta et à l’ ouverture des canaux calciques.
L’ influx calcique qui en résulte augmente la sécrétion d’ insuline.
Des études électrophysiologiques montrent que le natéglinide a une sélectivité plus de 45 à 300 fois supérieure pour les cellules bêta-pancréatiques que pour les canaux cardio-vasculaires K+ATP.
Chez les patients atteints de diabète de type 2, la réponse insulinique au repas a lieu dans les 15 minutes suivant une prise orale de natéglinide.
Ceci conduit à un effet hypoglycémiant pendant toute la durée du repas.
L'insulinémie revient à sa valeur initiale en l’ espace de 3 à 4 heures, ce qui diminue l'hyperinsulinémie post-prandiale.
La sécrétion d'insuline des cellules bêta-pancréatiques induite par le natéglinide est sensible au glucose, si bien que la quantité d'insuline sécrétée est moindre quand la glycémie diminue.
A l'inverse, l'administration simultanée d'aliments ou d'une perfusion de glucose renforce nettement la sécrétion d'insuline.
En association avec la metformine, qui agit essentiellement sur la glycémie à jeun, le natéglinide a induit un effet additif sur le taux d’ HbA1c comparativement à chacun des produits administré seul.
L’ efficacité du natéglinide a été inférieure à celle de la metformine en monothérapie (diminution de l’ HbA1c en% avec la metformine en monothérapie à la dose de 500 mg trois fois par jour: – 1,23 [95% IC: – 1,48; – 0,99] et avec le natéglinide en monothérapie à la dose de 120 mg trois fois par jour de – 0,90 [95% IC: – 1,14; – 0,66]).
L’ efficacité du natéglinide en association avec la metformine a été comparée à celle de l’ association du gliclazide avec la metformine au cours d’ un essai de supériorité, randomisé, en double aveugle, d’ une durée de 6 mois, chez 262 patients.
La diminution de l’ HbA1c par rapport à la valeur de base a été de – 0,41% dans le groupe natéglinide plus metformine et de – 0,57% dans le groupe gliclazide plus metformine (différence:
0,17%, [95% IC: – 0,03; 0,36]).
Les 2 traitements ont été bien tolérés.
Absorption et biodisponibilité Après administration orale de comprimés de Starlix avant un repas, le natéglinide est rapidement absorbé, les pics moyens de concentrations plasmatiques étant généralement atteints en moins d'une heure.
Le natéglinide est rapidement et presque totalement (≥ 90%) absorbé après administration sous forme de solution buvable.
La biodisponibilité absolue par voie orale est estimée à 72%.
Chez des patients atteints de diabète de type 2 recevant 60 à 240 mg de Starlix avant 3 repas par jour pendant une semaine, les paramètres pharmacocinétiques du natéglinide ont été linéaires pour ce qui est de la AUC et de la Cmax, et tmax s'est montré indépendant de la dose.
Distribution Les données obtenues après administration intraveineuse ont permis d'estimer à environ 10 litres le volume de distribution du natéglinide à l'état d'équilibre.
Des études in vitro montrent que le natéglinide est très fortement lié (97– 99%) aux protéines sériques, essentiellement à l'albumine et à un moindre degré à l’α 1-glycoprotéine acide.
Dans la fourchette des concentrations de Starlix étudiées (entre 0,1 et 10 µg/ ml), le taux de liaison aux protéines plasmatiques est indépendant de la concentration du médicament.
Métabolisme Le natéglinide est largement métabolisé.
Les principaux métabolites trouvés chez l'homme proviennent de l'hydroxylation de la chaîne latérale isopropyle, soit sur le carbone méthine, soit sur l'un des radicaux méthyle.
L'activité des principaux métabolites est respectivement environ 5– 6 et 3 fois moins importante que celle du natéglinide.
Les métabolites mineurs identifiés sont un diol, un isopropène et un(des) acylglucuronide(s) de natéglinide.
Seul le métabolite mineur isopropène exerce une activité, presque aussi importante que celle du natéglinide.
Les données d’ expérimentation in vitro et in vivo disponibles montrent que le natéglinide est principalement métabolisé par le CYP2C9, avec une contribution plus limitée du CYP3A4.
Excretion Le natéglinide et ses métabolites sont éliminés rapidement et totalement.
La majorité (83%) de 14C- natéglinide est excrété par voie urinaire la voie fécale représentant un pourcentage complémentaire de 10%.
Environ 75% d’ une dose de 14C-natéglinide se retrouvent dans les urines dans les six heures suivant l’ administration.
Environ 6 à 16% de la dose administrée ont été retrouvés dans les urines sous forme inchangée.
Les concentrations plasmatiques diminuent rapidement et la demi-vie d'élimination du natéglinide a toujours avoisiné 1,5 heures dans les études menées chez des volontaires et des patients présentant un diabète de type 2.
En accord avec cette courte demi-vie d'élimination, il n'y a pas d'accumulation apparente de natéglinide après des administrations réitérées de doses allant jusqu'à 240 mg trois fois par jour.
Effet de l'alimentation L'administration après un repas ne modifie pas l’ ampleur de l'absorption du natéglinide (AUC).
Toutefois, la vitesse d'absorption est ralentie, ce phénomène se traduisant par une diminution de Cmax et un allongement du délai d’ obtention du pic de concentration plasmatique (tmax).
Il est recommandé d'administrer Starlix avant les repas.
Habituellement, l'administration précède immédiatement le repas (1 minute); toutefois, les comprimés peuvent être pris jusqu'à 30 minutes avant.
Sous-populations Sujets âgés: l’ âge n’ influence pas les propriétés pharmacocinétiques du natéglinide.
La biodisponibilité systémique et la demi-vie du natéglinide chez les sujets non diabétiques présentant une insuffisance hépatique légère à modérée ne différent pas de manière cliniquement significative de celles des sujets sains.
Insuffisance rénale: la biodisponibilité sytémique et la demi-vie du natéglinide chez les patients diabétiques présentant une insuffisance rénale légère à modérée (clairance de la créatinine de 31– 50 ml/ min) et sévère (clairance de la créatinine de 15– 30 ml/ min) et ne subissant pas de dialyse, ne
Il est observé une réduction de 49% de Cmax du natéglinide chez les patients diabétiques dialysés.
La biodisponibilité systémique et la demi-vie du natéglinide chez les patients diabétiques dialysés étaient comparables à celles des sujets sains.
Bien que la sécurité n’ ait pas été modifiée chez ces patients, un ajustement posologique peut être nécessaire en raison d’ une Cmax basse.
Aucune différence cliniquement significative liée au sexe n’ a été observée au niveau de la pharmacocinétique du natéglinide.
5.3 Données de sécurité précliniques
Les données précliniques issues des études conventionnelles de pharmacologie de sécurité, toxicologie en administration répétée, génotoxicité, cancérogénèse et de toxicité sur la fertilité et le développement post-natal n'ont pas révélé de risque particulier pour l'homme.
Le natéglinide n’ a pas été tératogène chez les rats.
Chez les lapins, à des doses toxiques pour la mère, une plus forte incidence de fœ tus sans vésicule biliaire a été observée.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Lactose monohydraté Cellulose microcristalline Povidone Croscarmellose sodique Stéarate de magnésium Oxyde de fer rouge (E 172) Hypromellose Dioxyde de titane (E 171) Talc Macrogol Silice colloïdale anhydre
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
3 ans.
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas 30°C.
A conserver dans l’ emballage extérieur d’ origine.
6.5 Nature et contenu de l’ emballage extérieur
Plaquettes thermoformées (PVC/ PE/ PVDC/ Aluminium).
Boîtes de 12, 24, 30, 60, 84, 120 et 360 comprimés pelliculés.
Toutes les présentations peuvent ne pas être commercialisées.
24 6.6 Précautions particulières d’ élimination
Pas d’ exigences particulières.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 01/ 174/ 015-021
9.
DATE DE PREMIERE AUTORISATION / DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
03.04.2001 Date de premier renouvellement:
03.04.2006
10.
DATE DE MISE A JOUR DU TEXTE
25 ANNEXE II
A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
26 A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse du fabricant responsable de la libération des lots
Novartis Farma S. p. A.
Via Provinciale Schito, 131 I-80058 Torre Annunziata - Napoli Italie
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale.
• CONDITIONS OU RESTRICTIONS POUR UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
27 ANNEXE III
ETIQUETAGE ET NOTICE
28 A.
ETIQUETAGE
29 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
BOITE
1.
DENOMINATION DU MEDICAMENT
Starlix 60 mg, comprimés pelliculés Natéglinide
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 comprimé pelliculé contient 60 mg de natéglinide.
3.
LISTE DES EXCIPIENTS
Contient du lactose monohydraté.
4.
FORME PHARMACEUTIQUE ET CONTENU
12 comprimés pelliculés 24 comprimés pelliculés 30 comprimés pelliculés 60 comprimés pelliculés 84 comprimés pelliculés 120 comprimés pelliculés 360 comprimés pelliculés
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
30 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
A conserver dans l’ emballage extérieur d’ origine.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 01/ 174/ 001 EU/ 1/ 01/ 174/ 002 EU/ 1/ 01/ 174/ 003 EU/ 1/ 01/ 174/ 004 EU/ 1/ 01/ 174/ 005 EU/ 1/ 01/ 174/ 006 EU/ 1/ 01/ 174/ 007
12 comprimés pelliculés 24 comprimés pelliculés 30 comprimés pelliculés 60 comprimés pelliculés 84 comprimés pelliculés 120 comprimés pelliculés 360 comprimés pelliculés
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Starlix 60 mg
31 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
PLAQUETTES THERMOFORMEES
1.
DENOMINATION DU MEDICAMENT
Starlix 60 mg, comprimés Natéglinide
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
AUTRES
32 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
BOITE
1.
DENOMINATION DU MEDICAMENT
Starlix 120 mg, comprimés pelliculés Natéglinide
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 comprimé pelliculé contient 120 mg de natéglinide.
3.
LISTE DES EXCIPIENTS
Contient du lactose monohydraté.
4.
FORME PHARMACEUTIQUE ET CONTENU
12 comprimés pelliculés 24 comprimés pelliculés 30 comprimés pelliculés 60 comprimés pelliculés 84 comprimés pelliculés 120 comprimés pelliculés 360 comprimés pelliculés
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
33 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
A conserver dans l’ emballage extérieur d’ origine.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS, S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 01/ 174/ 008 EU/ 1/ 01/ 174/ 009 EU/ 1/ 01/ 174/ 010 EU/ 1/ 01/ 174/ 011 EU/ 1/ 01/ 174/ 012 EU/ 1/ 01/ 174/ 013 EU/ 1/ 01/ 174/ 014
12 comprimés pelliculés 24 comprimés pelliculés 30 comprimés pelliculés 60 comprimés pelliculés 84 comprimés pelliculés 120 comprimés pelliculés 360 comprimés pelliculés
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Starlix 120 mg
34 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
PLAQUETTES THERMOFORMEES
1.
DENOMINATION DU MEDICAMENT
Starlix 120 mg, comprimés Natéglinide
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
AUTRES
35 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
BOITE
1.
DENOMINATION DU MEDICAMENT
Starlix 180 mg, comprimés pelliculés Natéglinide
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 comprimé pelliculé contient 180 mg de natéglinide.
3.
LISTE DES EXCIPIENTS
Contient du lactose monohydraté.
4.
FORME PHARMACEUTIQUE ET CONTENU
12 comprimés pelliculés 24 comprimés pelliculés 30 comprimés pelliculés 60 comprimés pelliculés 84 comprimés pelliculés 120 comprimés pelliculés 360 comprimés pelliculés
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
36 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
A conserver dans l’ emballage extérieur d’ origine.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS, S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 01/ 174/ 015 EU/ 1/ 01/ 174/ 016 EU/ 1/ 01/ 174/ 017 EU/ 1/ 01/ 174/ 018 EU/ 1/ 01/ 174/ 019 EU/ 1/ 01/ 174/ 020 EU/ 1/ 01/ 174/ 021
12 comprimés pelliculés 24 comprimés pelliculés 30 comprimés pelliculés 60 comprimés pelliculés 84 comprimés pelliculés 120 comprimés pelliculés 360 comprimés pelliculés
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Starlix 180 mg
37 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
PLAQUETTES THERMOFORMEES
1.
DENOMINATION DU MEDICAMENT
Starlix 180 mg, comprimés Natéglinide
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
AUTRES
38 B.
NOTICE
INFORMATION DE L’ UTILISATEUR
Starlix 60 mg comprimés pelliculés Starlix 120 mg comprimés pelliculés Starlix 180 mg comprimés pelliculés Natéglinide
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu’ est -ce que Starlix et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Starlix 3.
Comment prendre Starlix 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Starlix 6.
Informations supplémentaires
1.
QU’ EST-CE QUE STARLIX ET DANS QUEL CAS EST-IL UTILISE
Starlix est un médicament destiné à diminuer la quantité de sucre dans le sang (glycémie), qui s'administre par la bouche (ces médicaments sont également connus sous le terme d’ antidiabétiques oraux).
Il s'utilise chez les personnes atteintes de diabète de type 2 (Cette forme de diabète est aussi appelée diabète non insulino-dépendant (DNID).)
L'insuline est une substance produite par un organe appelé le pancréas, qui permet d'abaisser la quantité de sucre dans le sang, en particulier après les repas.
Chez les patients atteints de diabète de type 2, l'organisme ne secrète pas d’ insuline suffisamment rapidement après les repas.
Ceci permet de contrôler la glycémie après les repas.
Votre médecin vous prescrira Starlix en association avec un autre antidiabétique oral contenant de la metformine.
Les comprimés de Starlix agissent rapidement après que vous les ayez pris et sont rapidement éliminés du corps.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE STARLIX
Suivez soigneusement toutes les instructions données par votre médecin ou pharmacien, même si elles sont différentes de ce qui est indiqué dans cette notice.
Ne prenez jamais Starlix:
- si vous êtes allergique (hypersensible) au natéglinide ou à l’ un des autres composants contenus
dans Starlix.
d'insuline).
- si vous êtes enceinte ou prévoyez de le devenir.
- si vous allaitez.
Demandez l'avis de votre médecin si vous avez d'autres questions ou si vous pensez que l'un des points qui précèdent s'applique à votre cas.
Les personnes avec du diabète ressentent souvent des symptômes liés à une diminution de la quantité de sucre dans le sang (également appelés hypoglycémie).
Les médicaments, tels que Starlix, peuvent également entraîner des symptômes de diminution de la quantité de sucre dans le sang.
Si vous constatez les symptômes suivants: sensation de vertige, étourdissement, faim, faiblesse ou tout autre signe décrit dans la rubrique 4 « Quels sont les effets indésirables éventuels », mangez ou buvez quelque chose de sucré.
Certaines personnes sont plus sensibles que d’ autres à développer des symptômes de diminution de la quantité de sucre dans le sang.
Prendre des précautions particulières:
- si vous avez êtes âgé de plus de 65 ans.
- si vous êtes sous-alimentés.
- si vous souffrez d’ affections pouvant causer des diminutions de la quantité de sucre dans le sang
(par ex. insuffisance de l’ hypophyse ou de la glande surrénale).
Si vous êtes concerné, contrôlez plus soigneusement votre quantité de sucre dans le sang.
Informez votre médecin
- si vous savez que vous souffrez d’ un problème au foie.
- si vous souffrez d’ un problème grave des reins.
- si vous avez des problèmes de métabolisme des médicaments.
- si vous devez subir une opération.
- si vous avez souffert de fièvre, d’ un accident ou d’ une infection.
Votre traitement peut devoir être ajusté.
Utilisation d'autres médicaments Veuillez dire à votre médecin ou à votre pharmacien si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance.
Vos besoins en Starlix peuvent changer si vous prenez d'autres médicaments, ce qui peut conduire à une augmentation ou une diminution de votre quantité de sucre dans le sang.
Il est particulièrement important d'informer votre médecin ou votre pharmacien si vous prenez:
- des bêta-bloquants ou des inhibiteurs de l’ enzyme de conversion de l’ angiotensine (utilisés
notamment pour le traitement de l’ hypertension artérielle et de certaines maladies cardiaques),
- des diurétiques (utilisés pour le traitement de l'hypertension artérielle),
- des corticoïdes tels que prednisone ou cortisone (utilisés pour le traitement des troubles
- des inhibiteurs du métabolisme des médicaments comme le fluconazole (utilisé pour le
traitement des infections fongiques), le gemfibrozil (utilisé pour le traitement des hyperlipidémies) ou la sulfinpyrazone (utilisée pour le traitement de la goutte chronique).
Votre médecin pourra modifier la posologie de ces médicaments.
Aliments, boissons et exercice Prenez Starlix avant les repas (voir rubrique 3 « Comment prendre Starlix »).
Son effet risque d’ être retardé si vous le prenez pendant ou après les repas.
Même si vous prenez un traitement pour votre diabète, il est important de suivre le régime et/ ou
Observez soigneusement les signes de diminution de la quantité de sucre dans le sang, spécialement:
- si vous avez fait de l’ exercice plus intensément que d’ habitude,
- si vous avez bu de l’ alcool.
L’ alcool peut perturber le contrôle de votre sucre sanguin, ainsi il est conseillé d’ informer votre médecin sur la consommation d’ alcool pendant votre traitement par Starlix.
Si vous ressentez des symptômes de diminution de la quantité de sucre dans le sang, mangez ou buvez quelque chose de sucré et informez votre médecin.
Starlix chez les personnes âgées Starlix peut être utilisé chez les personnes âgées de plus de 65 ans.
Prenez des précautions particulières pour éviter une diminution de la quantité de sucre dans votre sang.
Starlix chez l'enfant et l’ adolescent Starlix n’ est pas recommandé chez l'enfant et l’ adolescent (âgé de moins de 18 ans) parce que ses effets dans ces groupes d’ âge n'ont pas été étudiés.
Grossesse et allaitement Ne prenez pas Starlix si vous êtes enceinte ou si vous prévoyez de l’ être.
Consultez votre médecin dès que possible si vous devenez enceinte pendant le traitement.
N’ allaitez pas au cours du traitement par Starlix.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament pendant la grossesse ou l’ allaitement.
Conduite de véhicules et utilisation de machines Il vous est recommandé de prendre des précautions pour éviter des hypoglycémies pendant la conduite.
Ceci est particulièrement important si vous ressentez peu ou pas de signaux d’ alerte d’ hypoglycémie ou si vous ressentez des épisodes fréquents d’ hypoglycémie.
La décision de conduire devra être considérée dans ces circonstances.
Informations importantes concernant certains composants de Starlix Les comprimés de Starlix contiennent du lactose monohydraté.
Si vous avez été informé par votre médecin que vous présentiez une intolérance à certains sucres, prenez contact avec votre médecin avant de prendre ce médicament.
3.
COMMENT PRENDRE STARLIX
Respectez toujours la posologie de Starlix indiquée par votre médecin.
En cas d’ incertitude, consultez votre médecin ou votre pharmacien.
Quand prendre Starlix Prenez Starlix avant les trois repas principaux, habituellement:
- 1 dose avant le petit-déjeuner
- 1 dose avant le repas du midi
- 1 dose avant le repas du soir
Il est préférable de le prendre juste avant un repas principal mais vous pouvez le prendre jusqu’ à 30 minutes avant le repas.
Ne le prenez pas si vous n’ allez pas prendre un repas principal.
Si vous sautez un repas, ne prenez pas cette dose de Starlix et attendez jusqu’ à votre prochain repas consistant.
42 Quelle dose prendre Prenez Starlix comme votre médecin vous l’ a indiqué.
Votre médecin déterminera la dose dont vous avez besoin.
La dose habituelle initiale de Starlix est de 60 mg avant les trois principaux repas.
Dans certains cas, votre médecin pourra vous prescrire des doses plus élevées.
La dose maximale journalière recommandée est de 180 mg trois fois par jour, à prendre avant les 3 principaux repas.
Avalez les comprimés entiers, avec un verre d'eau avant le repas.
Pendant combien de temps faut -il prendre Starlix Prenez Starlix tous les jours jusqu’ au moment où votre médecin vous informe d’ arrêter.
Si vous avez pris plus de Starlix que vous n’ auriez dû Si vous avez pris accidentellement trop de comprimés, informez directement un médecin.
Si vous ressentez des symptômes de diminution de la quantité de sucre dans le sang (sensation de vertiges, d’ étourdissements, de faim, de tremblements ou tout autre signe décrit dans la rubrique 4 « Quels sont les effets indésirables éventuels »), mangez ou buvez quelque chose de sucré.
Si vous sentez arriver un épisode sévère d'hypoglycémie (perte de conscience, convulsions), prévenez un service médical d'urgence - ou faites -le prévenir par quelqu'un d'autre si vous ne pouvez le faire vous -même.
Si vous oubliez de prendre Starlix Si vous oubliez de prendre un comprimé, prenez simplement le suivant avant le prochain repas.
Ne prenez pas une dose double de Starlix pour compenser la dose simple que vous avez oubliée de prendre.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Starlix est susceptible d’ avoir des effets indésirables, bien que tous n’ y soient pas sujets.
Ces effets sont généralement d'intensité légère à modérée.
Les effets indésirables les plus fréquents sont des symptômes d'hypoglycémie, généralement légers:
- sueurs,
- étourdissements,
- tremblements,
- faiblesse,
- sensation de faim,
- sensation de battements cardiaques rapides,
- fatigue,
- sensation de nausée.
Ils peuvent également être provoqués par un manque d’ alimentation ou par la prise d'une dose trop forte d'un antidiabétique.
Si vous ressentez des symptômes de diminution de la quantité de sucre dans le sang, mangez ou buvez quelque chose de sucré.
Des cas de douleurs abdominales, d’ indigestion, de diarrhée, de nausées et de vomissement ont été rapportés.
Rares sont les anomalies légères des examens de la fonction hépatique et les réactions allergiques (hypersensibilité) sous forme d'éruptions cutanées ou de démangeaisons.
Un effet très rarement observé est une éruption cutanée avec des bulles au niveau des lèvres, de la bouche et des yeux, parfois accompagnée de maux de tête, de fièvre et/ ou de diarrhée.
43 Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER STARLIX
Tenir hors de la portée et de la vue des enfants.
A conserver dans l’ emballage extérieur d'origine.
Ne pas utiliser Starlix après la date de péremption mentionnée sur la boîte après EXP.
La date d’ expiration fait référence au dernier jour du mois.
Ne pas utiliser d’ emballage abîmé ou présentant des signes de détérioration.
A conserver à une température ne dépassant pas 30°C.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien que faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Starlix:
- La substance active est le natéglinide.
- Les autres composants sont: lactose monohydraté, cellulose microcristalline, povidone,
croscarmellose sodique, stéarate de magnésium et silice colloïdale anhydre.
- Le pelliculage des comprimés contient: hypromellose, dioxyde de titane (E 171), talc,
macrogol, oxyde de fer rouge (E 172, comprimés à 60 mg et 180 mg) ou jaune (E 172, comprimés à 120 mg).
Les comprimés Starlix 60 mg sont des comprimés pelliculés roses, ronds, portant les inscriptions « STARLIX » sur une face et « 60 » sur l'autre.
Les comprimés Starlix 120 mg sont des comprimés pelliculés jaunes, de forme ovale, portant les inscriptions « STARLIX » sur une face et « 120 » sur l'autre.
Les comprimés Starlix 180 mg sont des comprimés pelliculés rouges, de forme ovale, portant les inscriptions « STARLIX » sur une face et « 180 » sur l'autre.
Chaque boîte contient 12, 24, 30, 60, 84, 120 et 360 comprimés pelliculés en plaquettes thermoformées.
Toutes les présentations ou tous les dosages peuvent ne pas être commercialisés dans votre pays.
Titulaire de l’ autorisation de mise sur le marché Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
Fabricant Novartis Farma S. p. A.
Via Provinciale Schito, 131 I-80058 Torre Annunziata - Napoli Italie
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché:
44 België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tél/ Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Č eská republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Novartis Pharma Services Inc.
Tel: +372 60 62 400
Österreich Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Portugal Jaba Recordati, S. A.
Tel: +351 21 432 95 00
France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Κύπρος ∆η µητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
45 Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
La dernière date à laquelle cette notice a été approuvée est le
46
ANNEXE
CONDITIONS OU RESTRICTIONS EN VUE D’ UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT A IMPLEMENTER PAR LES ETATS MEMBRES
1 CONDITIONS OU RESTRICTIONS EN VUE D’ UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT A IMPLEMENTER PAR LES ETATS MEMBRES
Les Etats Membres doivent s’ assurer que toutes toutes les conditions ou restrictions en vue d’ une utilisation sure et efficace du médicament décrites ci-dessous sont implémentées.
Le titulaire de l’ Autorisation de Mise sur le Marché (AMM) doit garantir que, au lancement, tous les professionnels de santé qui peuvent precrire ou utiliser Stelara ont reçu une documentation de formation contenant les éléments suivants:
Les objectifs de ce programme éducationnel des professionnels de santé seront centrés sur: • Les recommandation locale sur le dépistage de la tuberculose (TB) (voir projet de matériel dans le PGR Appendice 1) • La documentation de formation doit être centrée sur les risques potentiels
Les programmes d’ éducation des patients seront centrés sur: • Les risques potentiels/ effets indésirables tels que decrits dans la notice d’ information patient
tuberculeuses.
2
European Medicines Agency
EMEA/ H/ C/ 958
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
STELARA
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d'évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre état ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Stelara?
Stelara est une solution injectable contenant le principe actif ustekinumab.
Dans quel cas Stelara est -il utilisé?
Stelara est utilisé pour le traitement des adultes atteints de psoriasis en plaques modéré à sévère (une maladie provoquant des plaques rouges squameuses sur la peau).
Il est utilisé chez les patients qui n’ ont pas répondu à d’ autres traitements systémiques (du corps entier) du psoriasis ou qui ne peuvent en utiliser, notamment la ciclosporine, le méthotrexate et la puvathérapie (PUVA: psoralène- ultraviolet A).
La puvathérapie est un type de traitement dans lequel le patient reçoit un médicament contenant un composé appelé « psoralène » avant d’ être exposé à la lumière ultraviolette.
Le médicament n'est délivré que sur ordonnance.
Comment Stelara est -il utilisé?
Stelara est administré sous la surveillance d’ un médecin expérimenté dans le diagnostic et le traitement du psoriasis.
Il est administré par injection sous la peau d’ une dose de 45 mg, suivie d’ une autre injection quatre semaines plus tard, puis d’ une injection tous les trois mois (12 semaines).
Le médecin doit envisager l’ arrêt du traitement s’ il n’ y a pas de réponse après 28 semaines.
Les patients d’ un poids supérieur à 100 kg doivent recevoir des doses de Stelara de 90 mg.
Les patients peuvent faire les injections eux-mêmes, après une formation, si leur médecin estime que cela est approprié.
Comment Stelara agit -il?
Le principe actif de Stelara, l’ ustekinumab, est un anticorps monoclonal.
Un anticorps monoclonal est un anticorps (un type de protéine) qui a été conçu pour reconnaître et se lier à une structure spécifique (appelée antigène), dans l’ organisme.
L’ ustekinumab a été conçu pour se lier à une protéine appelée « IL-12/ 23p40 ».
Cette protéine est un constituant de deux molécules messagères (cytokines) du système immunitaire, l’ interleukine-12 et l’ interleukine-23.
Ces interleukines interviennent dans l’ apparition de l’ inflammation et d’ autres processus qui sont à l’ origine du psoriasis.
En bloquant leur activité, l’ ustekinumab réduit l’ activité du système immunitaire et les symptômes de la maladie.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
 European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged.
Quelles études ont été menées sur Stelara?
Les effets de Stelara ont d’ abord été testés sur des modèles expérimentaux avant d’ être étudiés chez l'homme.
Stelara a été comparé avec un placebo (un traitement fictif) dans deux études principales incluant au total 1 996 adultes présentant un psoriasis à plaques modéré à sévère.
Plus de la moitié des patients n’ avaient pas répondu à un ou plusieurs autres traitements pour le psoriasis ou ne pouvaient pas en recevoir.
Les deux études ont porté sur deux doses de Stelara (45 et 90 mg).
Le principal critère d’ évaluation de l’ efficacité a été le nombre de patients qui ont « répondu » au traitement après 12 semaines, c’ est-à-dire dont les scores des symptômes s’ étaient améliorés de 75% ou plus.
Les études étaient encore en cours au moment de l’ évaluation du médicament et sont programmées pour durer encore cinq ans.
La société a fourni certains des résultats obtenus à long terme dans l’ une des études (après 18 mois de traitement), ainsi que les premiers résultats d’ une étude en cours comparant Stelara avec etanercept (un autre médicament pour le psoriasis).
Quel est le bénéfice démontré par Stelara au cours des études?
Stelara s’ est avéré plus efficace que le placebo s’ agissant de l’ amélioration des symptômes du psoriasis.
L’ analyse des résultats des deux études principales prises globalement fait apparaître que près de 69% des patients recevant Stelara ont répondu au traitement après 12 semaines, contre environ 3% des patients recevant le placebo.
Il n’ y avait pas de différence dans les taux de réponse entre les deux doses de Stelara chez les patients pesant moins de 100 kg.
Les patients d’ un poids supérieur à 100 kg développaient une meilleure réponse à la dose de 90 mg.
Les résultats à long terme ont montré qu’ avec un traitement continu, la réponse à Stelara se maintient pendant au moins 18 mois.
L’ étude comparative en cours a montré que Stelara est plus efficace qu’ etanercept après 12 semaines de traitement.
Quel est le risque associé à l'utilisation de Stelara?
Les effets indésirables les plus couramment observés sous Stelara (chez plus d’ un patient sur 10) sont des infections des voies respiratoires supérieures (rhumes) et des rhinopharyngites (inflammation du nez et de la gorge).
Pour une description complète des effets indésirables observés sous Stelara, voir la notice.
Stelara ne doit pas être utilisé chez les personnes pouvant présenter une hypersensibilité (allergie) à l’ ustekinumab ou à l’ un des autres composants.
Il ne doit pas être utilisé chez les patients qui présentent une infection active que le médecin considère comme importante.
Le médecin peut interrompre le traitement chez les patients qui développent une infection grave.
Pourquoi Stelara a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a constaté que Stelara présente un mode d’ action nouveau, en bloquant l’ activité de deux molécules messagères (interleukine-12 et interleukine-23) au lieu d’ une seule.
Le comité a également relevé que des augmentations imprévues de problèmes affectant le cœ ur et les vaisseaux sanguins et des troubles psychiatriques, tels que des dépressions, avaient été observées dans certaines études et qu’ elles pouvaient être liées à Stelara.
Par conséquent, sur la base des informations actuellement disponibles, le CHMP a décidé de restreindre l’ utilisation du médicament aux patients n’ ayant pas répondu à d’ autres traitements ou qui ne peuvent en recevoir.
Le comité a estimé que les bénéfices de Stelara sont supérieurs à ses risques pour le traitement du psoriasis en plaques modéré à sévère chez les adultes qui n’ ont pas répondu, ont une contre-indication ou sont intolérants à d’ autres traitements systémiques, notamment la ciclosporine, le méthotrexate et la puvathérapie.
Le comité a recommandé l’ octroi d’ une autorisation de mise sur le marché pour Stelara.
Quelles sont les mesures prises pour assurer la sécurité de Stelara?
La société qui fabrique Stelara fournira des programmes de formation aux personnels soignants et aux patients.
Ceux -ci porteront sur la sécurité de Stelara, en particulier sur les risques de développer une tuberculose ou d’ autres infections et des cancers.
Le programme destiné aux patients inclura également des détails sur la manière dont Stelara doit être injecté.
2/ 3 Autres informations relatives à Stelara:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Stelara à Janssen-Cilag International NV, le 16 janvier 2009.
L’ EPAR complet relatif à Stelara est disponible ici.
12-2008.
3/ 3
Numero EU
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration Conditionnement
Contenu
Taille de l’ emballage
EU/ 1/ 08/ 494/ 001 EU/ 1/ 08/ 494/ 002
STELARA STELARA
45 mg 90 mg
Solution injectable Solution injectable
Voie sous-cutanée Flacon (verre) Voie sous-cutanée Flacon (verre)
0,5 ml (90 mg/ ml) 1 ml (90 mg/ ml)
1 flacon 1 flacon
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
STELARA 45 mg solution injectable
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque flacon contient 45 mg d’ ustekinumab dans 0,5 ml.
L’ ustekinumab est un anticorps monoclonal IgG1κ anti interleukine (IL)-12/ 23 entièrement humain produit par une lignée cellulaire murine de myélome en utilisant une technique d’ ADN recombinant.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable.
La solution est limpide à légèrement opalescente, incolore à jaune clair.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
STELARA est indiqué dans le traitement du psoriasis en plaques modéré à sévère chez l’ adulte qui n’ a pas répondu, ou qui présente une contre-indication, ou qui est intolérant aux autres traitements systémiques dont la ciclosporine, le méthotrexate ou la puvathérapie (voir rubrique 5.1).
4.2 Posologie et mode d’ administration
STELARA est destiné à une utilisation sous la responsabilité et la surveillance de médecins qualifiés en matière de diagnostic et de traitement du psoriasis.
Posologie La posologie recommandée de STELARA est une dose initiale de 45 mg administrée en sous-cutanée à la semaine 0, suivie d’ une dose de 45 mg à la semaine 4, puis ensuite toutes les 12 semaines.
L’ arrêt du traitement doit être envisagé chez les patients ne présentant pas de réponse après 28 semaines de traitement.
Patients de poids > 100 kg Pour les patients ayant un poids > 100 kg la dose est de 90 mg administrée en sous-cutanée à la semaine 0 suivie d’ une dose de 90 mg à la semaine 4, puis ensuite toutes les 12 semaines (voir rubrique 5.1).
Cependant, la dose de 90 mg a montré une meilleure efficacité chez ces patients.
Sujets âgés (≥ 65 ans) Il n'est pas nécessaire d'adapter la posologie chez les sujets âgés.
Enfants et adolescents (< 18 ans) En l’ absence de données sur la tolérance et l’ efficacité, STELARA ne doit pas être utilisé chez les enfants de moins 18 ans.
2 Insuffisance rénale et hépatique STELARA n’ a pas été étudié chez ces populations de patients.
Aucune recommandation de dose ne peut être faite.
Mode d’ administration STELARA est destinée à l’ injection sous-cutanée.
Lorsque cela est possible, les sites où la peau présente du psoriasis ne doivent pas être utilisés comme sites d’ injection.
Cependant, le médecin doit assurer un suivi approprié des patients.
Les patients doivent être informés de la nécessité d’ injecter la totalité de STELARA selon les instructions mentionnées dans la notice.
Des instructions détaillées pour l’ administration sont mentionnées dans la notice.
Pour d’ autres précautions particulières de préparation et de manipulation, voir rubrique 6.6.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients (voir rubrique 6.1).
Infection évolutive sévère.
4.4 Mises en garde spéciales et précautions d’ emploi
Infections L’ ustekinumab peut potentiellement augmenter le risque d’ infections et réactiver des infections latentes.
Lors des études cliniques, de graves infections bactériennes, fongiques et virales ont été observées chez des patients recevant STELARA (voir rubrique 4.8).
Des précautions doivent être prises avant l’ utilisation de STELARA chez les patients présentant une infection chronique ou ayant des antécédents d’ infections récurrentes (voir rubrique 4.3).
STELARA ne doit pas être donné à des patients présentant une tuberculose active (voir rubrique 4.3).
Le traitement d’ une tuberculose latente doit être initié avant l’ administration de STELARA.
Un traitement anti-tuberculeux doit également être envisagé avant l’ initiation de STELARA chez les patients ayant des antécédents de tuberculose latente ou active et pour lesquels le suivi d’ un traitement adapté ne peut être confirmé.
Les patients recevant STELARA doivent être étroitement surveillés pour dépister les signes et symptômes de tuberculose active pendant et après traitement.
Les patients doivent être informés de la nécessité de consulter un médecin en cas de survenue de signes ou symptômes évocateurs d’ une infection.
Si un patient développe une infection grave, le patient devra être étroitement surveillé et STELARA ne devra pas être administré avant la guérison de l’ infection.
Tumeurs malignes Les immunosuppresseurs comme l’ ustekinumab sont susceptibles d’ augmenter le risque de malignité.
Certains patients qui ont reçu STELARA dans des études cliniques ont développé des tumeurs malignes cutanées et non-cutanées (voir rubrique 4.8).
Il n’ existe pas d’ étude chez des patients avec antécédents de tumeurs malignes ou chez des patients qui ont continué leur traitement alors qu’ ils avaient développé une tumeur maligne sous STELARA.
En conséquence, des précautions doivent être prises lorsqu’ on envisage un traitement de ces patients par STELARA.
3 Réactions d’ hypersensibilité En cas de survenue d’ une réaction anaphylactique ou d’ une autre réaction allergique grave, l’ administration de STELARA doit être immédiatement interrompue et un traitement approprié doit être instauré (voir rubrique 4.8).
Vaccinations Il est recommandé que les vaccins vivants viraux et bactériens (tel que Bacille de Calmette-Guérin (BCG)) ne soient pas administrés de manière concomitante à STELARA.
Aucune étude spécifique n’ a été conduite chez des patients qui ont reçu récemment un traitement par un vaccin vivant viral ou bactérien.
Avant toute vaccination par un traitement vivant viral ou bactérien, le traitement par STELARA doit être arrêté au moins 15 semaines avant et peut être repris au moins 2 semaines après la vaccination.
Les prescripteurs doivent consulter le Résumé des Caractéristiques du Produit des vaccins spécifiques pour toute information supplémentaire ou conseils sur l’ utilisation concomitante d’ agents immunosuppresseurs après vaccination.
Les patients recevant STELARA peuvent recevoir de façon concomitante des vaccins inactivés ou non vivants.
Traitement immunosuppresseur concomitant La tolérance et l’ efficacité de STELARA en association avec d’ autres immunosuppresseurs y compris des traitements biologiques, ou de la photothérapie n’ ont pas été évaluées.
Des précautions doivent être prises avant l’ utilisation concomitante d’ autres immunosuppresseurs avec STELARA ou lors du relais après d’ autres immunosuppresseurs biologiques (voir rubrique 4.5).
Populations spécifiques Enfants et adolescents (< 18 ans) En l’ absence de données sur la sécurité et l’ efficacité, STELARA ne doit pas être utilisé chez les enfants de moins 18 ans.
Sujets âgés (≥ 65 ans) Chez les sujets âgés de 65 ans ou plus ayant reçu STELARA, aucune différence globale concernant l’ efficacité et la tolérance n’ a été observée en comparaison avec les sujets jeunes.
De façon générale, en raison d’ une incidence plus élevée d’ infections dans la population âgée, la prudence doit être envisagée pendant le traitement des sujets âgés.
Insuffisance hépatique ou rénale Aucune étude spécifique n’ a été réalisée chez des patients présentant une insuffisance hépatique ou rénale (voir rubrique 4.2).
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Aucune étude d’ interaction n’ a été réalisée.
Dans l’ analyse pharmacocinétique réalisée sur la population de patients des études de phase III, l’ effet des médicaments les plus souvent utilisés chez des patients présentant un psoriasis (incluant paracétamol, ibuprofène, acide acetylsalicylique, metformine, atorvastatine, lévothyroxine) sur la pharmacocinétique de l’ ustekinumab a été exploré.
Il n’ y a pas eu d’ élément suggérant une interaction avec ces médicaments co-administrés.
Cette analyse est fondée sur l’ observation d’ au moins 100 patients (> 5% de la population étudiée) traités concomitamment par ces médicaments pendant au moins 90% de la période étudiée.
Les vaccins vivants ne doivent pas être donnés de manière concomitante avec STELARA (voir rubrique 4.4).
4 4.6 Grossesse et allaitement
Grossesse Il n’ y a pas de donnée adaptée concernant l’ utilisation de l’ ustekinumab chez les femmes enceintes.
Les études effectuées chez l’ animal n’ ont pas montré d’ effets délétères directs ou indirects sur la gestation, le développement embyronnaire/ fœ tal, l’ accouchement ou le développement post-natal (voir rubrique 5.3).
Par mesure de précaution, il est préférable de ne pas utiliser STELARA pendant la grossesse.
Les femmes en age de procréer doivent utiliser une méthode contraceptive efficace pendant le traitement et pendant les 15 semaines qui suivent l’ arrêt du traitement.
Allaitement On ne sait pas si l’ ustekinumab est excrété dans le lait maternel humain.
Des études effectuées chez l’ animal ont montré une faible excretion de l’ ustekinumab dans le lait maternel.
On ne sait pas si l’ ustekinumab passe dans la circulation systémique après son ingestion.
A cause du risque potentiel d’ effets délétères de l’ ustekinumab chez les enfants allaités, l’ arrêt de l’ allaitement pendant le traitement et pendant les 15 semaines qui suivent l’ arrêt du traitement ou l’ arrêt du traitement par STELARA doivent être réévalués, en tenant compte du bénéfice de l’ allaitement pour l’ enfant et de celui du traitement par STELARA pour la femme.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
4.8 Effets indésirables
Les données sur la tolérance de l’ ustekinumab rapportées ci-dessous sont issues de 3 études incluant 2 266 patients dont 1 970 patients traités par ustekinumab pendant au moins 6 mois, 1 285 pendant au moins 1 an et 373 pendant au moins 18 mois.
Les effets indésirables graves suivants ont été rapportés: • Infections graves • Tumeurs malignes
Les effets indésirables les plus fréquents (> 10%) dans les phases controlées et non-controlées des études cliniques dans le psoriasis avec l’ ustekinumab étaient la rhinopharyngite et les infections des voies respiratoires supérieures.
La plupart étaient légers et n’ ont pas nécessité l’ arrêt du traitement à l’ étude.
Le tableau 1 résume les effets indésirables survenus au cours des études cliniques dans le psoriasis.
Très fréquent (≥ 1/ 10), Fréquent (≥ 1/ 100 à < 1/ 10), Peu fréquent (≥ 1/ 1 000 à < 1/ 100), Rare (≥ 1/ 10 000 à < 1/ 1 000), Très rare (< 1/ 10 000), Fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
Au sein de chaque groupe de fréquence, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
5 Tableau 1
Résumé des effets indésirables au cours des études cliniques dans le psoriasis
Système Organe Classe
Effet Indésirable
Infections et infestations
Très fréquent:
Affections psychiatriques Affections du système nerveux
Dépression Fréquent:
Affections respiratoires, thoraciques et médiastinales
Douleur pharyngolaryngée, congestion nasale
Affections gastro- intestinales
Diarrhée
Affections de la peau et du tissu sous-cutané
Prurit
Affections musculo- squelettiques et systémiques
Douleur du dos, myalgie
Troubles généraux et anomalies au site d’ administration
Réactions au site d’ injection (y compris douleur, gonflement, prurit, induration, hémorragie, ecchymose et irritation)
Infections Dans les études contrôlées chez des patients atteints de psoriasis, le taux d’ infections ou infections graves, a été similaire entre le groupe de patients traités par l’ ustekinumab et celui recevant le placebo.
Dans les phases contrôlées versus placebo des études cliniques chez les patients présentant un psoriasis, le taux d’ infections a été de 1,39 par patient-année dans le groupe de l’ ustekinumab et de 1,21 dans le groupe placebo.
La fréquence des infections graves a été de 0,01 par patient-année dans le groupe de l’ ustekinumab (5 infections graves chez 407 patient-années) et de 0,02 dans le groupe placebo (3 infections graves chez 177 patient-années) (voir rubrique 4.4).
Dans les phases contrôlées et non-controlées des études cliniques sur le psoriasis, concernant les patients traités par l’ ustekinumab, la fréquence des infections a été de 1,24 par patient-année et celle des infections graves de 0,01 par patient-année (24 infections graves chez 2 251 patient-années), les infections graves rapportées comprenaient des cellulites, diverticulites, ostéomyélites, infections virales, gastroentérites, pneumonies et infections des voies urinaires.
Dans les études cliniques, les patients présentant une tuberculose latente traitée de manière concomitante par l’ isoniazide n’ ont pas développé de tuberculose.
Tumeurs malignes Dans les phases controlées versus placebo des études cliniques sur le psoriasis, l’ incidence des tumeurs malignes à l’ exception des cancers cutanés non-mélanomateux a été de 0,25 pour 100 patient-années dans le groupe de patients ustekinumab (1 patient sur 406 patient-années) versus 0,57 dans le groupe placebo (1 patient sur 177 patient-années).
L’ incidence des cancers cutanés non-mélanomateux a été de 0,74 par 100 patient-années dans le groupe traité par l’ ustekinumab (3 patients sur 406 patient- années) et de 1,13 dans le groupe placebo (2 patients sur 176 patient-années).
Les tumeurs malignes rapportées comprenaient des cancers du sein, du colon, de la tête et du cou, du rein, de la prostate et de
Le taux de survenue des tumeurs malignes rapportées chez les patients traités par l’ ustekinumab a été comparable à celui attendu dans la population générale (ratio standardisé d’ incidence = 0,68 [intervalle de confiance à 95%:
0,29-1,34]).
L’ incidence des cancers cutanés non- mélanomateux était de 0,80 pour 100 patient-années dans le groupe ustekinumab (18 patients sur 2 245 patient-années) (voir rubrique 4.4).
Réactions d’ hypersensibilité Dans les études cliniques de l’ ustekinumab, des rash et des urticaires ont été observés chez < 2% des patients.
Immunogénicité Environ 5% des patients traités par l’ ustekinumab ont développé des anticorps dirigés contre l’ ustekinumab, en général à faible concentration.
Aucune corrélation apparente n’ a été observée entre le développement de ces anticorps et les réactions au site d’ injection.
La réponse au traitement tendait à être plus faible chez les patients présentant des anticorps dirigés contre l’ ustekinumab; cependant, la présence d’ anticorps ne préjuge pas de la réponse clinique.
4.9 Surdosage
Aucun cas de surdosage n’ a été rapporté.
Des doses uniques allant jusqu’ à 4,5 mg/ kg ont été administrées par voie intraveineuse au cours des études cliniques sans qu’ une dose limite toxique n’ ait été observée.
En cas de surdosage, il est recommandé que le patient soit surveillé afin de dépister tout signe ou symptôme évoquant des effets indésirables et qu’ un traitement symptomatique approprié soit immédiatement instauré.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Inhibiteurs d’ interleukine, code ATC:
L04AC05.
Mécanisme d’ action L’ ustekinumab est un anticorps monoclonal IgG1κ entièrement humain qui se lie avec une forte affinité et spécificité à la sous-unité protéique p40 des cytokines humaines IL-12 et IL-23.
L’ ustekinumab inhibe l’ activité de l’ IL-12 et de l’ IL-23 en empêchant ces cytokines de se lier à leur récepteur protéique IL-12Rβ 1 exprimé à la surface de cellules immunitaires.
L’ ustekinumab ne peut pas se lier à l’ IL-12 ou à l’ IL-23 si elles sont préalablement fixées à leurs récepteurs cellulaires de surface IL-12Rβ 1.
Il est donc peu probable que l’ ustekinumab contribue à la cytotoxicité des cellules porteuses du récepteur médiée par le complément ou par les anticorps.
IL-12 et IL-23 sont des cytokines hétérodimériques sécrétées par des cellules présentatrices d’ antigènes activées telles que les macrophages et les cellules dendritiques.
IL-12 et IL-23 participent à la fonction immunitaire en contribuant à l’ activation de cellules natural killer (NK) et à la différenciation et l’ activation des lymphocytes T CD4+.
Cependant, un trouble de régulation des IL-12 et IL-23 est associé à des maladies à médiation immunitaire telles que le psoriasis.
L’ ustekinumab inhibe l’ action des IL-12 et IL-23 dans l’ activation des cellules immunitaires telles que l’ activation de signaux intracellulaires ou encore des sécrétions de cytokines.
En conséquence, l’ ustekinumab pourrait stopper les signaux et les cascades cytokiniques qui jouent un rôle important dans la pathologie psoriasique.
Efficacité et tolérance clinique La tolérance et l’ efficacité de l’ ustekinumab ont été évaluées dans deux études randomisées, en double aveugle versus placebo chez 1 996 patients présentant un psoriasis en plaques modéré à sévère et qui étaient candidats à la photothérapie ou à un autre traitement systémique.
L’ étude Psoriasis 1 (PHOENIX 1) a porté sur 766 patients.
Les patients
7 randomisés dans le groupe ustekinumab ont reçu une dose de 45 mg ou de 90 mg aux semaines 0 et 4 puis toutes les 12 semaines.
Les patients randomisés pour recevoir un placebo aux semaines 0 et 4 ont ensuite effectué un cross-over et ont reçu l’ ustekinumab (45 mg ou 90 mg) aux semaines 12 et 16 puis toutes les 12 semaines.
Psoriasis Area and Severity Index) aux semaines 28 et 40 ont été à nouveau randomisés pour recevoir l’ ustekinumab toutes les 12 semaines ou un placebo (c. a. d., arrêt du traitement actif).
Les patients qui ont été re-randomisés pour recevoir un placebo à la semaine 40 ont reçu à nouveau le traitement par l’ ustekinumab à la posologie d’ origine lorsqu’ ils atteignaient une baisse d’ au moins 50% de l’ amélioration de leur score PASI obtenue à la semaine 40.
Tous les patients ont été suivis jusqu’ à plus de 76 semaines après la première administration du traitement à l’ étude.
L’ étude Psoriasis 2 (PHOENIX 2) a porté sur 1 230 patients.
61% de ces patients ne répondaient pas, étaient intolérants, ou avaient une contre-indication à un autre traitement systémique.
Les patients randomisés dans le groupe ustekinumab ont reçu des doses de 45 mg ou 90 mg aux semaines 0 et 4 suivies par une dose supplémentaire à la semaine 16.
Les patients randomisés pour recevoir un placebo aux semaines 0 et 4 ont effectué un cross-over pour recevoir l’ ustekinumab (45 mg ou 90 mg) aux semaines 12 et 16.
Tous les patients ont été suivis jusqu’ à plus de 52 semaines après la première administration du traitement à l’ étude.
Dans les deux études, les caractéristiques de la maladie à l’ inclusion étaient en général similaires pour tous les groupes traités, avec un score PASI médian de 17 à 18 à l’ inclusion, une surface corporelle atteinte (SCA) médiane à l’ inclusion ≥ 20 et un score DLQI (Dermatology Life Quality Index ou indice dermatologique de qualité de vie) médian compris entre 10 et 12.
Environ un tiers (PHOENIX 1) et un quart (PHOENIX 2) des sujets présentaient un rhumatisme psoriasique (Rhum Pso).
Le critère principal des deux études était la proportion de patients qui atteignait une réponse PASI 75 à la semaine 12 par rapport à l’ inclusion (voir Tableau 2).
8 Tableau 2 Résumé des réponses cliniques dans l’ étude Psoriasis 1 (PHOENIX 1) et l’ étude Psoriasis 2 (PHOENIX 2)
Semaine 12 (2 injections)
Semaine 28 (3 injections)
Etude Psoriasis 1
PBO
45 mg 90 mg
45 mg
90 mg
Nombre de patients randomisés
255
255 256 213 (84%) a 220 (86%) a
250
243
Réponse PASI 50 N (%)
26 (10%)
228 (91%)
234 (96%)
Réponse PASI 75 N (%)
8 (3%)
178 (71%)
191 (79%)
106 (4 2%) a
94 (37%) a
123 (49%)
135 (56%)
PGAb blanchi ou minimal N (%)
10 (4%)
151 (59%) a
156 (61%) a
146 (58%)
160 (66%)
Etude Psoriasis 2
Nombre de patients randomisés
410
409
411
397
400
342 (84%) a
367 (89%) a
Réponse PASI 50 N (%)
41 (10%)
369 (93%)
380 (95%)
Réponse PASI 75 N (%)
15 (4%)
276 (70%)
314 (79%)
Réponse PASI 90 N (%)
3 (1%)
178 (45%)
217 (54%)
PGAb blanchi ou minimal N (%) a
18 (4%)
277 (68%) a
300 (73%) a
241 (61%)
279 (70%)
p < 0,001 STELARA 45 mg ou 90 mg versus placebo (PBO). b PGA = Physician Global Assessment
Dans l’ étude Psoriasis 1, le maintien du PASI 75 était significativement supérieur dans le groupe traité en continu comparé au groupe ayant arrêté le traitement actif (p < 0,001).
Les résultats étaient similaires quelle que soit la dose d’ ustekinumab.
A la semaine 52, 89% des patients re-randomisés du groupe traité en continu étaient répondeurs PASI 75, comparé à 63% des patients du groupe re- randomisés placebo (arrêt du traitement actif) (p < 0,001).
A la semaine 76, 84% des patients re- randomisés du groupe traité en continu étaient répondeurs PASI 75 comparé à 19% des patients du groupe re-randomisés placebo (arrêt du traitement actif).
Chez les patients re-randomisés placebo, et qui reprenaient leur traitement par l’ ustekinumab aux doses initialement reçues suite à une perte ≥ 50% de l’ amélioration de leur score PASI, 85% ont atteint à nouveau une réponse PASI 75 dans les 12 semaines suivant la reprise du traitement.
Dans l’ étude Psoriasis 1, à la semaine 2 et à la semaine 12, l’ amélioration du DLQI a été significativement supérieure par rapport à l’ inclusion dans chaque groupe de traitement ustekinumab versus placebo.
L’ amélioration a été maintenue à la semaine 28.
Des améliorations significatives comparables ont été observées dans l’ étude Psoriasis 2 aux semaines 4 et 12, maintenues jusqu’ à la semaine 24.
Dans l’ étude Psoriasis 1, une amélioration significative du psoriasis unguéal (selon le Nail Psoriasis Severity Index), des composantes physiques et mentales du score SF-36 et de l’ Echelle
Dans l’ étude Psoriasis 2, le Hospital Anxiety and Depression Scale (HADS) et le Work Limitation Questionnaire (WLQ) étaient également significativement améliorés dans chaque groupe de traitement par l’ ustekinumab comparé au placebo.
5.2 Propriétés pharmacocinétiques
Absorption Le temps médian nécessaire pour atteindre la concentration sérique maximale (tmax) était de 8,5 jours après une administration unique de 90 mg en sous-cutanée chez des sujets sains.
Après administration unique de 45 mg ou de 90 mg en sous-cutanée chez des patients présentant un psoriasis, les valeurs médianes tmax de l’ ustekinumab étaient comparables à celles observées chez des sujets sains.
La biodisponibilité absolue de l’ ustekinumab après une administration unique en sous-cutanée était estimée à 57,2% chez les patients présentant un psoriasis.
Distribution Le volume de distribution médian pendant la phase finale (Vz) après administration unique en intraveineuse à des patients présentant un psoriasis était comprise entre 57 et 83 ml/ kg.
Métabolisme La voie métabolique exacte de l’ ustekinumab n’ est pas connue.
Elimination La clairance médiane systémique (Cl) après administration unique intraveineuse à des patients présentant un psoriasis était comprise entre 1,99 et 2,34 ml/ jour/ kg.
La demi-vie médiane (t1/ 2) de l’ ustekinumab était d’ environ 3 semaines chez des patients présentant un psoriasis; elle était comprise entre 15 et 32 jours sur l’ ensemble des études ustekinumab réalisées dans le psoriasis.
Dans une analyse pharmacocinétique des populations, la clairance apparente (Cl/ F) et le volume de distribution apparent (V/ F) étaient respectivement de 0,465 l/ jour et de 15,7 l chez des patients présentant un psoriasis.
La Cl/ F de l’ ustekinumab n’ était pas influencée par le sexe.
L’ analyse pharmcocinétique des populations a montré qu’ il y avait une tendance vers une plus grande clairance de l’ ustekinumab chez les patients testés positivement aux anticorps anti-ustekinumab.
Linéarité de dose L’ exposition systémique de l’ ustekinumab (Cmax et AUC) a augmenté de manière quasi-proportionelle à la dose après administration unique intraveineuse à des posologies comprises entre 0,09 mg/ kg et 4,5 mg/ kg ou après une administration unique sous-cutanée à des posologies comprises entre 24 mg et 240 mg chez des patients présentant un psoriasis.
Dose unique vs. doses multiples Les profils sériques de concentration de l’ ustekinumab en fonction du temps étaient généralement prévisibles après administration en sous-cutanée d’ une dose unique ou de doses multiples.
Les concentrations sériques à l’ équilibre de l’ ustekinumab ont été atteintes à la semaine 28 après des doses initiales en sous-cutanée aux semaines 0 et 4 suivies par une dose toutes les 12 semaines.
La concentration médiane à l’ équilibre était comprise entre 0,21 µg/ ml et 0,26 µg/ ml (45 mg) et entre 0,47 µg/ ml et 0,49 µg/ ml (90 mg).
Il n’ y avait pas d’ accumulation apparente de la concentration sérique de l’ ustekinumab au cours du temps lors d’ administrations sous-cutanées toutes les 12 semaines.
Impact du poids sur la pharmacocinétique Dans une analyse pharmacocinétique des populations, le poids s’ est révélé être la variable impactant le plus significativement la clairance de l’ ustekinumab.
La CL/ F médiane chez les patients de poids > 100 kg était environ 55% plus importante que chez les patients de poids ≤ 100 kg.
Les concentrations sériques médianes résiduelles de l’ ustekinumab chez des patients de
10 poids plus élevé (> 100 kg) du groupe 90 mg étaient comparables à celles des patients de poids plus faible (≤ 100 kg) du groupe 45 mg.
Aucune étude spécifique n’ a été conduite chez les patients âgés.
L’ analyse pharmacocinétique des populations n’ a pas montré d’ effet du tabac ni de l’ alcool sur la pharmacocinétique de l’ ustekinumab.
5.3 Données de sécurité préclinique
Les données non cliniques issues des études de toxicologie en administrations répétées, de toxicologie des fonctions de reproduction et du développement incluant les évaluations de sécurité pharmacologique, n’ ont pas révélé de risque particulier pour l’ homme (par exemple, organotoxicité).
Dans les études de toxicologie portant sur les fonctions reproductrices et le développement menées chez des singes cynomolgus, aucun effet délétère sur les indices de fertilité chez le mâle ni aucune anomalie congénitale ou toxicité sur le développement n’ ont été observés.
Aucun effet délétère sur les indices de fertilité chez la femelle n’ a été observé en utilisant un analogue d’ un anticorps anti IL-12/ 23 chez les souris.
Les doses utilisées dans les études animales étaient approximativement 45 fois supérieures à la dose maximale équivalente pour l’ homme dans le cas d’ un psoriasis conduisant à des pics de concentrations sériques chez le singe plus de 100 fois supérieurs à ceux observés chez l’ homme.
Aucune étude de carcinogénicité n’ a été effectuée avec l’ ustekinumab en raison du manque de modèles appropriés pour un anticorps sans réactivité croisée avec l’ IL-12/ 23 p40 des rongeurs.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Saccharose L-histidine Monochlorhydrate de L-histidine monohydraté Polysorbate 80 Eau pour préparations injectables
6.2 Incompatibilités
En l’ absence d’ études de compatibilité, ce médicament ne doit pas être mélangé avec d’ autres médicaments.
6.3 Durée de conservation
12 mois
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Conserver le flacon dans l’ emballage extérieur à l’ abri de la lumière.
11 6.5 Nature et contenu de l’ emballage extérieur
STELARA est fourni sous forme d’ une solution stérile dans un flacon de 2 ml en verre de type I à usage unique fermé par un bouchon pelliculé en butylcaoutchouc.
STELARA est disponible dans une boîte contenant 1flacon.
6.6 Précautions particulières d’ élimination et manipulation
Ne pas agiter la solution contenue dans le flacon STELARA.
Avant administration sous-cutanée, la solution doit être inspectée visuellement pour mettre en évidence la présence de particules ou un changement de coloration.
La solution est limpide à légèrement opalescente, incolore à jaune clair et peut contenir quelques petites particules protéiques translucides ou blanches.
Cette apparence n’ est pas inhabituelle pour des solutions protéiques.
Le produit ne doit pas être utilisé si la solution est décolorée ou laiteuse, ou si des particules étrangères sont présentes.
Avant administration, il convient de laisser STELARA atteindre une température confortable pour l’ injection (approximativement une demi- heure).
STELARA ne contient pas de conservateur; tout produit restant inutilisé dans le flacon et la seringue ne doit pas être utilisé.
Des instructions détaillées pour l’ utilisation sont mentionnées dans la notice.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Janssen-Cilag International NV Turnhoutseweg 30 2340 Beerse Belgique
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
12 1.
DENOMINATION DU MEDICAMENT
STELARA 90 mg solution injectable
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque flacon contient 90 mg d’ ustekinumab dans 1ml.
L’ ustekinumab est un anticorps monoclonal IgG1κ anti interleukine (IL)-12/ 23 entièrement humain produit par une lignée cellulaire murine de myélome en utilisant une technique d’ ADN recombinant.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable.
La solution est limpide à légèrement opalescente, incolore à jaune clair.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
STELARA est indiqué dans le traitement du psoriasis en plaques modéré à sévère chez l’ adulte qui n’ a pas répondu, ou qui présente une contre-indication, ou qui est intolérant aux autres traitements systémiques dont la ciclosporine, le méthotrexate ou la puvathérapie (voir rubrique 5.1).
4.2 Posologie et mode d’ administration
STELARA est destiné à une utilisation sous la responsabilité et la surveillance de médecins qualifiés en matière de diagnostic et de traitement du psoriasis.
Posologie La posologie recommandée de STELARA est une dose initiale de 45 mg administrée en sous-cutanée à la semaine 0, suivie d’ une dose de 45 mg à la semaine 4, puis ensuite toutes les 12 semaines.
L’ arrêt du traitement doit être envisagé chez les patients ne présentant pas de réponse après 28 semaines de traitement.
Patients de poids > 100 kg Pour les patients ayant un poids > 100 kg la dose est de 90 mg administrée en sous-cutanée à la semaine 0 suivie d’ une dose de 90 mg à la semaine 4, puis ensuite toutes les 12 semaines (voir rubrique 5.1).
Cependant, la dose de 90 mg a montré une meilleure efficacité chez ces patients.
Sujets âgés (≥ 65 ans) Il n'est pas nécessaire d'adapter la posologie chez les sujets âgés.
Enfants et adolescents (< 18 ans) En l’ absence de données sur la sécurité et l’ efficacité, STELARA ne doit pas être utilisé chez les enfants de moins 18 ans.
13 Insuffisance rénale et hépatique STELARA n’ a pas été étudié chez ces populations de patients.
Aucune recommandation de dose ne peut être faite.
Mode d’ administration STELARA est destinée à l’ injection sous-cutanée.
Lorsque cela est possible, les sites où la peau présente du psoriasis ne doivent pas être utilisés comme sites d’ injection.
Cependant, le médecin doit assurer un suivi approprié des patients.
Les patients doivent être informés de la nécessité d’ injecter la totalité de STELARA selon les instructions mentionnées dans la notice.
Des instructions détaillées pour l’ administration sont mentionnées dans la notice.
Pour d’ autres précautions particulières de préparation et de manipulation, voir rubrique 6.6.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients (voir rubrique 6.1).
Infection évolutive sévère.
4.4 Mises en garde spéciales et précautions d’ emploi
Infections L’ ustekinumab peut potentiellement augmenter le risque d’ infections et réactiver des infections latentes.
Lors des études cliniques, de graves infections bactériennes, fongiques et virales ont été observées chez des patients recevant STELARA (voir rubrique 4.8).
Des précautions doivent être prises avant l’ utilisation de STELARA chez les patients présentant une infection chronique ou ayant des antécédents d’ infections récurrentes (voir rubrique 4.3).
STELARA ne doit pas être donné à des patients présentant une tuberculose active (voir rubrique 4.3).
Le traitement d’ une tuberculose latente doit être initié avant l’ administration de STELARA.
Un traitement anti-tuberculeux doit également être envisagé avant l’ initiation de STELARA chez les patients ayant des antécédents de tuberculose latente ou active et pour lesquels le suivi d’ un traitement adapté ne peut être confirmé.
Les patients recevant STELARA doivent être étroitement surveillés pour dépister les signes et symptômes de tuberculose active pendant et après traitement.
Les patients doivent être informés de la nécessité de consulter un médecin en cas de survenue de signes ou symptômes évocateurs d’ une infection.
Si un patient développe une infection grave, le patient devra être étroitement surveillé et STELARA ne devra pas être administré avant la guérison de l’ infection.
Tumeurs malignes Les immunosuppresseurs comme l’ ustekinumab sont susceptibles d’ augmenter le risque de malignité.
Certains patients qui ont reçu STELARA dans des études cliniques ont développé des tumeurs malignes cutanées et non-cutanées (voir rubrique 4.8).
Il n’ existe pas d’ étude chez des patients avec antécédents de tumeurs malignes ou chez des patients qui ont continué leur traitement alors qu’ ils avaient développé une tumeur maligne sous STELARA.
En conséquence, des précautions doivent être prises lorsqu’ on envisage un traitement de ces patients par STELARA.
14 Réactions d’ hypersensibilité En cas de survenue d’ une réaction anaphylactique ou d’ une autre réaction allergique grave, l’ administration de STELARA doit être immédiatement interrompue et un traitement approprié doit être instauré (voir rubrique 4.8).
Vaccinations Il est recommandé que les vaccins vivants viraux et bactériens (tel que Bacille de Calmette-Guérin (BCG)) ne soient pas administrés de manière concomitante à STELARA.
Aucune étude spécifique n’ a été conduite chez des patients qui ont reçu récemment un traitement par un vaccin vivant viral ou bactérien.
Avant toute vaccination par un traitement vivant viral ou bactérien, le traitement par STELARA doit être arrêté au moins 15 semaines avant et peut être repris au moins 2 semaines après la vaccination.
Les prescripteurs doivent consulter le Résumé des Caractéristiques du Produit des vaccins spécifiques pour toute information supplémentaire ou conseils sur l’ utilisation concomitante d’ agents immunosuppresseurs après vaccination.
Les patients recevant STELARA peuvent recevoir de façon concomitante des vaccins inactivés ou non vivants.
Traitement immunosuppresseur concomitant La tolérance et l’ efficacité de STELARA en association avec d’ autres immunosuppresseurs y compris des traitements biologiques, ou de la photothérapie n’ ont pas été évaluées.
Des précautions doivent être prises avant l’ utilisation concomitante d’ autres immunosuppresseurs avec STELARA ou lors du relais après d’ autres immunosuppresseurs biologiques (voir rubrique 4.5).
Populations spécifiques Enfants et adolescents (< 18 ans) En l’ absence de données sur la sécurité et l’ efficacité, STELARA ne doit pas être utilisé chez les enfants de moins 18 ans.
Sujets âgés (≥ 65 ans) Chez les sujets âgés de 65 ans ou plus ayant reçu STELARA, aucune différence globale concernant l’ efficaité et la sécurité n’ a été observée en comparaison avec les sujets jeunes.
De façon générale, en raison d’ une incidence plus élevée d’ infections dans la population âgée, la prudence doit être envisagée pendant le traitement des sujets âgés.
Insuffisance hépatique ou rénale Aucune étude spécifique n’ a été réalisée chez des patients présentant une insuffisance hépatique ou rénale (voir rubrique 4.2).
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Aucune étude d’ interaction n’ a été réalisée.
Dans l’ analyse pharmacocinétique réalisée sur la population de patients des études de phase III, l’ effet des médicaments les plus souvent utilisés chez des patients présentant un psoriasis (incluant paracétamol, ibuprofène, acide acetylsalicylique, metformine, atorvastatine, lévothyroxine) sur la pharmacocinétique de l’ ustekinumab a été exploré.
Il n’ y a pas eu d’ élément suggérant une interaction avec ces médicaments co-administrés.
Cette analyse est fondée sur l’ observation d’ au moins 100 patients (> 5% de la population étudiée) traités concomitamment par ces médicaments pendant au moins 90% de la période étudiée.
Les vaccins vivants ne doivent pas être donnés de manière concomitante avec STELARA (voir rubrique 4.4).
La tolérance et l’ efficacité de STELARA en association avec d’ autres immunosuppresseurs y compris traitements biologiques, ou la photothérapie n’ ont pas été évaluées (voir rubrique 4.4).
15 4.6 Grossesse et allaitement
Grossesse Il n’ y a pas de donnée adaptée concernant l’ utilisation de l’ ustekinumab chez les femmes enceintes.
Les études effectuées chez l’ animal n’ ont pas montré d’ effets délétères directs ou indirects sur la gestation, le développement embyronnaire/ fœ tal, l’ accouchement ou le développement post-natal (voir rubrique 5.3).
Par mesure de précaution, il est préférable de ne pas utiliser STELARA pendant la grossesse.
Les femmes en age de procréer doivent utiliser une méthode contraceptive efficace pendant le traitement et pendant les 15 semaines qui suivent l’ arrêt du traitement.
Allaitement On ne sait pas si l’ ustekinumab est excrété dans le lait maternel humain.
Des études effectuées chez l’ animal ont montré une faible excretion de l’ ustekinumab dans le lait maternel.
On ne sait pas si l’ ustekinumab passe dans la circulation systémique après son ingestion.
A cause du risque potentiel d’ effets délétères de l’ ustekinumab chez les enfants allaités, l’ arrêt de l’ allaitement pendant le traitement et pendant les 15 semaines qui suivent l’ arrêt du traitement ou l’ arrêt du traitement par STELARA doivent être réévalués, en tenant compte du bénéfice de l’ allaitement pour l’ enfant et de celui du traitement par STELARA pour la femme.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
4.8 Effets indésirables
Les données sur la tolérance de l’ ustekinumab rapportées ci-dessous sont issues de 3 études incluant 2 266 patients dont 1 970 patients traités par ustekinumab pendant au moins 6 mois, 1 285 pendant au moins 1 an et 373 pendant au moins 18 mois.
Les effets indésirables graves suivants ont été rapportés: • Infections graves • Tumeurs malignes
Les effets indésirables les plus fréquents (> 10%) dans les phases controlées et non-controlées des études cliniques dans le psoriasis avec l’ ustekinumab étaient la rhinopharyngite et les infections des voies respiratoires supérieures.
La plupart étaient légers et n’ ont pas nécessité l’ arrêt du traitement à l’ étude.
Le tableau 1 résume les effets indésirables survenus au cours des études cliniques dans le psoriasis.
Très fréquent (≥ 1/ 10), Fréquent (≥ 1/ 100 à < 1/ 10), Peu fréquent (≥ 1/ 1 000 à < 1/ 100), Rare (≥ 1/ 10 000 à < 1/ 1 000), Très rare (< 1/ 10 000), Fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
Au sein de chaque groupe de fréquence, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
16 Tableau 1
Résumé des effets indésirables au cours des études cliniques dans le psoriasis
Système Organe Classe
Effet Indésirable
Infections et infestations
Très fréquent:
Affections psychiatriques Affections du système nerveux
Dépression Fréquent:
Affections respiratoires, thoraciques et médiastinales
Douleur pharyngolaryngée, congestion nasale
Affections gastro- intestinales
Diarrhée
Affections de la peau et du tissu sous-cutané
Prurit
Affections musculo- squelettiques et systémiques
Douleur du dos, myalgie
Troubles généraux et anomalies au site d’ administration
Réactions au site d’ injection (y compris douleur, gonflement, prurit, induration, hémorragie, ecchymose et irritation)
Infections Dans les études contrôlées chez des patients atteints de psoriasis, le taux d’ infections ou infections graves, a été similaire entre le groupe de patients traités par l’ ustekinumab et celui recevant le placebo.
Dans les phases contrôlées versus placebo des études cliniques chez les patients présentant un psoriasis, le taux d’ infections a été de 1,39 par patient-année dans le groupe de l’ ustekinumab et de 1,21 dans le groupe placebo.
La fréquence des infections graves a été de 0,01 par patient-année dans le groupe de l’ ustekinumab (5 infections graves chez 407 patient-années) et de 0,02 dans le groupe placebo (3 infections graves chez 177 patient-années) (voir rubrique 4.4).
Dans les phases contrôlées et non-controlées des études cliniques sur le psoriasis, concernant les patients traités par l’ ustekinumab, la fréquence des infections a été de 1,24 par patient-année et celle des infections graves de 0,01 par patient-année (24 infections graves chez 2 251 patient-années), ces infections graves rapportées comprenaient des cellulites, diverticulites, ostéomyélites, infections virales, gastroentérites, pneumonies et infections des voies urinaires.
Dans les études cliniques, les patients présentant une tuberculose latente traitée de manière concomitante par l’ isoniazide n’ ont pas développé de tuberculose.
Tumeurs malignes Dans les phases controlées versus placebo des études cliniques sur le psoriasis, l’ incidence des tumeurs malignes à l’ exception des cancers cutanés non-mélanomateux a été de 0,25 pour 100 patient-années dans le groupe de patients ustekinumab (1 patient sur 406 patient-années) versus 0,57 dans le groupe placebo (1 patient sur 177 patient-années).
L’ incidence des cancers cutanés non-mélanomateux a été de 0,74 par 100 patient-années dans le groupe traité par l’ ustekinumab (3 patients sur 406 patient- années) et de 1,13 dans le groupe placebo (2 patients sur 176 patient-années).
Les tumeurs malignes rapportées comprenaient des cancers du sein, du colon, de la tête et du cou, du rein, de la prostate et de
Le taux de survenue des tumeurs malignes rapportées chez les patients traités par l’ ustekinumab a été comparable à celui attendu dans la population générale (ratio standardisé d’ incidence = 0,68 [intervalle de confiance à 95%:
0,29-1,34]).
L’ incidence des cancers cutanés non- mélanomateux était de 0,80 pour 100 patient-années dans le groupe ustekinumab (18 patients sur 2 245 patient-années) (voir rubrique 4.4).
Réactions d’ hypersensibilité Dans les études cliniques de l’ ustekinumab, des rash et des urticaires ont été observés chez < 2% des patients.
Immunogénicité Environ 5% des patients traités par l’ ustekinumab ont développé des anticorps dirigés contre l’ ustekinumab, en général à faible concentration.
Aucune corrélation apparente n’ a été observée entre le développement de ces anticorps et les réactions au site d’ injection.
La réponse au traitement tendait à être plus faible chez les patients présentant des anticorps dirigés contre l’ ustekinumab; cependant, la présence d’ anticorps ne préjuge pas de la réponse clinique.
4.9 Surdosage
Aucun cas de surdosage n’ a été rapporté.
Des doses uniques allant jusqu’ à 4,5 mg/ kg ont été administrées par voie intraveineuse au cours des études cliniques sans qu’ une dose limite toxique n’ ait été observée.
En cas de surdosage, il est recommandé que le patient soit surveillé afin de dépister tout signe ou symptôme évoquant des effets indésirables et qu’ un traitement symptomatique approprié soit immédiatement instauré.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Inhibiteurs d’ interleukine, code ATC:
L04AC05.
Mécanisme d’ action L’ ustekinumab est un anticorps monoclonal IgG1κ entièrement humain qui se lie avec une forte affinité et spécificité à la sous-unité protéique p40 des cytokines humaines IL-12 et IL-23.
L’ ustekinumab inhibe l’ activité de l’ IL-12 et de l’ IL-23 en empêchant ces cytokines de se lier à leur récepteur protéique IL-12Rβ 1 exprimé à la surface de cellules immunitaires.
L’ ustekinumab ne peut pas se lier à l’ IL-12 ou à l’ IL-23 si elles sont préalablement fixées à leurs récepteurs cellulaires de surface IL-12Rβ 1.
Il est donc peu probable que l’ ustekinumab contribue à la cytotoxicité des cellules porteuses du récepteur médiée par le complément ou par les anticorps.
IL-12 et IL-23 sont des cytokines hétérodimériques sécrétées par des cellules présentatrices d’ antigènes activées telles que les macrophages et les cellules dendritiques.
IL-12 et IL-23 participent à la fonction immunitaire en contribuant à l’ activation de cellules natural killer (NK) et à la différenciation et l’ activation des lymphocytes T CD4+.
Cependant, un trouble de régulation des IL-12 et IL-23 est associé à des maladies à médiation immunitaire telles que le psoriasis.
L’ ustekinumab inhibe l’ action des IL-12 et IL-23 dans l’ activation des cellules immunitaires telles que l’ activation de signaux intracellulaires ou encore des sécrétions de cytokines.
En conséquence, l’ ustekinumab pourrait stopper les signaux et les cascades cytokiniques qui jouent un rôle important dans la pathologie psoriasique.
Efficacité et tolérance clinique La tolérance et l’ efficacité de l’ ustekinumab ont été évaluées dans deux études randomisées, en double aveugle versus placebo chez 1 996 patients présentant un psoriasis en plaques modéré à sévère et qui étaient candidats à la photothérapie ou à un autre traitement systémique.
L’ étude Psoriasis 1 (PHOENIX 1) a porté sur 766 patients.
Les patients
18 randomisés dans le groupe ustekinumab ont reçu une dose de 45 mg ou de 90 mg aux semaines 0 et 4 puis toutes les 12 semaines.
Les patients randomisés pour recevoir un placebo aux semaines 0 et 4 ont ensuite effectué un cross-over et ont reçu l’ ustekinumab (45 mg ou 90 mg) aux semaines 12 et 16 puis toutes les 12 semaines.
Psoriasis Area and Severity Index) aux semaines 28 et 40 ont été à nouveau randomisés pour recevoir l’ ustekinumab toutes les 12 semaines ou un placebo (c. a. d., arrêt du traitement actif).
Les patients qui ont été re-randomisés pour recevoir un placebo à la semaine 40 ont reçu à nouveau le traitement par l’ ustekinumab à la posologie d’ origine lorsqu’ ils atteignaient une baisse d’ au moins 50% de l’ amélioration de leur score PASI obtenue à la semaine 40.
Tous les patients ont été suivis jusqu’ à plus de 76 semaines après la première administration du traitement à l’ étude.
L’ étude Psoriasis 2 (PHOENIX 2) a porté sur 1 230 patients.
61% de ces patients ne répondaient pas, étaient intolérants, ou avaient une contre-indication à un autre traitement systémique.
Les patients randomisés dans le groupe ustekinumab ont reçu des doses de 45 mg ou 90 mg aux semaines 0 et 4 suivies par une dose supplémentaire à la semaine 16.
Les patients randomisés pour recevoir un placebo aux semaines 0 et 4 ont effectué un cross-over pour recevoir l’ ustekinumab (45 mg ou 90 mg) aux semaines 12 et 16.
Tous les patients ont été suivis jusqu’ à plus de 52 semaines après la première administration du traitement à l’ étude.
Dans les deux études, les caractéristiques de la maladie à l’ inclusion étaient en général similaires pour tous les groupes traités, avec un score PASI médian de 17 à 18 à l’ inclusion, une surface corporelle atteinte (SCA) médiane à l’ inclusion ≥ 20 et un score DLQI (Dermatology Life Quality Index ou indice dermatologique de qualité de vie) médian compris entre 10 et 12.
Environ un tiers (PHOENIX 1) et un quart (PHOENIX 2) des sujets présentaient un rhumatisme psoriasique (Rhum Pso).
Le critère principal des deux études était la proportion de patients qui atteignait une réponse PASI 75 à la semaine 12 par rapport à l’ inclusion (voir Tableau 2).
19 Tableau 2 Résumé des réponses cliniques dans l’ étude Psoriasis 1 (PHOENIX 1) et l’ étude Psoriasis 2 (PHOENIX 2)
Semaine 12 (2 injections)
Semaine 28 (3 injections)
Etude Psoriasis 1
PBO
45 mg 90 mg
45 mg
90 mg
Nombre de patients randomisés
255
255 256 213 (84%) a 220 (86%) a
250
243
Réponse PASI 50 N (%)
26 (10%)
228 (91%)
234 (96%)
Réponse PASI 75 N (%)
8 (3%)
178 (71%)
191 (79%)
106 (4 2%) a
94 (37%) a
123 (49%)
135 (56%)
PGAb blanchi ou minimal N (%)
10 (4%)
151 (59%) a
156 (61%) a
146 (58%)
160 (66%)
Etude Psoriasis 2
Nombre de patients randomisés
410
409
411
397
400
342 (84%) a
367 (89%) a
Réponse PASI 50 N (%)
41 (10%)
369 (93%)
380 (95%)
Réponse PASI 75 N (%)
15 (4%)
276 (70%)
314 (79%)
Réponse PASI 90 N (%)
3 (1%)
178 (45%)
217 (54%)
PGAb blanchi ou minimal N (%) a
18 (4%)
277 (68%) a
300 (73%) a
241 (61%)
279 (70%)
p < 0,001 STELARA 45 mg ou 90 mg versus placebo (PBO). b PGA = Physician Global Assessment
Dans l’ étude Psoriasis 1, le maintien du PASI 75 était significativement supérieur dans le groupe traité en continu comparé au groupe ayant arrêté le traitement actif (p < 0,001).
Les résultats étaient similaires quelle que soit la dose d’ ustekinumab.
A la semaine 52, 89% des patients re-randomisés du groupe traité en continu étaient répondeurs PASI 75, comparé à 63% des patients du groupe re- randomisés placebo (arrêt du traitement actif) (p < 0,001).
A la semaine 76, 84% des patients re- randomisés du groupe traité en continu étaient répondeurs PASI 75 comparé à 19% des patients du groupe re-randomisés placebo (arrêt du traitement actif).
Chez les patients re-randomisés placebo, et qui reprenaient leur traitement par l’ ustekinumab aux doses initialement reçues suite à une perte ≥ 50% de l’ amélioration de leur score PASI, 85% ont atteint à nouveau une réponse PASI 75 dans les 12 semaines suivant la reprise du traitement.
Dans l’ étude Psoriasis 1, à la semaine 2 et à la semaine 12, l’ amélioration du DLQI a été significativement supérieure par rapport à l’ inclusion dans chaque groupe de traitement ustekinumab versus placebo.
L’ amélioration a été maintenue à la semaine 28.
Des améliorations significatives comparables ont été observées dans l’ étude Psoriasis 2 aux semaines 4 et 12, maintenues jusqu’ à la semaine 24.
Dans l’ étude Psoriasis 1, une amélioration significative du psoriasis unguéal (selon le Nail Psoriasis Severity Index), des composantes physiques et mentales du score SF-36 et de l’ Echelle
Dans l’ étude Psoriasis 2, le Hospital Anxiety and Depression Scale (HADS) et le Work Limitation Questionnaire (WLQ) étaient également significativement améliorés dans chaque groupe de traitement par l’ ustekinumab comparé au placebo.
5.2 Propriétés pharmacocinétiques
Absorption Le temps médian nécessaire pour atteindre la concentration sérique maximale (tmax) était de 8,5 jours après une administration unique de 90 mg en sous-cutanée chez des sujets sains.
Après administration unique de 45 mg ou de 90 mg en sous-cutanée chez des patients présentant un psoriasis, les valeurs médianes tmax de l’ ustekinumab étaient comparables à celles observées chez des sujets sains.
La biodisponibilité absolue de l’ ustekinumab après une administration unique en sous-cutanée était estimée à 57,2% chez les patients présentant un psoriasis.
Distribution Le volume de distribution médian pendant la phase finale (Vz) après administration unique en intraveineuse à des patients présentant un psoriasis était comprise entre 57 et 83 ml/ kg.
Métabolisme La voie métabolique exacte de l’ ustekinumab n’ est pas connue.
Elimination La clairance médiane systémique (Cl) après administration unique intraveineuse à des patients présentant un psoriasis était comprise entre 1,99 et 2,34 ml/ jour/ kg.
La demi-vie médiane (t1/ 2) de l’ ustekinumab était d’ environ 3 semaines chez des patients présentant un psoriasis; elle était comprise entre 15 et 32 jours sur l’ ensemble des études ustekinumab réalisées dans le psoriasis.
Dans une analyse pharmacocinétique des populations, la clairance apparente (Cl/ F) et le volume de distribution apparent (V/ F) étaient respectivement de 0,465 l/ jour et de 15,7 l chez des patients présentant un psoriasis.
La Cl/ F de l’ ustekinumab n’ était pas influencée par le sexe.
L’ analyse pharmcocinétique des populations a montré qu’ il y avait une tendance vers une plus grande clairance de l’ ustekinumab chez les patients testés positivement aux anticorps anti-ustekinumab.
Linéarité de dose L’ exposition systémique de l’ ustekinumab (Cmax et AUC) a augmenté de manière quasi-proportionelle à la dose après administration unique intraveineuse à des posologies comprises entre 0,09 mg/ kg et 4,5 mg/ kg ou après une administration unique sous-cutanée à des posologies comprises entre 24 mg et 240 mg chez des patients présentant un psoriasis.
Dose unique vs. doses multiples Les profils sériques de concentration de l’ ustekinumab en fonction du temps étaient généralement prévisibles après administration en sous-cutanée d’ une dose unique ou de doses multiples.
Les concentrations sériques à l’ équilibre de l’ ustekinumab ont été atteintes à la semaine 28 après des doses initiales en sous-cutanée aux semaines 0 et 4 suivies par une dose toutes les 12 semaines.
La concentration médiane à l’ équilibre était comprise entre 0,21 µg/ ml et 0,26 µg/ ml (45 mg) et entre 0,47 µg/ ml et 0,49 µg/ ml (90 mg).
Il n’ y avait pas d’ accumulation apparente de la concentration sérique de l’ ustekinumab au cours du temps lors d’ administrations sous-cutanées toutes les 12 semaines.
Impact du poids sur la pharmacocinétique Dans une analyse pharmacocinétique des populations, le poids s’ est révélé être la variable impactant le plus significativement la clairance de l’ ustekinumab.
La CL/ F médiane chez les patients de poids > 100 kg était environ 55% plus importante que chez les patients de poids ≤ 100 kg.
Les concentrations sériques médianes résiduelles de l’ ustekinumab chez des patients de poids plus élevé
21 (> 100 kg) du groupe 90 mg étaient comparables à celles des patients de poids plus faible (≤ 100 kg) du groupe 45 mg.
Aucune étude spécifique n’ a été conduite chez les patients âgés.
L’ analyse pharmacocinétique des populations n’ a pas montré d’ effet du tabac ni de l’ alcool sur la pharmacocinétique de l’ ustekinumab.
5.3 Données de sécurité préclinique
Les données non cliniques issues des études de toxicologie en administrations répétées, de toxicologie des fonctions de reproduction et du développement incluant les évaluations de sécurité pharmacologique, n’ ont pas révélé de risque particulier pour l’ homme (par exemple, organotoxicité).
Dans les études de toxicologie portant sur les fonctions reproductrices et le développement menées chez des singes cynomolgus, aucun effet délétère sur les indices de fertilité chez le mâle ni aucune anomalie congénitale ou toxicité sur le développement n’ ont été observés.
Aucun effet délétère sur les indices de fertilité chez la femelle n’ a été observé en utilisant un analogue d’ un anticorps anti IL-12/ 23 chez les souris.
Les doses utilisées dans les études animales étaient approximativement 45 fois supérieures à la dose maximale équivalente pour l’ homme dans le cas d’ un psoriasis conduisant à des pics de concentrations sériques chez le singe plus de 100 fois supérieurs à ceux observés chez l’ homme.
Aucune étude de carcinogénicité n’ a été effectuée avec l’ ustekinumab en raison du manque de modèles appropriés pour un anticorps sans réactivité croisée avec l’ IL-12/ 23 p40 des rongeurs.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Saccharose L-histidine Monochlorhydrate de L-histidine monohydraté Polysorbate 80 Eau pour préparations injectables
6.2 Incompatibilités
En l’ absence d’ études de compatibilité, ce médicament ne doit pas être mélangé avec d’ autres médicaments.
6.3 Durée de conservation
12 mois
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Conserver le flacon dans l’ emballage extérieur à l’ abri de la lumière.
22 6.5 Nature et contenu de l’ emballage extérieur
STELARA est fourni sous forme d’ une solution stérile dans un flacon de 2 ml en verre de type I à usage unique fermé par un bouchon pelliculé en butylcaoutchouc.
STELARA est disponible dans une boîte contenant 1flacon.
6.6 Précautions particulières d’ élimination et manipulation
Ne pas agiter la solution contenue dans le flacon STELARA.
Avant administration sous-cutanée, la solution doit être inspectée visuellement pour mettre en évidence la présence de particules ou un changement de coloration.
La solution est limpide à légèrement opalescente, incolore à jaune clair et peut contenir quelques petites particules protéiques translucides ou blanches.
Cette apparence n’ est pas inhabituelle pour des solutions protéiques.
Le produit ne doit pas être utilisé si la solution est décolorée ou laiteuse, ou si des particules étrangères sont présentes.
Avant administration, il convient de laisser STELARA atteindre une température confortable pour l’ injection (approximativement une demi- heure).
STELARA ne contient pas de conservateur; tout produit restant inutilisé dans le flacon et la seringue ne doit pas être utilisé.
Des instructions détaillées pour l’ utilisation sont mentionnées dans la notice.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Janssen-Cilag International NV Turnhoutseweg 30 2340 Beerse Belgique
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
23 ANNEXE II
A.
FABRICANT(S) DE LA (DES) SUBSTANCE(S) ACTIVE(S) D’ ORIGINE BIOLOGIQUE ET TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE(S) DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
24 A.
FABRICANT(S) DE LA (DES) SUBSTANCE(S) ACTIVE(S) D’ ORIGINE BIOLOGIQUE ET TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE(S) DE LA LIBERATION DES LOTS
Nom et adresse du (des) fabricant(s) de la (des) substance(s) d’ origine biologique
Centocor Biologics, LLC 4777 LeBourget Drive St.
Louis, MO 63134 USA
Nom et adresse du (des) fabricant(s) responsable(s) de la libération des lots
Centocor BV Einsteinweg 101 NL-2333 CB Leiden The Netherlands
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale restreinte (voir Annexe I:
Résumé des Caractéristiques du Produit, rubrique 4.2).
• CONDITIONS OU RESTRICTIONS EN VUE D’ UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Le titulaire de l’ Autorisation de Mise sur le Marché (AMM) doit garantir que, au lancement, tous les professionnels de santé qui peuvent precrire ou utiliser Stelara ont reçu une documentation de formation contenant les éléments suivants:
Les objectifs de ce programme éducationnel des professionnels de santé seront centrés sur: • Les recommandations locales sur le dépistage de la tuberculose (TB) (voir projet de matériel dans le PGR Appendix 1) • La documentation de formation doit être centrée sur les risques potentiels
Le kit d’ information des patients sera centré sur: • Les risques potentiels/ effets indésirables tels que decrits dans la notice d’ information patient • Les infections graves dont la salmonellose, la TB et les infections à Mycobacteries non tuberculeuses • Les tumeurs malignes
• Les techniques appropriées d’ administration de l’ ustekinumab.
25 • AUTRES CONDITIONS
Système de Pharmacovigilance Le titulaire de l’ AMM doit garantir que le système de Pharmacovigilance, tel que décrit dans la version 002 présentée en Module 1.8.1 de la demande d’ Autorisation de Mise sur le Marché, est en place et fonctionne avant que le produit ne soit sur le marché et tout au long de sa disponibilité sur le marché.
Plan de Gestion du Risque Le titulaire de l’ AMM s’ est engagé à réaliser des activités additionnelles de pharmacovigilance et des études détaillées dans le Plan de Pharmacovigilance, comme accepté dans la version 1.6 du Plan de Gestion du risque (PGR) présenté en Module 1.8.2 de la demande d’ Autorisation de Mise sur le Marché ainsi que toute mise à jour ultérieure du PGR en accord avec le CHMP
Conformément au guideline du CHMP sur les Systèmes de Gestion du Risque des médicaments à usage humain, la mise à jour du PGR doit être déposée en même temps que le Periodic Safety Update Report (PSUR).
De plus, une mise à jour du PGR doit être soumise • Lorsqu’ une nouvelle information, qui pourrait avoit un impact sur les données acuelles de sécurité, sur le plan de pharmacovigilance ou sur les activités de minimisation du risque, est reçue • Dans les 60 jours suivants le passage d’ une étape importante (pharmacovigilance ou minimisation du risque) • A la demande de l’ EMEA
26 ANNEXE III
ETIQUETAGE ET NOTICE
27 A.
ETIQUETAGE
28 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
EMBALLAGE EXTERIEUR (45 mg)
1.
DENOMINATION DU MEDICAMENT
STELARA 45 mg solution injectable ustekinumab
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque flacon contient 45 mg d’ ustekinumab dans 0,5 ml.
3.
LISTE DES EXCIPIENTS
Saccharose, L-histidine, monochlorhydrate de L-histidine monohydraté, polysorbate 80, eau pour préparation injectable.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable 45 mg/ 0,5 ml 1 flacon
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Ne pas agiter.
Voie sous-cutanée.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
Conserver le flacon dans l’ emballage extérieur à l’ abri de la lumière.
29 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Janssen-Cilag International NV Turnhoutseweg 30 2340 Beerse Belgique
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
STELARA 45 mg
30 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE DU FLACON (45 mg)
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
STELARA 45 mg solution injectable ustekinumab SC
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
45 mg/ 0,5 ml
6.
AUTRES
31 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
EMBALLAGE EXTERIEUR (90 mg)
1.
DENOMINATION DU MEDICAMENT
STELARA 90 mg solution injectable ustekinumab
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque flacon de 1 ml contient 90 mg d’ ustkinumab.
3.
LISTE DES EXCIPIENTS
Saccharose, L-histidine, monochlorhydrate de L-histidine monohydraté, polysorbate 80, eau pour préparation injectable.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable 90 mg/ 1 ml 1 flacon
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Ne pas agiter.
Voie sous-cutanée.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
32 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
Conserver le flacon dans l’ emballage extérieur à l’ abri de la lumière.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Janssen-Cilag International NV Turnhoutseweg 30 2340 Beerse Belgique
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
STELARA 90 mg
33 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE DU FLACON (90 mg)
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
STELARA 90 mg solution injectable ustekinumab SC
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
90 mg/ 1 ml
6.
AUTRES
34 B.
NOTICE
INFORMATION DE L’ UTILISATEUR
STELARA 45 mg solution injectable Ustekinumab
Veuillez lire attentivement l’ intégralité de cette notice avant d’ utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu’ est -ce que STELARA et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d’ utiliser STELARA 3.
Comment utiliser STELARA 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver STELARA 6.
Informations supplémentaires
1.
QU’ EST-CE QUE STELARA ET DANS QUEL CAS EST-IL UTILISE
STELARA appartient à un groupe de médicaments appelé immunosuppresseurs (médicaments qui inhibent votre système immunitaire).
STELARA contient une substance active qui s’ appelle ustekinumab, un anticorps monoclonal.
STELARA est utilisé pour traiter le psoriasis en plaques modéré à sévère, chez les patients qui ne peuvent pas utiliser ou qui ne répondent pas à d’ autres traitements ou à la photothérapie.
Cette maladie est responsable d’ une inflammation de votre peau et de vos ongles.
STELARA réduira l’ inflammation ainsi que d’ autres signes de la maladie.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’ UTILISER STELARA
N’ utilisez jamais STELARA • Si vous êtes allergique (hypersensible) à l’ ustekinumab ou à l’ un des autres composants contenus dans STELARA (listés dans la rubrique 6 « Que contient STELARA ») • Si vous avez une infection évolutive que votre médecin considère importante, (voir aussi rubrique « Faites attention avec STELARA »)
Si vous n’ êtes pas sûrs que l’ une des situations ci-dessus s’ applique à vous, parlez -en avec votre médecin ou pharmacien avant d’ utiliser STELARA.
Faites attention avec STELARA Votre médecin va évaluer votre état de santé avant le traitement.
Assurez -vous d’ informer votre médecin de toutes les maladies dont vous souffrez.
Certaines infections pourraient aussi devenir graves.
36 Informez votre médecin si vous avez des signes d’ infection, même s’ ils sont minimes.
Il o peut s’ agir d’ une fièvre, d’ une fatigue, d’ une toux, de symptômes grippaux, d’ une diarrhée, de problèmes dentaires ou d’ une sensation de brûlures quand vous urinez.
Si vous n’ êtes pas sûrs, parlez -en à votre médecin immédiatement.
Il est très important d’ informer votre médecin si vous avez une infection qui ne guérit pas o ou qui revient à répétition.
Informez votre médecin si vous avez des lésions ou des plaies de la peau - elles pourraient o s’ infecter.
Tuberculose (TB) o Informez votre médecin si vous avez eu la tuberculose.
Informez -le également si vous avez été en contact avec quelqu’ un qui pourrait avoir la tuberculose.
Votre médecin va vous examiner pour la tuberculose et va réaliser un test pour voir si vous avez la tuberculose, avant que vous ne receviez STELARA.
Si votre médecin pense que vous êtes à risque pour la tuberculose, des médicaments contre la tuberculose pourraient vous être prescrits.
Ceci se fera avant que vous ne commenciez le traitement par STELARA, et pendant le traitement par STELARA.
• Cancer.
Ceci pourrait augmenter le risque de cancer.
Informez votre médecin si vous avez déjà eu un cancer de n’ importe quel type.
• Vaccinations.
Informez votre médecin si vous vous êtes récemment fait vacciner ou si vous allez vous faire vacciner.
• D’ autres traitements pour le psoriasis.
Informez votre médecin si vous recevez en même temps un autre immunosuppresseur ou une photothérapie (quand votre corps est traité avec de la lumière spécifique ultra-violet (UV)) pendant l’ utilisation de STELARA, ces traitements peuvent aussi réduire l’ activité de votre système immunitaire.
La combinaison de ces traitements n’ a pas été étudiée et elle peut augmenter le risque de maladies lié à un affaiblissement du système immunitaire.
Si vous n’ êtes pas sûr d’ être ou non dans l’ un des cas ci-dessus, parlez -en à votre médecin ou à votre pharmacien avant d’ utiliser STELARA.
Utilisation d’ autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
Certains types de vaccins ne doivent pas vous être donnés pendant votre traitement par STELARA.
Les effets de STELARA chez les femmes enceintes sont inconnus.
Votre médecin va décider si vous devez utiliser ce médicament.
Conduite de véhicules et utilisation de machines Les effets de STELARA sur la capacité à conduire ou à utiliser des machines sont inconnus.
3.
COMMENT UTILISER STELARA
37 Respectez toujours la posologie indiquée par votre médecin.
En cas de doute, consultez votre médecin.
Il est important de discuter avec votre médecin quand vous recevrez vos injections et lors des rendez- vous de suivi.
Quelle quantité de STELARA est administrée • Votre médecin va décider de la quantité de STELARA dont vous avez besoin et pour quelle durée • Celle -ci peut dépendre de votre poids • La dose initiale habituelle est 45 mg d’ ustekinumab.
Après la dose initiale, vous recevrez la dose suivante 4 semaines après, puis ensuite toutes les 12 semaines • Les patients pesant plus de 100 kg peuvent recevoir 90 mg au lieu de 45 mg.
Enfants et adolescents (de moins de 18 ans) STELARA n’ est pas recommandé chez les enfants et adolescents (de moins de 18 ans) car il n’ a pas été étudié dans cette tranche d’ âge.
Comment STELARA est administré • STELARA est administré par injection sous votre peau (sous-cutanée) • Au début, un médecin ou une infirmière pourra réaliser l’ injection de STELARA.
Dans ce cas vous recevrez une formation qui vous apprendra comment vous injecter STELARA vous -même.
Voir ci-après rubrique « Instructions pour l’ administration » pour d’ autres informations sur comment injecter STELARA.
Si vous avez utilisé plus de STELARA que vous n’ auriez dû Si vous avez utilisé plus de STELARA ou si vous en avez trop reçu, parlez -en immédiatement à un médecin ou un pharmacien.
Garder toujours sur vous l’ emballage extérieur, même s’ il est vide.
Si vous oubliez d’ utiliser STELARA Si vous oubliez une dose, contactez votre médecin ou pharmacien.
Ne prenez pas de dose double pour compenser la dose que vous avez oubliée de prendre.
Cependant, les symptômes pour lesquels STELARA vous a été prescrit peuvent revenir.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Cependant certains patients peuvent avoir des effets indésirables graves et nécessiter un traitement spécifique.
38 Appelez immédiatement votre médecin si vous présentez un des effets indésirables graves mentionnés ci-dessous – vous pourriez avoir besoin d’ un traitement médical urgent:
• Signes d’ une réaction allergique tels qu’ un gonflement du visage, des lèvres, de la bouche ou de la gorge qui pourrait causer des difficultés pour avaler ou respirer; rash cutané; urticaire; gonflement des mains, des pieds ou des chevilles • Signes d’ infection (y compris la tuberculose) tels que fièvre, fatigue ou difficulté à respirer, toux persistante, symptômes grippaux, sueurs nocturnes, diarrhées, plaies, problèmes dentaires et sensation de brûlure lorsque vous urinez.
Les effets indésirables peuvent se produire à certaines fréquences qui sont définies comme suit: • très fréquent: effet rapporté chez plus de 1 patient sur 10 • fréquent: effet rapporté chez 1 à 10 patients sur 100 • peu fréquent: effet rapporté chez 1 à 10 patients sur 1 000 • rare: effet rapporté chez 1 à 10 patients sur 10 000 • très rare: effet rapporté chez moins de 1 patient sur 10 000 • non connu: fréquence qui ne peut pas être estimée d’ après les données disponibles.
Les effets indésirables suivants ont été observés avec STELARA:
Très fréquent: • Infection de la gorge ou des voies respiratoires
Les signes d’ inflammation sont: chaleur, gonflement, rougeur et douleur
Peu fréquent: • Douleur, gonflement, démangaisons, induration, saignements, contusions et irritation au site d’ injection.
Si vous ressentez un des effets mentionnés comme grave ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER STELARA
Tenir hors de la portée et de la vue des enfants.
A conserver au réfrigérateur (2°C-8°C).
Ne pas congeler.
Conserver le flacon dans l’ emballage extérieur à l’ abri de la lumière.
Une agitation prolongée et vigoureuse peut endommager le médicament.
La date d’ expiration fait référence au dernier jour du mois • Si le liquide est décoloré, laiteux ou si vous voyez des particules étrangères qui flottent (voir rubrique 6 ‘ Qu’ est -ce que STELARA et contenu de l’ emballage extérieur’) • Si vous savez ou pensez que le produit a pu être exposé à des températures extrêmes (telles qu’ une congélation ou un réchauffement accidentel) • Si le produit a été vigoureusement agité • Si le scellage est endommagé STELARA est à usage unique.
Tout produit inutilisé restant dans le flacon et la seringue doit être jeté.
Les médicaments ne doivent pas être jetés au tout à l’ égoût ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient STELARA • La substance active est l’ ustekinumab.
Chaque flacon contient 45 mg d’ ustekinumab (45 mg dans 0,5 ml). • Les autres composants sont: saccharose, L-histidine, monochlorhydrate de L-histidine monohydraté, polysorbate 80 et eau pour préparation injectable.
Qu’ est -ce que STELARA et contenu de l’ emballage extérieur STELARA est une solution pour injection limpide à légèrement opalescente, incolore à jaune clair.
La solution peut contenir quelques petites particules protéiques translucides ou blanches.
Elle est fournie dans un emballage cartonné contenant un flacon unidose en verre de 2 ml.
Chaque flacon contient 45 mg d’ ustekinumab dans 0,5 ml.
Titulaire de l’ Autorisation de mise sur le marché Janssen-Cilag International NV Turnhoutseweg 30 2340 Beerse Belgique
Fabricant Centocor B. V.
Einsteinweg 101 2333 CB Leiden Pays Bas
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché:
België/ Belgique/ Belgien JANSSEN-CILAG NV Roderveldlaan 1 B-2600 Berchem Tél/ Tel: + 32 3 280 54 11
Luxembourg/ Luxemburg JANSSEN-CILAG NV Roderveldlaan 1 B-2600 Berchem Belgique/ Belgien Tél: +32 3 280 54 11
40 България Johnson & Johnson d. o. o.
Бизнес Парк София, Младост 4, сграда 4, етаж 3 София 1715 Тел.: +359 2 489 94 00
Magyarország JANSSEN-CILAG Kft.
H-2045 Törökbálint, Tó Park Tel: +36 23-510-919
Č eská republika JANSSEN-CILAG s. r. o.
Karla Engliš e 3201/ 6 15000 Praha 5 Č eská republika Tel: +420 227 012 222
Malta A. M.
Mangion Ltd.
Mangion Building Triq ġ dida fi triq Valletta Luqa LQA 6000 Malta TEL:
00356 2397 6000/ 6412
Danmark JANSSEN-CILAG A/ S Hammerbakken 19 DK-3460 Birkerød Tlf: +45 45 94 82 82
Nederland JANSSEN-CILAG B. V.
Dr.
Paul Janssenweg 150 5026 RH Tilburg Tel: +31 13 583 73 73
Deutschland JANSSEN-CILAG GmbH Raiffeisenstrasse 8 D-41470 Neuss Tel: +49 2137-955-955
Norge JANSSEN-CILAG A. S.
Drammensveien 288 NO-0283 Oslo Tlf: + 47 24 12 65 00
Eesti Österreich Janssen-Cilag Polska Sp. z o. o.
Eesti filiaal Lõõtsa, EE-11415 Tallinn Tel: +372 617 7410
JANSSEN-CILAG Pharma GmbH Pfarrgasse 75 A-1232 Wien Tel: +43 1 610 300
Ελλάδα JANSSEN-CILAG Φαρ µακευτική Α .Ε .Β .Ε.
Λεωφόρος Ειρήνης 56 GR-151 21 Πεύκη Αθήνα Tηλ: +30 210 61 40 061
Polska JANSSEN– CILAG POLSKA Sp. z o. o. ul. Iłż ecka 24 02– 135 Warszawa Tel.: + 48 22 – 237 60 00
España JANSSEN-CILAG, S. A.
Paseo de las Doce Estrellas, 5-7 Campo de las Naciones E-28042 Madrid Tel: +34 91 722 81 00
Portugal JANSSEN-CILAG FARMACÊUTICA, LDA.
Estrada Consiglieri Pedroso, 69 A Queluz de Baixo P-2734-503 Barcarena Tel: +351 21 43 68 835
France JANSSEN-CILAG S. A.
0800 25 50 75 ou + 33 1 55 00 44 44
România Johnson & Johnson d. o. o.
Str.
Tipografilor nr.
11-15, Clă direa S-Park, Corp A2, Etaj 5 013714 Bucuresti Tel: +40 21 207 18 00
Ireland JANSSEN-CILAG Ltd.
50 -100 Holmers Farm Way, High Wycombe, Buckinghamshire, HP12 4EG Tel: +44 1 494 567 567
Slovenija Johnson & Johnson d. o. o.
Š martinska 53 SI-1000, Ljubljana Tel. +386 1 4014 18 30
Ísland JANSSEN-CILAG c/ o Vistor hf.
Hörgatún 2 IS-210 Garðabær Sími: +354 535 7000
Plynárenská 7/ B 824 78 Bratislava Tel: +421 233 552 600
Italia JANSSEN-CILAG SpA Via M. Buonarroti, 23 I-20093 Cologno Monzese MI Tel: +39 02/ 2510.1
Suomi/ Finland JANSSEN-CILAG OY Vaisalantie/ Vaisalavägen 2 FI-02130 Espoo/ Esbo Puh/ Tel: +358 207 531 300
Κύπρος Βαρνάβας Χατζηπαναγής Λτδ 7 Ανδροκλέους CY-1060 Λευκωσία Tηλ: +357 22 755 214
Sverige JANSSEN-CILAG AB Box 7073 192 07 Sollentuna Tel +46 8 626 50 00
Latvija Janssen-Cilag Polska Sp. z o. o. filā le Latvijā Matrož u iela 15, LV-1048, Rī ga Tel: +371 678 93561
United Kingdom JANSSEN-CILAG Ltd.
50 -100 Holmers Farm Way, High Wycombe, Buckinghamshire, HP12 4EG Tel: +44 1 494 567 567
Lietuva UAB “ Johnson & Johnson” Gelež inio Vilko g.
18A LT-08104 Vilnius Tel: +370 5 278 68 88
La dernière date à laquelle cette notice a été approuvée est {MM/ AAAA}.
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/ < -------------------------------------------------------------------------------------------------------------------------- --
42 INSTRUCTIONS POUR L’ ADMINISTRATION
Au début du traitement, un médecin ou une infirmière peut vous aider à réaliser la première injection.
Cependant, vous et votre médecin pouvez décider que vous réaliserez vous -même vos injections de STELARA.
Dans ce cas vous recevrez une formation qui vous apprendra comment vous injecter STELARA vous -même.
Une agitation vigoureuse peut endommager le médicament.
Ne pas utiliser le médicament s’ il a été fortement agité.
1.
Sortez le(s) flacon(s) du réfrigérateur et vérifiez • que le nombre de flacons et le dosage sont corrects o Si votre posologie est de 45 mg vous allez recevoir un flacon de STELARA 45 mg o Si votre posologie est de 90 mg vous allez recevoir deux flacons de STELARA 45 mg. et vous aurez besoin de vous faire deux injections.
Choisissez 2 sites distincts pour réaliser ces injections (par exemple une injection dans la cuisse droite et l’ autre injection dans la cuisse gauche), et réalisez ces injections l’ une après l’ autre.
Utilisez une aiguille ainsi qu’ une seringue neuves pour chaque injection. • qu’ il s’ agit du bon médicament • que la date de péremption n’ est pas dépassée • que le flacon n’ est pas endommagé et que le scellage n’ est pas cassé • que la solution n’ est pas décolorée, laiteuse et ne contient aucune particule étrangère • que la solution n’ est pas congelée.
Ceci permettra au liquide d’ atteindre une température confortable pour l’ injection. • Lavez -vous très bien les mains avec du savon et de l’ eau chaude • Rassemblez tout ce dont vous avez besoin et étalez le sur une surface propre.
Ceci inclut une seringue, une aiguille et des tampons antiseptiques.
2.
Choisissez et préparez le site d’ injection:
Choisissez un site d’ injection • STELARA doit être administré par injection sous la peau (sous-cutanée) • Le haut de la cuisse ou le pourtour du ventre (abdomen) à au moins 5 centimètres du nombril sont de bons endroits pour l’ injection • Si possible, ne pas utiliser les parties de la peau qui ont des lésions de psoriasis • Si quelqu’ un vous assiste pour faire l’ injection, il pourra aussi choisir le haut des bras ou les fesses comme site d’ injection.
43 Préparez le site d’ injection • Essuyez l’ endroit de la peau où vous allez recevoir l’ injection avec un tampon alcoolisé • Ne plus toucher cet endroit avant de faire l’ injection.
3.
Préparez la dose: • Enlevez l’ opercule du flacon
• Ne pas enlever le bouchon • Nettoyez le bouchon avec un tampon antiseptique • Posez le flacon sur une surface plane.
• Retirez le capuchon de l’ aiguille • Ne pas toucher l’ aiguille ni mettre l’ aiguille en contact avec quoi que ce soit • Introduisez l’ aiguille à travers le bouchon en caoutchouc • Mettez le flacon et la seringue à l’ envers, tête en bas • Tirez le piston de la seringue pour aspirer la quantité de liquide du flacon dans la seringue • Il est important que l’ aiguille reste toujours dans le liquide.
Ceci empêche la formation de bulles d’ air dans la seringue
• Retirer l’ aiguille du flacon • Tenez la seringue avec l’ aiguille pointant vers le haut pour voir si elle contient des bulles d’ air • S’ il y a des bulles d’ air, tapotez légèrement sur le côté de la seringue jusqu’ à ce que les bulles d’ air remontent vers le haut de la seringue
44 • Poussez ensuite doucement le piston jusqu’ à ce que tout l’ air (mais pas de liquide) soit enlevé • Ne pas poser la seringue ni mettre l’ aiguille en contact avec quoi que ce soit.
4.
Injectez la dose: • Pincez doucement la peau nettoyée entre votre pouce et votre index.
Ne pas serrer trop fort • Enfoncez l’ aiguille au niveau de la peau pincée • Poussez le piston avec votre pouce aussi loin que possible afin d’ injecter tout le liquide. • Appuyez lentement et de manière uniforme, en tenant toujours la peau légèrement pincée • Quand le piston est poussé aussi loin que possible, enlevez l’ aiguille et lâchez la peau • Appliquez un tampon imbibé d’ antiseptique sur le site d’ injection et appuyez pendant quelques secondes après l’ injection.
5.
Elimination: • Les seringues et aiguilles usagées doivent être placées dans un container imperforable tel qu’ une boîte à aiguille.
L’ élimination des boîtes à aiguilles doit se faire conformément à la réglementation locale • Les flacons vides, tampons antiseptiques, et autres fournitures peuvent êre jetés dans votre poubelle.
INFORMATION DE L’ UTILISATEUR
STELARA 90 mg solution injectable Ustekinumab
Veuillez lire attentivement l’ intégralité de cette notice avant d’ utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu’ est -ce que STELARA et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d’ utiliser STELARA 3.
Comment utiliser STELARA 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver STELARA 6.
STELARA réduira l’ inflammation ainsi que d’ autres signes de la maladie.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’ UTILISER STELARA
N’ utilisez jamais STELARA • Si vous êtes allergique (hypersensible) à l’ ustekinumab ou à l’ un des autres composants contenus dans STELARA (listés dans la rubrique 6 « Que contient STELARA ») • Si vous avez une infection évolutive que votre médecin considère importante, (voir aussi rubrique « Faites attention avec STELARA »)
Si vous n’ êtes pas sûrs que l’ une des situations ci-dessus s’ applique à vous, parlez -en avec votre médecin ou pharmacien avant d’ utiliser STELARA.
Faites attention avec STELARA Votre médecin va évaluer votre état de santé avant le traitement.
Assurez -vous d’ informer votre médecin de toutes les maladies dont vous souffrez.
Certaines infections pourraient aussi devenir graves.
46 Informez votre médecin si vous avez des signes d’ infection, même s’ ils sont minimes.
Il o peut s’ agir d’ une fièvre, d’ une fatigue, d’ une toux, de symptômes grippaux, d’ une diarrhée, de problèmes dentaires ou d’ une sensation de brûlures quand vous urinez.
Si vous n’ êtes pas sûrs, parlez -en à votre médecin immédiatement.
Il est très important d’ informer votre médecin si vous avez une infection qui ne guérit pas o ou qui revient à répétition.
Informez votre médecin si vous avez des lésions ou des plaies de la peau - elles pourraient o s’ infecter.
Tuberculose (TB) o Informez votre médecin si vous avez eu la tuberculose.
Informez -le également si vous avez été en contact avec quelqu’ un qui pourrait avoir la tuberculose.
Votre médecin va vous examiner pour la tuberculose et va réaliser un test pour voir si vous avez la tuberculose, avant que vous ne receviez STELARA.
Si votre médecin pense que vous êtes à risque pour la tuberculose, des médicaments contre la tuberculose pourraient vous être prescrits.
Ceci se fera avant que vous ne commenciez le traitement par STELARA, et pendant le traitement par STELARA.
• Cancer.
Ceci pourrait augmenter le risque de cancer.
Informez votre médecin si vous avez déjà eu un cancer de n’ importe quel type.
• Vaccinations.
Informez votre médecin si vous vous êtes récemment fait vacciner ou si vous allez vous faire vacciner.
• D’ autres traitements pour le psoriasis.
Informez votre médecin si vous recevez en même temps un autre immunosuppresseur ou une photothérapie (quand votre corps est traité avec de la lumière spécifique ultra-violet (UV)) pendant l’ utilisation de STELARA, ces traitements peuvent aussi réduire l’ activité de votre système immunitaire.
La combinaison de ces traitements n’ a pas été étudiée et elle peut augmenter le risque de maladies lié à un affaiblissement du système immunitaire.
Si vous n’ êtes pas sûr d’ être ou non dans l’ un des cas ci-dessus, parlez -en à votre médecin ou à votre pharmacien avant d’ utiliser STELARA.
Utilisation d’ autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
Certains types de vaccins ne doivent pas vous être donnés pendant votre traitement par STELARA.
Les effets de STELARA chez les femmes enceintes sont inconnus.
Votre médecin va décider si vous devez utiliser ce médicament.
Conduite de véhicules et utilisation de machines Les effets de STELARA sur la capacité à conduire ou à utiliser des machines sont inconnus.
3.
COMMENT UTILISER STELARA
47 Respectez toujours la posologie indiquée par votre médecin.
En cas de doute, consultez votre médecin.
Il est important de discuter avec votre médecin quand vous recevrez vos injections et lors des rendez- vous de suivi.
Quelle quantité de STELARA est administrée • Votre médecin va décider de la quantité de STELARA dont vous avez besoin et pour quelle durée • Celle -ci peut dépendre de votre poids • La dose initiale habituelle est 45 mg d’ ustekinumab.
Après la dose initiale, vous recevrez la dose suivante 4 semaines après, puis ensuite toutes les 12 semaines • Les patients pesant plus de 100 kg peuvent recevoir 90 mg au lieu de 45 mg.
Enfants et adolescents (de moins de 18 ans) STELARA n’ est pas recommandé chez les enfants et adolescents (de moins de 18 ans) car il n’ a pas été étudié dans cette tranche d’ âge.
Comment STELARA est administré • STELARA est administré par injection sous votre peau (sous-cutanée) • Au début, un médecin ou une infirmière pourra réaliser l’ injection de STELARA.
Dans ce cas vous recevrez une formation qui vous apprendra comment vous injecter STELARA vous -même.
Voir ci-après rubrique « Instructions pour l’ administration » pour d’ autres informations sur comment injecter STELARA.
Si vous avez utilisé plus de STELARA que vous n’ auriez dû Si vous avez utilisé plus de STELARA ou si vous en avez trop reçu, parlez -en immédiatement à un médecin ou un pharmacien.
Garder toujours sur vous l’ emballage extérieur, même s’ il est vide.
Si vous oubliez d’ utiliser STELARA Si vous oubliez une dose, contactez votre médecin ou pharmacien.
Ne prenez pas de dose double pour compenser la dose que vous avez oubliée de prendre.
Cependant, les symptômes pour lesquels STELARA vous a été prescrit peuvent revenir.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Cependant certains patients peuvent avoir des effets indésirables graves et nécessiter un traitement spécifique.
48 Appelez immédiatement votre médecin si vous présentez un des effets indésirables graves mentionnés ci-dessous – vous pourriez avoir besoin d’ un traitement médical urgent:
• Signes d’ une réaction allergique tels qu’ un gonflement du visage, des lèvres, de la bouche ou de la gorge qui pourrait causer des difficultés pour avaler ou respirer; rash cutané; urticaire; gonflement des mains, des pieds ou des chevilles • Signes d’ infection (y compris la tuberculose) tels que fièvre, fatigue ou difficulté à respirer, toux persistante, symptômes grippaux, sueurs nocturnes, diarrhées, plaies, problèmes dentaires et sensation de brûlure lorsque vous urinez.
Les effets indésirables peuvent se produire à certaines fréquences qui sont définies comme suit: • très fréquent: effet rapporté chez plus de 1 patient sur 10 • fréquent: effet rapporté chez 1 à 10 patients sur 100 • peu fréquent: effet rapporté chez 1 à 10 patients sur 1 000 • rare: effet rapporté chez 1 à 10 patients sur 10 000 • très rare: effet rapporté chez moins de 1 patient sur 10 000 • non connu: fréquence qui ne peut pas être estimée d’ après les données disponibles.
Les effets indésirables suivants ont été observés avec STELARA:
Très fréquent: • Infection de la gorge ou des voies respiratoires
Les signes d’ inflammation sont: chaleur, gonflement, rougeur et douleur
Peu fréquent: • Douleur, gonflement, démangaisons, induration, saignements, contusions et irritation au site d’ injection.
Si vous ressentez un des effets mentionnés comme grave ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER STELARA
Tenir hors de la portée et de la vue des enfants.
A conserver au réfrigérateur (2°C-8°C).
Ne pas congeler.
Conserver le flacon dans l’ emballage extérieur à l’ abri de la lumière.
Une agitation prolongée et vigoureuse peut endommager le médicament.
La date d’ expiration fait référence au dernier jour du mois • Si le liquide est décoloré, laiteux ou si vous voyez des particules étrangères qui flottent (voir rubrique 6 ‘ Qu’ est -ce que STELARA et contenu de l’ emballage extérieur’) • Si vous savez ou pensez que le produit a pu être exposé à des températures extrêmes (telles qu’ une congélation ou un réchauffement accidentel) • Si le produit a été vigoureusement agité • Si le scellage est endommagé STELARA est à usage unique.
Tout produit inutilisé restant dans le flacon et la seringue doit être jeté.
Les médicaments ne doivent pas être jetés au tout à l’ égoût ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient STELARA • La substance active est l’ ustekinumab.
Chaque flacon contient 90 mg d’ ustekinumab (90 mg dans 1 ml). • Les autres composants sont: saccharose, L-histidine, monochlorhydrate de L-histidine monohydraté, polysorbate 80 et eau pour préparation injectable.
Qu’ est -ce que STELARA et contenu de l’ emballage extérieur STELARA est une solution pour injection limpide à légèrement opalescente, incolore à jaune clair.
La solution peut contenir quelques petites particules protéiques translucides ou blanches.
Elle est fournie dans un emballage cartonné contenant un flacon unidose en verre de 2 ml.
Chaque flacon contient 90 mg d’ ustekinumab dans 1 ml.
Titulaire de l’ Autorisation de mise sur le marché Janssen-Cilag International NV Turnhoutseweg 30 2340 Beerse Belgique
Fabricant Centocor B. V.
Einsteinweg 101 2333 CB Leiden Pays Bas
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché:
België/ Belgique/ Belgien JANSSEN-CILAG NV Roderveldlaan 1 B-2600 Berchem Tél/ Tel: + 32 3 280 54 11
Luxembourg/ Luxemburg JANSSEN-CILAG NV Roderveldlaan 1 B-2600 Berchem Belgique/ Belgien Tél: +32 3 280 54 11
50 България Johnson & Johnson d. o. o.
Бизнес Парк София, Младост 4, сграда 4, етаж 3 София 1715 Тел.: +359 2 489 94 00
Magyarország JANSSEN-CILAG Kft.
H-2045 Törökbálint, Tó Park Tel: +36 23-510-919
Č eská republika JANSSEN-CILAG s. r. o.
Karla Engliš e 3201/ 6 15000 Praha 5 Č eská republika Tel: +420 227 012 222
Malta A. M.
Mangion Ltd.
Mangion Building Triq ġ dida fi triq Valletta Luqa LQA 6000 Malta TEL:
00356 2397 6000/ 6412
Danmark JANSSEN-CILAG A/ S Hammerbakken 19 DK-3460 Birkerød Tlf: +45 45 94 82 82
Nederland JANSSEN-CILAG B. V.
Dr.
Paul Janssenweg 150 5026 RH Tilburg Tel: +31 13 583 73 73
Deutschland JANSSEN-CILAG GmbH Raiffeisenstrasse 8 D-41470 Neuss Tel: +49 2137-955-955
Norge JANSSEN-CILAG A. S.
Drammensveien 288 NO-0283 Oslo Tlf: + 47 24 12 65 00
Eesti Österreich Janssen-Cilag Polska Sp. z o. o.
Eesti filiaal Lõõtsa, EE-11415 Tallinn Tel: +372 617 7410
JANSSEN-CILAG Pharma GmbH Pfarrgasse 75 A-1232 Wien Tel: +43 1 610 300
Ελλάδα JANSSEN-CILAG Φαρ µακευτική Α .Ε .Β .Ε.
Λεωφόρος Ειρήνης 56 GR-151 21 Πεύκη Αθήνα Tηλ: +30 210 61 40 061
Polska JANSSEN– CILAG POLSKA Sp. z o. o. ul. Iłż ecka 24 02– 135 Warszawa Tel.: + 48 22 – 237 60 00
España JANSSEN-CILAG, S. A.
Paseo de las Doce Estrellas, 5-7 Campo de las Naciones E-28042 Madrid Tel: +34 91 722 81 00
Portugal JANSSEN-CILAG FARMACÊUTICA, LDA.
Estrada Consiglieri Pedroso, 69 A Queluz de Baixo P-2734-503 Barcarena Tel: +351 21 43 68 835
France JANSSEN-CILAG S. A.
0800 25 50 75 ou + 33 1 55 00 44 44
România Johnson & Johnson d. o. o.
Str.
Tipografilor nr.
11-15, Clă direa S-Park, Corp A2, Etaj 5 013714 Bucuresti Tel: +40 21 207 18 00
Ireland JANSSEN-CILAG Ltd.
50 -100 Holmers Farm Way, High Wycombe, Buckinghamshire, HP12 4EG Tel: +44 1 494 567 567
Slovenija Johnson & Johnson d. o. o.
Š martinska 53 SI-1000, Ljubljana Tel. +386 1 4014 18 30
Ísland JANSSEN-CILAG c/ o Vistor hf.
Hörgatún 2 IS-210 Garðabær Sími: +354 535 7000
Plynárenská 7/ B 824 78 Bratislava Tel: +421 233 552 600
Italia JANSSEN-CILAG SpA Via M. Buonarroti, 23 I-20093 Cologno Monzese MI Tel: +39 02/ 2510.1
Suomi/ Finland JANSSEN-CILAG OY Vaisalantie/ Vaisalavägen 2 FI-02130 Espoo/ Esbo Puh/ Tel: +358 207 531 300
Κύπρος Βαρνάβας Χατζηπαναγής Λτδ 7 Ανδροκλέους CY-1060 Λευκωσία Tηλ: +357 22 755 214
Sverige JANSSEN-CILAG AB Box 7073 192 07 Sollentuna Tel +46 8 626 50 00
Latvija Janssen-Cilag Polska Sp. z o. o. filā le Latvijā Matrož u iela 15, LV-1048, Rī ga Tel: +371 678 93561
United Kingdom JANSSEN-CILAG Ltd.
50 -100 Holmers Farm Way, High Wycombe, Buckinghamshire, HP12 4EG Tel: +44 1 494 567 567
Lietuva UAB “ Johnson & Johnson” Gelež inio Vilko g.
18A LT-08104 Vilnius Tel: +370 5 278 68 88
La dernière date à laquelle cette notice a été approuvée est {MM/ AAAA}.
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/ < -------------------------------------------------------------------------------------------------------------------------- --
52 INSTRUCTIONS POUR L’ ADMINISTRATION
Au début du traitement, un médecin ou une infirmière peut vous aider à réaliser la première injection.
Cependant, vous et votre médecin pouvez décider que vous réaliserez vous -même vos injections de STELARA.
Dans ce cas vous recevrez une formation qui vous apprendra comment vous injecter STELARA vous -même.
Une agitation vigoureuse peut endommager le médicament.
Ne pas utiliser le médicament s’ il a été fortement agité.
1.
Sortez le(s) flacon(s) du réfrigérateur et vérifiez • que le nombre de flacons et le dosage sont corrects o Si votre posologie est de 90 mg vous allez recevoir un flacon de STELARA 90 mg. • qu’ il s’ agit du bon médicament • que la date de péremption n’ est pas dépassée • que le flacon n’ est pas endommagé et que le scellage n’ est pas cassé • que la solution n’ est pas décolorée, laiteuse et ne contient aucune particule étrangère • que la solution n’ est pas congelée.
Ceci permettra au liquide d’ atteindre une température confortable pour l’ injection. • Lavez -vous très bien les mains avec du savon et de l’ eau chaude • Rassemblez tout ce dont vous avez besoin et étalez le sur une surface propre.
Ceci inclut une seringue, une aiguille et des tampons antiseptiques.
2.
Choisissez et préparez le site d’ injection:
Choisissez un site d’ injection • STELARA doit être administré par injection sous la peau (sous-cutanée) • Le haut de la cuisse ou le pourtour du ventre (abdomen) à au moins 5 centimètres du nombril sont de bons endroits pour l’ injection • Si possible, ne pas utiliser les parties de la peau qui ont des lésions de psoriasis • Si quelqu’ un vous assiste pour faire l’ injection, il pourra aussi choisir le haut des bras ou les fesses comme site d’ injection.
53 Préparez le site d’ injection • Essuyez l’ endroit de la peau où vous allez recevoir l’ injection avec un tampon alcoolisé • Ne plus toucher cet endroit avant de faire l’ injection.
3.
Préparez la dose: • Enlevez l’ opercule du flacon
• Ne pas enlever le bouchon • Nettoyez le bouchon avec un tampon antiseptique • Posez le flacon sur une surface plane.
Ceci empêche la formation de bulles d’ air dans la seringue
• Retirer l’ aiguille du flacon • Tenez la seringue avec l’ aiguille pointant vers le haut pour voir si elle contient des bulles d’ air • S’ il y a des bulles d’ air, tapotez légèrement sur le côté de la seringue jusqu’ à ce que les bulles d’ air remontent vers le haut de la seringue
54 • Poussez ensuite doucement le piston jusqu’ à ce que tout l’ air (mais pas de liquide) soit enlevé • Ne pas poser la seringue ni mettre l’ aiguille en contact avec quoi que ce soit.
4.
Injectez la dose: • Pincez doucement la peau nettoyée entre votre pouce et votre index.
Ne pas serrer trop fort • Enfoncez l’ aiguille au niveau de la peau pincée • Poussez le piston avec votre pouce aussi loin que possible afin d’ injecter tout le liquide. • Appuyez lentement et de manière uniforme, en tenant toujours la peau légèrement pincée • Quand le piston est poussé aussi loin que possible, enlevez l’ aiguille et lâchez la peau • Appliquez un tampon imbibé d’ antiseptique sur le site d’ injection et appuyez pendant quelques secondes après l’ injection.
5.
Elimination: • Les seringues et aiguilles usagées doivent être placées dans un container imperforable tel qu’ une boîte à aiguille.
L’ élimination des boîtes à aiguilles doit se faire conformément à la réglementation locale • Les flacons vides, tampons antiseptiques, et autres fournitures peuvent êre jetés dans votre poubelle.
55
EU/ 1/ 99/ 111/ 001 EU/ 1/ 99/ 111/ 002 EU/ 1/ 99/ 111/ 003 EU/ 1/ 99/ 111/ 004
Stocrin Stocrin Stocrin Stocrin
50 mg 100 mg 200 mg 200 mg
Gélule Gélule Gélule Gélule
Voie orale Voie orale Voie orale Voie orale
Flacon (HDPE) Flacon (HDPE) Flacon (HDPE) Plaquette thermo- formée (Alu)
30 30 90 42
EU/ 1/ 99/ 111/ 005
Stocrin
30 mg/ ml
Solution buvable
Voie orale
Flacon (HDPE)
180 ml
1 flacon + 1 seringue
EU/ 1/ 99/ 111/ 008 EU/ 1/ 99/ 111/ 009
Stocrin Stocrin
600 mg 600 mg
Flacon (HDPE) Plaquette thermo- formée (Alu)
Voie orale Voie orale
Flacon (HDPE) Flacon (HDPE)
30 comprimés 90 comprimés
1/ 1
European Medicines Agency
EMEA/ H/ C/ 250
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
STOCRIN
Résumé EPAR à l’ intention du public
Le présent document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre état ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Stocrin?
Stocrin est un médicament contenant le principe actif éfavirenz.
Il est disponible sous la forme de gélules (jaunes et blanches:
50 mg, blanches:
100 mg, jaunes:
200 mg), de comprimés jaunes de oblongue (600 mg), de comprimés ronds et jaunes (50 et 200 mg) et de solution buvable (30 mg/ ml).
Dans quel cas Stocrin est -il utilisé?
Stocrin est un médicament antiviral.
Il est utilisé en association avec d’ autres médicaments antiviraux dans le traitement des adultes et des enfants de trois ans ou plus infectés par le virus de l’ immunodéficience humaine de type 1 (VIH-1), un virus qui provoque le syndrome d’ immunodéficience acquise (SIDA).
Le médicament n’ est délivré que sur ordonnance.
Comment Stocrin est -il utilisé?
Tout traitement par Stocrin doit être instauré par un médecin expérimenté dans la prise en charge de l’ infection par le VIH.
Stocrin doit être administré en association avec d’ autres médicaments antiviraux.
Il est recommandé de prendre Stocrin à jeun et sans nourriture, de préférence au coucher.
La dose recommandée de Stocrin chez l’ adulte est de 600 mg une fois par jour.
Chez les patients âgés de 3 à 17 ans, la dose dépend du poids corporel.
Chez les patients ne pouvant avaler les gélules ou les comprimés, Stocrin peut être administré en utilisant la solution buvable.
La dose de Stocrin doit être réduite chez les patients sous voriconazole (utilisé pour traiter les infections fongiques).
Une dose plus forte de Stocrin peut être requise chez les patients sous rifampicine (un antibiotique).
Pour plus de détails, voir le résumé des caractéristiques du produit (également compris dans l’ EPAR).
Comment Stocrin agit -il?
Le principe actif de Stocrin, l’ éfavirenz, est un inhibiteur non-nucléosidique de la transcriptase inverse (INNTI).
Il bloque l’ activité de la transcriptase inverse, une enzyme produite par le VIH qui lui permet d’ infecter des cellules de l’ organisme et de produire plus de virus.
En bloquant cette enzyme, Stocrin, pris en association avec d’ autres médicaments antiviraux, réduit la charge virale de VIH dans le sang et la maintient à un niveau faible.
Stocrin ne guérit pas l’ infection par le VIH ou le SIDA, mais il peut retarder les atteintes du système immunitaire et le développement d’ infections et de maladies liées au SIDA.
7 Westferry Circus, Canary Wharf, Londres E14 4HB, RU Tél.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
 European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged.
Quelles études ont été menées sur Stocrin?
Stocrin a été étudié dans le cadre de trois études principales menées auprès de plus de 1 100 patients adultes:  dans la première étude, Stocrin en association avec la lamivudine et la zidovudine ou avec l’ indinavir (autres médicaments antiviraux) a été comparé à l’ association indinavir + lamivudine + zidovudine;  la deuxième étude comparait Stocrin en association au nelfinavir et deux autres médicaments antiviraux avec la même association sans Stocrin;  la troisième étude comparait l’ ajout de Stocrin ou d’ un placebo (traitement fictif) à une association de médicaments antiviraux comprenant l’ indinavir et deux autres médicaments antiviraux, chez des patients ayant déjà reçu un traitement de l’ infection par le VIH.
Stocrin a également été étudié chez 57 enfants âgés de trois à 16 ans, en association au nelfinavir et à d’ autres médicaments antiviraux.
Dans l’ ensemble des études, le principal critère d’ évaluation de l’ efficacité était le nombre de patients présentant des taux de VIH-1 dans le sang (charge virale) indétectables après 24 à 48 semaines de traitement.
Quel est le bénéfice démontré par Stocrin au cours des études?
Toutes les études ont démontré que les associations comprenant Stocrin étaient au moins aussi efficaces que les médicaments de comparaison:  chez l’ adulte, la première étude a démontré que 67% des adultes traités par Stocrin en association avec la zidovudine et la lamivudine présentaient une charge virale inférieure à 400 copies/ ml après 48 semaines, contre 54% des patients traités par Stocrin + indinavir, et 45% des patients traités par l’ association indinavir + lamivudine + zidovudine;  dans la deuxième étude, Stocrin en association au nelfinavir s’ est avéré plus efficace que la même association sans Stocrin: respectivement 70% et 30% des patients présentaient une charge virale inférieure à 500 copies/ ml après 48 semaines de traitement;  dans la troisième étude, un nombre plus élevé de patients recevant Stocrin présentaient une charge virale inférieure à 400 copies/ ml par rapport aux patients du groupe placebo après 24 semaines.
Des résultats similaires ont été obtenus lors de l’ étude chez l’ enfant.
Quel est le risque associé à l’ utilisation de Stocrin?
Les effets indésirables les plus couramment observés sous Stocrin (chez plus d’ un patient sur 10) sont des éruptions cutanées.
Stocrin est également associé à des symptômes affectant le système nerveux, tels que des vertiges, insomnies (difficultés à dormir), somnolences (endormissements), troubles de la concentration et perturbation des rêves, et à des troubles psychiatriques, notamment: dépression sévère, idées suicidaires, tentatives de suicide et comportement agressif, en particulier chez les patients ayant des antécédents de troubles psychologiques.
L'administration de Stocrin avec de la nourriture peut entraîner une augmentation de la fréquence des effets indésirables.
Pour une description complète des effets indésirables observés sous Stocrin, voir la notice.
Stocrin ne doit pas être utilisé chez des patients pouvant être hypersensibles (allergiques) à l’ éfavirenz ou à tout autre excipient.
Il ne doit pas être utilisé chez des patients présentant des troubles hépatiques sévères ou prenant les médicaments suivants:  astémizole, terfénadine (communément utilisés pour traiter les symptômes d’ allergie – ces médicaments peuvent être obtenus sans ordonnance),  dihydroergotamine, ergotamine, ergonovine, méthylergonovine (utilisés pour traiter les migraines),  midazolam, triazolam (utilisés pour traiter l’ anxiété et les troubles du sommeil),  pimozide (utilisé pour traiter les troubles psychologiques),  cisapride (utilisé pour soulager certains maux d’ estomac),  bépridil (utilisé pour traiter l’ angine),  millepertuis (préparation à base d’ herbes utilisée pour traiter la dépression).
De même, la prudence est recommandée lorsque Stocrin est administré simultanément à d’ autres médicaments.
Voir la notice pour plus de détails.
Comme pour d’ autres médicaments anti-VIH, les patients sous Stocrin peuvent présenter un risque de lipodystrophie (redistribution de la masse grasse corporelle), d’ ostéonécrose (dégénérescence du tissu 2/ 3 osseux) ou de syndrome de restauration immunitaire (symptômes d’ infection provoqués par le rétablissement du système immunitaire).
Les patients présentant des problèmes de foie (notamment hépatite B ou C) peuvent présenter un risque plus élevé de lésions du foie lors d’ un traitement par Stocrin.
Pourquoi Stocrin a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que les bénéfices de Stocrin sont supérieurs à ses risques en association avec d’ autres agents antiviraux dans le traitement des adultes, adolescents et enfants de trois ans ou plus infectés par le VIH.
Le CHMP a souligné que Stocrin n’ a pas été suffisamment étudié chez les patients à un stade avancé de la maladie (taux de CD4 inférieurs à 50 cellules/ mm3) ou dont les traitements antérieurs à base d’ inhibiteurs de protéase (autre type de médicament antiviral) ont échoué.
Le comité a également souligné qu’ il existe peu de données sur les bénéfices d’ un traitement incluant un inhibiteur de protéase chez les patients qui ont reçu un traitement par Stocrin ayant échoué; cependant, il n’ a pas été démontré que les inhibiteurs de protéase ne fonctionnent pas chez ces patients.
Le comité a recommandé l’ octroi d’ une autorisation de mise sur le marché pour Stocrin.
Autres informations relatives à Stocrin:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Stocrin à Merck Sharp & Dohme Limited, le 28 mai 1999.
L’ autorisation de mise sur le marché a été renouvelée le 28 mai 2004 et le 28 mai 2009.
L’ EPAR complet relatif à Stocrin est disponible ici.
05-2009
3/ 3
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
STOCRIN 50 mg, gélules
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque gélule contient 50 mg d’ éfavirenz.
28,5 mg de lactose monohydraté par gélule.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Gélule
Jaune foncé et blanche, portant l’ inscription “ 3805”.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
STOCRIN est indiqué en association avec d’ autres antirétroviraux dans le traitement de l'infection par le virus-1 de l'immunodéficience humaine(VIH-1) chez l'adulte, l'adolescent et l'enfant de 3 ans et plus.
STOCRIN n’ a pas été suffisamment étudié chez les patients à un stade avancé de la maladie VIH, notamment chez les patients dont les taux de CD4 sont < 50 cellules/ mm3 ou dont les traitements antérieurs à base d’ inhibiteurs de protéases (IP) ont échoué.
Bien qu’ aucune résistance croisée entre l'éfavirenz et les IP n’ ait été documentée, on ne dispose pas actuellement de données suffisantes sur l'efficacité des associations thérapeutiques comportant un IP utilisé après l'échec des traitements incluant STOCRIN.
Pour obtenir un résumé des informations cliniques et pharmacodynamiques, voir rubrique 5.1.
4.2 Posologie et mode d’ administration
Le traitement doit être initié par un médecin spécialiste dans la prise en charge de l’ infection par le VIH.
Traitement antirétroviral concomitant:
STOCRIN doit être pris en association avec d’ autres médicaments antirétroviraux (voir rubrique 4.5).
Il est recommandé de prendre STOCRIN à jeun.
Une augmentation des concentrations d’ éfavirenz observée suite à l’ administration de STOCRIN avec de la nourriture peut entraîner une augmentation de la fréquence des effets indésirables (voir rubriques 4.4 et 5.2).
Afin d’ améliorer la tolérance des effets indésirables affectant le système nerveux, il est recommandé de prendre le médicament au coucher (voir rubrique 4.8).
Adultes: la posologie recommandée de STOCRIN associé à des inhibiteurs nucléosidiques de la transcriptase inverse (INTI) avec ou sans un IP (voir rubrique 4.5), est de 600 mg par voie orale en une seule prise quotidienne.
2 Population pédiatrique (de 3 à 17 ans): associée à un IP et/ ou à des INTI, la posologie de STOCRIN recommandée pour les patients âgés de 3 à 17 ans est décrite au Tableau 1.
Les gélules de STOCRIN ne doivent être administrées qu'aux enfants capables de les avaler.
STOCRIN ne doit pas être utilisé chez l'enfant en dessous de 3 ans ou pesant moins de 13 kg suite à un manque de données concernant la tolérance et l'efficacité dans cette tranche d'âge (voir rubriques 5.1 et 5.2).
Tableau 1 Posologie pédiatrique à administrer en dose quotidienne unique
Poids
corporel kg
STOCRIN Dose (mg)
13 à < 15 15 à < 20 20 à < 25
200 250 300
25 à < 32,5 32,5 à < 40 ≥ 40
350 400 600
Si STOCRIN est co-administré avec le voriconazole, la dose d’ entretien du voriconazole doit être augmentée à 400 mg toutes les 12 heures et la dose de STOCRIN doit être réduite de 50%, à 300 mg une fois par jour.
En cas d’ arrêt du traitement avec le voriconazole, la dose initiale d’ éfavirenz doit être restaurée (voir rubrique 4.5).
Si STOCRIN est co-administré avec la rifampicine, une augmentation de la dose de STOCRIN à 800 mg/ jour peut être envisagée (voir rubrique 4.5).
Insuffisance rénale: la pharmacocinétique de l'éfavirenz n’ a pas été étudiée chez les patients insuffisants rénaux.
Cependant, comme moins de 1% de la dose d’ éfavirenz est excrété sous forme inchangée dans les urines, l'insuffisance rénale ne devrait avoir qu’ un impact minimal sur l'élimination de l'éfavirenz (voir rubrique 4.4).
Insuffisance hépatique: les patients présentant une pathologie hépatique légère à modérée, peuvent être traités à la posologie habituellement recommandée d’ éfavirenz.
On devra suivre avec attention les effets indésirables dose-dépendants de ces patients, notamment ceux affectant le système nerveux (voir rubriques 4.3 et 4.4).
4.3 Contre-indications
Hypersensibilité au principe actif ou à l'un des excipients.
L’ éfavirenz ne doit pas être administré aux patients présentant une insuffisance hépatique sévère (Child Pugh, Stade C) (voir rubrique 5.2).
L’ éfavirenz ne doit pas être administré simultanément avec terfénadine, astémizole, cisapride, midazolam, triazolam, pimozide, bépridil, ou les alcaloïdes de l'ergot de seigle (par exemple, ergotamine, dihydroergotamine, ergonovine et méthylergonovine) en raison de la fixation compétitive de l'éfavirenz sur le CYP3A4, l'éfavirenz étant susceptible d’ inhiber leur métabolisme et d’ engendrer des effets indésirables potentiellement dangereux, voire mortels [par exemple: troubles du rythme, sédation prolongée ou détresse respiratoire] (voir rubrique 4.5).
Les préparations à base de plantes contenant du millepertuis (hypericum perforatum) ne doivent pas être utilisées en association avec l'éfavirenz en raison du risque de diminution des concentrations plasmatiques et de la réduction de l'efficacité clinique de l'éfavirenz (voir rubrique 4.5).
3 4.4 Mises en garde spéciales et précautions d’ emploi
L’ éfavirenz ne doit pas être utilisé en monothérapie dans le traitement de l'infection à VIH, ni ajouté seul à un traitement ayant échoué.
Comme avec les autres inhibiteurs non nucléosidiques de la transcriptase inverse (INNTI), des souches virales résistantes apparaissent rapidement lorsque l'éfavirenz est administré en monothérapie.
Le choix du/ des nouveau(x) agent(s) antirétroviral/ antirétroviraux à utiliser en association avec l'éfavirenz doit tenir compte des possibilités de résistance croisée (voir rubrique 5.1).
La co-administration d’ éfavirenz avec l’ association médicamenteuse fixe contenant de l’ éfavirenz, de l’ emtricitabine et du fumarate de ténofovir disoproxil, n’ est pas recommandée.
Lorsque des médicaments sont prescrits en association avec STOCRIN, les médecins doivent consulter les résumés des caractéristiques des produits concernés.
Les patients devront être informés que les traitements antirétroviraux actuellement disponibles, dont l'éfavirenz, n’ ont pas démontré leur capacité à prévenir la transmission sexuelle et sanguine du VIH.
Par conséquent, des précautions appropriées devront continuer à être utilisées.
Dans une association thérapeutique, si un des médicaments antirétroviraux cesse d’ être administré en raison d’ une suspicion d’ intolérance, il convient d’ envisager sérieusement l'interruption simultanée de tous les autres antirétroviraux pris par le patient.
Les médicaments antirétroviraux doivent être repris en même temps lorsque les problèmes d’ intolérance ont été résolus.
Une monothérapie intermittente, ainsi que la réintroduction séquentielle des agents antirétroviraux, ne sont pas recommandées car elles augmentent les risques de sélection d’ un virus résistant.
Eruptions cutanées: au cours des études cliniques avec l'éfavirenz, des éruptions cutanées bénignes à modérées ont été signalées, cédant généralement avec la poursuite du traitement.
L'usage d’ antihistaminiques et/ ou de corticostéroïdes appropriés est susceptible d’ améliorer la tolérance et d’ accélérer la guérison de ces manifestations.
Des éruptions cutanées sévères accompagnées de phlyctènes, de desquamation ou d’ ulcérations ont été signalées chez moins de 1% des patients traités par l'éfavirenz.
L'incidence des érythèmes polymorphes ou du syndrome de Stevens-Johnson a été de 0,1% environ.
Le traitement par l'éfavirenz doit être interrompu chez les patients présentant une éruption cutanée sévère accompagnée de phlyctènes, de desquamation, de lésions muqueuses ou de fièvre.
En cas d’ interruption du traitement par l'éfavirenz, il conviendra d’ interrompre tous les autres antirétroviraux afin de prévenir l'apparition de souches virales résistantes (voir rubrique 4.8).
Des éruptions cutanées ont été rapportées chez 26 des 57 enfants (46%) traités par éfavirenzpendant une période de 48 semaines et étaient sévères chez trois d’ entre eux.
Chez les enfants, il conviendra d’ administrer un traitement prophylactique à base d’ antihistaminiques appropriés avant de commencer le traitement par l'éfavirenz.
Les patients ayant interrompu leur traitement à base d’ autres INNTI en raison d’ une éruption cutanée, sont susceptibles de présenter un risque accru d’ éruption cutanée pendant leur traitement par éfavirenz.
Troubles psychiatriques: des effets indésirables de type psychiatrique ont été rapportés chez des patients traités par l'éfavirenz.
Les patients présentant des antécédents de troubles psychiatriques sont susceptibles de présenter un risque accru d’ effets indésirables sérieux de type psychiatrique.
En particulier, une dépression sévère était plus fréquente chez ceux présentant des antécédents dépressifs.
Des cas de dépressions sévères, suicides, délires et comportements de type psychotique ont également été rapportés.
Les patients doivent être informés que s’ ils éprouvent des symptômes tels que dépression sévère, psychose ou idées suicidaires, ils doivent contacter leur médecin immédiatement afin de vérifier la possibilité que ces symptômes puissent être liés à la prise de l'éfavirenz, et dans ce cas, de déterminer si les risques d’ une poursuite du traitement ne l'emportent pas sur les bénéfices escomptés (voir rubrique 4.8).
4 Symptômes affectant le système nerveux: des symptômes incluant, entre autres, sensations vertigineuses, insomnie, somnolence, troubles de la concentration et perturbation des rêves sont des effets indésirables fréquemment rapportés par les patients recevant 600 mg par jour d’ éfavirenz au cours d’ études cliniques (voir rubrique 4.8).
Les symptômes affectant le système nerveux apparaissent généralement durant les deux premiers jours de traitement et disparaissent souvent après 2 à 4 semaines.
Les patients doivent être informés qu’ en cas de survenue de ces symptômes fréquents, ceux -ci ont des chances de s’ améliorer avec la poursuite du traitement et ne préjugent pas de la survenue ultérieure de troubles psychiatriques plus rares.
Epilepsie: des cas de convulsions ont été observés chez des patients recevant de l'éfavirenz, généralement chez des patients ayant des antécédents d’ épilepsie.
Les patients recevant de manière concomitante des médicaments anticonvulsivants principalement métabolisés par le foie, tels que la phénytoïne, la carbamazépine et le phénobarbital, peuvent nécessiter un contrôle régulier de leurs taux plasmatiques.
Dans une étude d’ interaction, les concentrations plasmatiques de carbamazépine ont diminué lors de sa co-administration avec l’ éfavirenz (voir rubrique 4.5).
Des précautions doivent être prises chez tout patient ayant des antécédents d’ épilepsie.
Effet de la nourriture: l’ administration de STOCRIN avec de la nourriture peut augmenter l’ exposition à l’ éfavirenz (voir rubrique 5.2) et peut entraîner une augmentation de la fréquence des effets indésirables (voir rubrique 4.8).
Il est recommandé de prendre STOCRIN à jeun, de préférence au coucher.
Syndrome de Restauration Immunitaire: chez les patients infectés par le VIH et présentant un déficit immunitaire sévère au moment de l’ instauration du traitement par association d’ antirétroviraux, une réaction inflammatoire à des infections opportunistes asymptomatiques ou résiduelles peut apparaître et entraîner des manifestations cliniques graves ou une aggravation des symptômes.
De telles réactions ont été observées classiquement au cours des premières semaines ou mois suivant l’ instauration du traitement par association d’ antirétroviraux.
Des exemples pertinents sont les rétinites à cytomégalovirus, les infections mycobactériennes généralisées et/ ou localisées, et les pneumopathies à Pneumocystis jiroveci (anciennement appelé Pneumocystis carinii).
Tout symptôme inflammatoire doit être évalué et un traitement doit être instauré si nécessaire.
Lipodystrophie et anomalies métaboliques: les traitements par association d’ antirétroviraux ont été associés, chez les patients infectés par le VIH, à une redistribution de la masse grasse corporelle (lipodystrophie).
Les conséquences à long terme de ces événements ne sont actuellement pas connues.
Le mécanisme à l'origine de ces anomalies n’ est pas complètement élucidé.
L'hypothèse d'une relation entre lipomatose viscérale et les IP d'une part, et lipoatrophie et les INTI d'autre part, a été émise.
Le risque de lipodystrophie est majoré par des facteurs individuels tels qu'un âge plus avancé et par des facteurs liés au traitement, tels qu'une plus longue durée du traitement antirétroviral avec les anomalies métaboliques qui lui sont associés.
L'examen clinique doit comporter une évaluation des signes physiques de redistribution des graisses.
Une attention particulière devra être portée aux dosages effectués à jeun des lipides plasmatiques et de la glycémie.
Les troubles lipidiques devront être pris en charge en clinique de manière appropriée (voir rubrique 4.8).
Ostéonécrose:
L'étiologie est considérée comme multifactorielle (incluant l’ utilisation de corticoïdes, la consommation d’ alcool, une immunosuppression sévère, un indice de masse corporelle élevé), cependant des cas d’ ostéonécrose ont été rapportés en particulier chez des patients à un stade avancé de la maladie liée au VIH et/ ou ayant un traitement par association d’ antirétroviraux au long cours.
Il est conseillé aux patients de solliciter un avis médical s’ ils éprouvent des douleurs et des arthralgies une raideur articulaire ou des difficultés pour se mouvoir.
Populations particulières:
Les patients présentant des effets indésirables dose-
5 dépendants, notamment ceux affectant le système nerveux, doivent être surveillés attentivement.
Des examens de laboratoire devront être effectués à intervalles réguliers pour évaluer la fonction hépatique des patients (voir rubrique 4.2).
Les données de tolérance et d’ efficacité de l’ éfavirenz n’ ont pas été établies chez des patients présentant des troubles sous-jacents significatifs de la fonction hépatique.
L'éfavirenz est contre- indiqué chez les patients présentant une insuffisance hépatique sévère (voir rubrique 4.3).
Les patients atteints d'une hépatite chronique B ou C et traités par une association d’ antirétroviraux présentent un risque accru de développer des effets indésirables hépatiques sévères, potentiellement fatals.
Les patients ayant des troubles préexistants de la fonction hépatique (y compris une hépatite chronique active) ont, au cours d'un traitement par association d'antirétroviraux, une fréquence plus élevée d'anomalies de la fonction hépatique et doivent faire l'objet d'une surveillance appropriée.
En cas d'aggravation confirmée de l'atteinte hépatique ou d'élévation persistante des transaminases sériques au-delà de cinq fois la limite supérieure de la normale, l’ intérêt d’ un traitement par éfavirenz doit être réévalué prenant en compte le risque potentiel de toxicité hépatique.
Chez de tels patients, l'interruption ou l'arrêt définitif du traitement doit être envisagé (voir rubrique 4.8).
Une surveillance des enzymes hépatiques est aussi recommandée chez les patients traités par d'autres médicaments présentant une toxicité hépatique.
En cas d'administration concomitante d'un traitement antiviral de l'hépatite B ou C, veuillez consulter le Résumé des Caractéristiques du Produit (RCP) de ces médicaments.
Insuffisance rénale: la pharmacocinétique de l'éfavirenz n’ a pas été étudiée chez les insuffisants rénaux.
Cependant, comme moins de 1% de la dose d’ éfavirenz est excrété sous forme inchangée dans les urines, l'insuffisance rénale ne devrait avoir que peu d’ influence sur l'élimination de l'éfavirenz (voir rubrique 4.2).
Comme il n’ existe aucune donnée chez les patients présentant une insuffisance rénale sévère, il est donc recommandé de suivre cette population attentivement.
Patients âgés: un nombre insuffisant de personnes âgées ayant été évalué au cours des essais cliniques, il est impossible de déterminer si ces patients répondent différemment des patients plus jeunes
Population pédiatrique: l’ éfavirenz n’ a fait l'objet d’ aucune évaluation chez les enfants âgés de moins de 3 ans, ni chez ceux pesant moins de 13 kg.. Par conséquent, l’ éfavirenz ne doit pas être utilisé chez les enfants de moins de 3 ans.
Lactose: les patients présentant un problème héréditaire rare d’ intolérance au galactose, une déficience en lactase LAPP ou une malabsorption du glucose ou du galactose ne doivent pas prendre ce médicament.
Ces personnes peuvent prendre la solution orale d’ éfavirenz qui ne contient pas de lactose.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
L’ éfavirenz est un inducteur de CYP3A4 et inhibe certaines isoenzymes du CYP450 dont CYP3A4 (voir rubrique 5.2).
D’ autres composés qui sont des substrats pour le CYP3A4 sont susceptibles de voir leurs concentrations plasmatiques diminuer lorsqu’ ils sont administrés en association avec l'éfavirenz.
La pharmacocinétique de l'éfavirenz risque également d’ être modifiée lorsque ce produit est administré en association à d’ autres médicaments ou aliments (par exemple, le jus de pamplemousse) susceptibles d’ affecter l'activité du CYP3A4.
Contre-indications d’ utilisation concomittante L’ éfavirenz ne doit pas être administré en association avec terfénadine, astémizole, cisapride, midazolam, triazolam, pimozide, bépridil, ou les alcaloïdes de l'ergot de seigle (par exemple, ergotamine, dihydroergotamine, ergonovine et méthylergonovine) car des événements graves, potentiellement fatals, peuvent survenir suite à l'inhibition de leur métabolisme (voir rubrique 4.3).
La co-administration de l’ éfavirenz et de millepertuis ou de préparations à base de plantes contenant du millepertuis est contre-indiquée.
Les concentrations
6 plasmatiques d’ éfavirenz peuvent être diminuées par l’ utilisation concomitante de millepertuis en raison d’ une induction par le millepertuis des enzymes métabolisant les médicaments et/ ou des protéines de transport.
Si le traitement d’ un patient comporte du millepertuis, celui -ci doit être arrêté, une vérification de la charge virale doit être faite ainsi que, si possible, une mesure des concentrations d’ éfavirenz.
Les concentrations d’ éfavirenz peuvent augmenter à l’ arrêt du millepertuis Millepertuis et la dose d’ efavirenz peut nécessiter un ajustement.
L’ effet inducteur du millepertuis peut persister au moins 2 semaines après l’ arrêt du traitement (voir rubrique 4.3).
Les interactions entre l’ éfavirenz et les inhibiteurs de protéase, les agents antirétroviraux autres que les inhibiteurs de protéase, et les autres médicaments non antirétroviraux sont listés dans le tableau 2 ci- dessous (une augmentation est indiquée par “↑”, une diminution par “↓”, une absence de changement par “↔”, toutes les 8 ou 12 heures par “ q8h” ou “ q12h”).
S’ ils sont disponibles, les intervalles de confiance à 90% ou 95% sont indiqués entre parenthèses.
Sauf indication contraire, les études présentées ont été conduites chez des sujets sains.
Les études d’ interaction ont été réalisées uniquement chez les adultes.
Tableau 2:
Interactions entre l’ éfavirenz et les autres médicaments
Médicament par classes
Effets sur les concentrations de
la co-administration avec
(dose)
l’ éfavirenz
(mécanisme) ANTI-INFECTIEUX Antirétroviraux Inhibiteurs de protéase (IP) Atazanavir/ ritonavir/ Efavirenz
ASC: ↔ * (↓ 9% to ↑ 10%)
Cmax: ↑ 17%* (↑ 8% to ↑ 27%) Cmin: ↓ 42%* (↓ 31% to ↓ 51%)
l’ atazanavir/ ritonavir n’ est pas recommandée.
dose d’ atazanavir et de ritonavir respectivement à 400 mg et à
une fois par jour/ 600 mg une fois
Cmin: ↑ 12%*/ ** (↓ 16% to ↑ 49%)
200 mg, en association avec
par jour, tous administrés avec de
(induction du CYP3A4).
l’ efavirenz peut être envisagée
la nourriture)
* comparé à l’ atazanavir 300 mg/ ritonavir 100 mg une fois par jour dans la soirée sans efavirenz.
Cette diminution de la Cmin d’ atazanavir pourrait impacter négativement l’ efficacité de l’ atazanavir. ** sur la base de comparaisons historiques
Effets sur les concentrations de
médicament
la co-administration avec
Pourcentage moyen de variation de l’ ASC, la Cmax, la Cmin avec intervalles de confiance si disponibles a
(mécanisme) Darunavir/ ritonavir/ Efavirenz
La signification clinique de ces
Cmin: ↓ 31% (induction du CYP3A4) Efavirenz:
darunavir/ ritonavir (600 mg /
(inhibition du CYP3A4)
Cette association doit être utilisée avec précaution.
Se référer à la rubrique ci-dessous relative au ritonavir.
Fosamprenavir/ ritonavir/ Efavirenz (700 mg deux fois par jour/ 100 mg deux fois par jour/ 600 mg une fois par jour)
Aucune interaction pharmacocinétique cliniquement significative
Aucun ajustment posologique n’ est nécessaire pour ces médicaments.
Se référer à la rubrique ci-dessous relative au ritonavir.
Fosamprenavir/ Nelfinavir/ Efavirenz
Interaction non étudiée.
Aucun ajustment posologique n’ est nécessaire pour ces médicaments.
Fosamprenavir/ Saquinavir/ Efavirenz
Interaction non étudiée
Non recommandé car on s’ attend à ce que l’ exposition aux deux IPs soit diminuée significativement.
Indinavir/ Efavirenz (800 mg q8h/ 200 mg une fois par jour)
Indinavir:
ASC: ↓ 31% (↓ 8 to ↓ 47) Cmin: ↓ 40% Une baisse similaire de l’ exposition à l’ indinavir a été observée lorsque 1000 mg d’ indinavir ont été administrés toutes les 8 heures avec 600 mg d’ efavirenz par jour.
(induction du CYP3A4) Efavirenz:
Bien que les conséquences cliniques de concentrations en indinavir diminuées n'aient pas été établies, l'importance de l'interaction pharmacocinétique observée devra être prise en considération lorsque le traitement associe l'éfavirenz et l'indinavir.
8
Médicament par classes
Effets sur les concentrations de
Recommandations concernant
médicament
la co-administration avec
(dose)
l’ éfavirenz
Pourcentage moyen de variation de l’ ASC, la Cmax, la Cmin avec intervalles de confiance si disponibles a
(mécanisme) Indinavir/ ritonavir/ Efavirenz (800 mg deux fois par jour/ 100 mg deux fois par jour/ 600 mg une fois
Indinavir:
ASC: ↓ 25% (↓ 16 to ↓ 32)b Cmax: ↓ 17% (↓ 6 to ↓ 26)b
par jour)
Cmin: ↓ 50% (↓ 40 to ↓ 59)b Efavirenz:
Aucune interaction pharmacocinétique cliniquement significative.
La moyenne géométrique de la Cmin de l'indinavir (0,33 mg/ l) lors d'une administration concomitante avec le ritonavir et l'éfavirenz a été plus élevée que la moyenne historique de la Cmin (0,15 mg/ l) de l'indinavir administré seul à la dose de 800 mg toutes les 8 heures.
Chez les patients infectés par le VIH (n=6), les paramètres pharmacocinétiques de l'indinavir et de l’ éfavirenz ont été dans l’ ensemble comparables à ceux obtenus chez les volontaires sains.
Aucun ajustement posologique de l’ éfavirenz n’ est nécessaire quand il est administré en association avec l’ indinavir ou avec l’ indinavir/ ritonavir.
Voir ci-dessous la ligne concernant le ritonavir.
Capsules molles de lopinavir/ ritonavir ou solution buvable/ Efavirenz
Diminution substantielle de l’ exposition au lopinavir.
Lors d'une association avec éfavirenz, une augmentation de la posologie de lopinavir/ ritonavir en capsules
Comprimés de Lopinavir/ ritonavir
molles ou en solution buvable
/ Efavirenz (400/ 100 mg deux fois par
Concentrations du lopinavir: ↓ 30-40%
de 33% devra être envisagée (4 gélules/ ~6,5 ml deux fois par
jour/ 600 mg une fois par jour) (500/ 125 mg deux fois par jour/ 600 mg une fois par jour)
Concentrations du lopinavir: similaires à lopinavir/ ritonavir 400/ 100 mg deux fois par jour sans efavirenz.
La posologie des comprimés lopinavir/ ritonavir doit être augmentée à 500/ 125 mg deux fois par jour lors de la coadministration avec l’ éfavirenz 600 mg une fois par jour.
Se référer à la rubrique ci- dessous relative au ritonavir.
Nelfinavir/ Efavirenz (750 mg q8h/ 600 mg une fois par jour)
Nelfinavir:
ASC: ↑ 20% (↑ 8 to ↑ 34) Cmax: ↑ 21% (↑ 10 to ↑ 33) L’ association a été généralement bien tolérée.
Aucun ajustement posologique n’ est nécessaire pour ces médicaments.
9
Médicament par classes
Effets sur les concentrations de
Recommandations concernant
thérapeutiques
médicament
la co-administration avec
(dose)
l’ éfavirenz
Pourcentage moyen de variation de l’ ASC, la Cmax, la Cmin avec intervalles de confiance si disponibles a
(mécanisme) Ritonavir/ Efavirenz (500 mg deux fois par jour/ 600 mg une fois par jour)
Ritonavir:
Matin ASC: ↑ 18% (↑ 6 to ↑ 33) Soir ASC: ↔ Matin Cmax: ↑ 24% (↑ 12 to ↑ 38) Soir Cmax: ↔ Matin Cmin: ↑ 42% (↑ 9 to ↑ 86) b Soir Cmin: ↑ 24% (↑ 3 to ↑ 50) b Efavirenz:
ASC: ↑ 21% (↑ 10 to ↑ 34) Cmax: ↑ 14% (↑ 4 to ↑ 26) Cmin: ↑ 25% (↑ 7 to ↑ 46) b (inhibition du métabolisme oxydatif médié par les CYP) L’ administration d’ éfavirenz et de ritonavir, 500 mg ou 600 mg deux fois par jour, n’ était pas bien tolérée (survenue par exemple de sensations vertigineuses, nausées, paresthésie et élévation des enzymes hépatiques).
Il n’ y a pas suffisamment de données disponibles sur la tolérance de l’ éfavirenz administré avec de faibles doses de ritonavir (100 mg une ou deux fois par jour).
Lors de l’ utilisation de l’ éfavirenz avec de faibles doses de ritonavir, la possibilité d’ une augmentation de l’ incidence des effets indésirables liés à l’ éfavirenz doit être prise en compte du fait de possibles interactions pharmacodynamiques.
Saquinavir/ Ritonavir/ Efavirenz
Interaction non étudiée.
Aucune donnée n’ est disponible pour faire une recommandation posologique.
Se référer aussi à la ligne ci-dessus relative au ritonavir.
L’ utilisation de l’ éfavirenz associé au saquinavir comme seul inhibiteur de protéase n’ est pas recommandée.
Maraviroc/ Efavirenz (100 mg deux fois par jour/ 600 mg une fois par jour) Inhibiteur d’ intégrase
Maraviroc:
ASC12: ↓ 45% (↓ 38 à ↓ 51) Cmax: ↓ 51% (↓ 37 à ↓ 62) Les concentrations d’ éfavirenz n’ ont pa été mesurée, aucun effet n’ est attendu.
Se référer au Résumé des Caractéristiques des Produits contenant du maraviroc.
Raltegravir/ Efavirenz (400 mg dose unique/ -) INTIs and INNTIs
Raltegravir:
ASC: ↓ 36% C12: ↓ 21% Cmax: ↓ 36% (induction de l'UGT1A1)
Aucun ajustement posologique n’ est nécessaire pour le raltegravir.
INTIs/ Efavirenz
Aucune étude d’ interaction spécifique n’ a été réalisée avec l’ éfavirenz et des INTIs autres que la lamivudine, la zidovudine et le fumarate de ténofovir disoproxil.
Aucun ajustement posologique n’ est nécessaire pour ces médicaments.
10
Médicament par classes
Effets sur les concentrations de
Recommandations concernant
thérapeutiques
médicament
la co-administration avec
(dose)
l’ éfavirenz
Pourcentage moyen de variation de l’ ASC, la Cmax, la Cmin avec intervalles de confiance si disponibles a
(mécanisme) l’ éfavirenz et ne devraient pas entrer en compétition avec les mêmes enzymes métaboliques et voies d’ élimination.
INNTIs/ Efavirenz Antibiotiques
Interaction non étudiée.
Etant donné que l’ utilisation de deux INNTIs n’ a pas montré de bénéfice en termes d’ efficacité et de sécurité d’ emploi, la co- administration de l’ éfavirenz et d’ un autre INNTI n’ est pas recommandée.
Azithromycin/ Efavirenz (600 mg en dose unique/ 400 mg une fois par jour)
Aucune interaction pharmacocinétique cliniquement significative.
Aucun ajustement posologique n’ est nécessaire pour ces médicaments..
Clarithromycine/ Efavirenz (500 mg q12h/ 400 mg une fois par jour)
Clarithromycine:
ASC: ↓ 39% (↓ 30 to ↓ 46) Cmax: ↓ 26% (↓ 15 to ↓ 35) 14-hydroxymétabolite de clarithromycine:
ASC: ↑ 34% (↑ 18 to ↑ 53) Cmax: ↑ 49% (↑ 32 to ↑ 69) Efavirenz:
ASC: ↔ Cmax: ↑ 11% (↑ 3 to ↑ 19) (induction du CYP3A4) Un rash s’ est développé chez 46% des volontaires non infectés lors d’ un traitement associant l’ éfavirenz à la clarithromycine..
La signification clinique de ces variations de concentrations plasmatiques de clarithromycine n’ est pas connue.
Un traitement alternatif à la clarithromycine (par exemple azithromycine) peut être envisagé.
Aucun ajustement posologique n’ est nécessaire pour l’ éfavirenz.
Autres antibiotiques macrolides (i. e. érythromycine)/ Efavirenz
Interaction non étudiée.
Aucune donnée n’ est disponible pour faire une recommandation posologique.
11
Médicament par classes
Effets sur les concentrations de
Recommandations concernant
médicament
la co-administration avec
(dose)
l’ éfavirenz
Pourcentage moyen de variation de l’ ASC, la Cmax, la Cmin avec intervalles de confiance si disponibles a
(mécanisme) Antimycobacteriens Rifabutine/ Efavirenz (300 mg une fois par jour/ 600 mg une fois par jour)
Rifabutine:
La dose journalière de rifabutine doit être augmentée de 50% si elle est administrée en association avec l’ éfavirenz.
Rifampicine/ Efavirenz
Efavirenz:
(600 mg une fois par jour/ 600 mg
ASC: ↓ 26% (↓ 15 to ↓ 36)
rifampicine, une augmentation
une fois par jour) Antifongiques
Cmax: ↓ 20% (↓ 11 to ↓ 28) Cmin: ↓ 32% (↓ 15 to ↓ 46) (induction du CYP3A4 et du CYP2B6)
de la posologie journalière d’ éfavirenz jusqu’ à 800 mg peut induire une exposition comparable à une posologie journalière de 600 mg prise sans rifampicine.
L’ effet clinique de cet ajustement posologique n’ a pas été évalué de façon adéquate.
(voir rubrique 5.2).
Aucun ajustement posologique n’ est nécessaire. pour la rifampicine.
Itraconazole/ Efavirenz (200 mg q12h/ 600 mg une fois par jour)
Itraconazole:
ASC: ↓ 39% (↓ 21 to ↓ 53) Cmax: ↓ 37% (↓ 20 to ↓ 51) Cmin: ↓ 44% (↓ 27 to ↓ 58) (diminution des concentrations d’ itraconazole: induction du CYP3A4) Hydroxy-itraconazole:
ASC: ↓ 37% (↓ 14 to ↓ 55) Cmax: ↓ 35% (↓ 12 to ↓ 52) Cmin: ↓ 43% (↓ 18 to ↓ 60) Efavirenz:
Aucune modification pharmacocinétique cliniquement significative.
Aucune recommandation posologique d’ itraconazole ne peut être faite, un autre traitement antifongique devra être envisagé.
Posaconazole/ Efavirenz --/ 400 mg une fois par jour
Posaconazole:
ASC: ↓ 50% Cmax: ↓ 45% (induction de l'UDP-G)
L’ utilisation concomittante de posaconazole avec l'éfavirenz doit être évitée, à moins que le bénéfice soit supérieure au risque.
12
Médicament par classes
Effets sur les concentrations de
Recommandations concernant
thérapeutiques
médicament
la co-administration avec
(dose)
l’ éfavirenz
Pourcentage moyen de variation de l’ ASC, la Cmax, la Cmin avec intervalles de confiance si disponibles a
(mécanisme) Voriconazole/ Efavirenz (200 mg deux fois par jour/ 400 mg une fois par jour)
Voriconazole:
ASC: ↓ 77% Cmax: ↓ 61% Efavirenz:
ASC: ↑ 44% Cmax: ↑ 38%
Lorsque l’ éfavirenz est co- administré avec le voriconazole, la dose d’ entretien du voriconazole doit être augmentée à 400 mg deux fois par jour et celle de l’ éfavirenz doit être réduite de 50%, soit
Voriconazole/ Efavirenz
Voriconazole:
En cas
(400 mg deux fois par jour/ 300 mg
Cmax: ↑ 23% (↓ 1 to ↑ 53) * Efavirenz:
ASC: ↑ 17% (↑ 6 to ↑ 29) ** Cmax: ↔ ** *compare à 200 mg deux fois par jour seul ** compare à 600 mg une fois par jour seul (inhibition compétitive du métabolisme oxydatif)
voriconazole, la posologie initiale d’ éfavirenz doit être réintroduite.
Fluconazole/ Efavirenz (200 mg une fois par jour/ 400 mg une fois par jour)
Aucune interaction pharmacocinétique cliniquement significative.
Aucun ajustement posologique n’ est nécessaire pour ces médicaments.
Kétoconazole et autres antifongiques imidazolés ANTI-ACIDES
Interaction non étudiée
Aucune donnée n’ est disponible pour faire une recommandation posologique.
Anti-acides à base d’ hydroxyde d’ aluminium, d’ hydroxyde de magnésium ou de siméthicone/ Efavirenz (30 ml en dose unique/ 400 mg en dose unique) Famotidine/ Efavirenz (40 mg en dose unique/ 400 mg en dose unique) ANTIDEPRESSEURS
L'absorption de l'éfavirenz n’ a été affectée ni par les antiacides à base d’ hydroxyde d’ aluminium/ de magnésium, ni par la famotidine
La co-administration de l’ éfavirenz avec les autres médicaments modifiant le pH gastrique ne devrait pas affecter l'absorption de l'éfavirenz.
Lorazepam/ Efavirenz (2 mg en dose unique/ 600 mg une fois par jour)
Lorazepam:
ASC: ↑ 7% (↑ 1 to ↑ 14) Cmax: ↑ 16% (↑ 2 to ↑ 32) Ces modifications n’ ont pas été considérées comme cliniquement significatives.
Aucun ajustement posologique n’ est nécessaire pour ces médicaments.
13
Médicament par classes
Effets sur les concentrations de
Recommandations concernant
thérapeutiques
médicament
la co-administration avec
(dose)
l’ éfavirenz
(mécanisme) ANTICONVULSIVANTS Carbamazépine/ Efavirenz (400 mg une fois par jour/ 600 mg une fois par jour)
Carbamazépine:
ASC: ↓ 27% (↓ 20 to ↓ 33) Cmax: ↓ 20% (↓ 15 to ↓ 24) Cmin: ↓ 35% (↓ 24 to ↓ 44) Efavirenz:
A l'état d’ équilibre, l'aire sous la courbe (ASC), la Cmax et la Cmin du métabolite époxyde actif de la carbamazépine sont demeurées inchangées.
La co- administration de posologies plus élevées d’ éfavirenz ou de carbamazépine n’ a pas été étudiée.
Aucune recommandation posologique ne peut être faite.
Un autre traitement anticonvulsivant devra être envisagé.
Les concentrations plasmatiques de carbamazépine devront être surveillées régulièrement.
Phénytoïne, Phénobarbital, et autres anticonvulsivants qui sont des substrats des isoenzymes CYP450
Interaction non étudiée.
Il peut y avoir une réduction ou une augmentation des concentrations plasmatiques de phénytoïne, de phénobarbital ou d’ autres médicaments anticonvulsivants qui sont des substrats des isoenzymes CYP450 lors de la co- administration avec l’ éfavirenz.
Lorsque l’ éfavirenz est co- administré avec un anticonvulsivant qui est un substrat des isoenzymes CYP450, des contrôles réguliers des concentrations d’ anticonvulsivants devront être effectués.
Acide valproïque/ Efavirenz (250 mg deux fois par jour/ 600 mg une fois par jour)
Aucune effet cliniquement significatif sur la pharmacocinétique d’ efavirenz.
Des données limitées suggèrent qu’ il n’ y a pas d’ effet cliniquement significatif sur la pharmacocinétique de l'acide valproïque.
Aucun ajustement posologique n’ est nécessaire pour l'éfavirenz.
Les patients doivent être suivis pour le contrôle des crises d’ épilepsie.
Vigabatrine/ Efavirenz Gabapentine/ Efavirenz ANTIDEPRESSEURS
Interaction non étudiée.
Aucune interaction cliniquement significative n’ est attendue puisque la vigabatrine et la gabapentine sont éliminées exclusivement sous forme inchangée par voie urinaire et ne devraient pas entrer en compétition avec les mêmes enzymes métaboliques et voies d’ élimination que l’ éfavirenz.
Aucun ajustement posologique n’ est nécessaire pour ces médicaments.
Inhibiteurs sélectifs de recapture de la sérotonine (ISRSs) Sertraline/ Efavirenz (50 mg une fois par jour/ 600 mg une fois par jour)
ASC: ↔ Cmax: ↑ 11% (↑ 6 to ↑ 16) Cmin: ↔ (induction du CYP3A4)
14
Effets sur les concentrations de
Recommandations concernant
thérapeutiques
médicament
la co-administration avec
(dose)
l’ éfavirenz
Pourcentage moyen de variation de l’ ASC, la Cmax, la Cmin avec intervalles de confiance si disponibles a
(mécanisme) Paroxétine/ Efavirenz (20 mg une fois par jour/ 600 mg une fois par jour)
Aucune interaction pharmacocinétique cliniquement siginificative.
Aucun ajustement posologique n’ est nécessaire pour ces médicaments.
Fluoxétine/ Efavirenz ANTI-HISTAMINIQUES
Interaction non étudiée.
Puisque la fluoxétine présente un profil métabolique similaire à la paroxétine, c’ est à dire un effet inhibiteur puissant sur le CYP2D6, une absence d’ interaction est également attendue pour la fluoxétine.
Aucun ajustement posologique n’ est nécessaire pour ces médicaments.
Cétirizine:
Efavirenz:
Aucune interactions pharmacocinétique cliniquement significative.
Aucun ajustement posologique n’ est nécessaire pour ces médicaments.
Diltiazem/ Efavirenz (240 mg une fois par jour/ 600 mg une fois par jour)
Diltiazem:
ASC: ↓ 69% (↓ 55 to ↓ 79) Cmax: ↓ 60% (↓ 50 to ↓ 68) Cmin: ↓ 63% (↓ 44 to ↓ 75) Désacetyl diltiazem:
ASC: ↓ 75% (↓ 59 to ↓ 84) Cmax: ↓ 64% (↓ 57 to ↓ 69) Cmin: ↓ 62% (↓ 44 to ↓ 75) N-monodesméthyl diltiazem:
ASC: ↓ 37% (↓ 17 to ↓ 52) Cmax: ↓ 28% (↓ 7 to ↓ 44) Cmin: ↓ 37% (↓ 17 to ↓ 52) Efavirenz:
ASC: ↑ 11% (↑ 5 to ↑ 18) Cmax: ↑ 16% (↑ 6 to ↑ 26) Cmin: ↑ 13% (↑ 1 to ↑ 26) (induction du CYP3A4) L’ augmentation des paramètres pharmacocinétiques de l’ éfavirenz n’ est pas considérée comme cliniquement significative.
Un ajustement posologique du diltiazem doit être guidé par la réponse clinique (se référer au Résumé des Caractéristiques du Produit du diltiazem).
Aucun ajustement posologique n’ est nécessaire pour l’ éfavirenz.
Vérapamil, Félodipine, Nifédipine and Nicardipine
Quand l’ éfavirenz est co-administré avec un inhibiteur calcique qui est un substrat de l’ enzyme CYP3A4, il existe un risque potentiel de réduction de la concentration plasmatique de l’ inhibiteur calcique.
Un ajustement posologique des inhibiteurs calciques doit être guidé par la réponse clinique (se référer au Résumé des Caractéristiques du Produit de l’ inhibiteur calcique).
15
Effets sur les concentrations de
Recommandations concernant
thérapeutiques
la co-administration avec
(dose)
l’ éfavirenz
(mécanisme) HYPOLIPEMIANTS Inhibiteurs de l’ HMG Co-A réductase Atorvastatine/ Efavirenz
Atorvastatine:
être surveillées régulièrement.
une fois par jour)
Cmax: ↓ 12% (↓ 1 to ↓ 26) 2-hydroxy atorvastatine:
ASC: ↓ 35% (↓ 13 to ↓ 40) Cmax: ↓ 13% (↓ 0 to ↓ 23) 4-hydroxy atorvastatine:
ASC: ↓ 4% (↓ 0 to ↓ 31) Cmax: ↓ 47% (↓ 9 to ↓ 51) Totalité des inhibiteurs de l’ HMG CoA- réductase sous forme active:
ASC: ↓ 34% (↓ 21 to ↓ 41) Cmax: ↓ 20% (↓ 2 to ↓ 26)
Un ajustement posologique de l’ atorvastatine peut être nécessaire (voir le Résumé des Caractéristiques de l’ atorvastatine).
Aucun ajustement posologique n’ est nécessaire pour l’ éfavirenz.
Pravastatine/ Efavirenz (40 mg une fois par jour/ 600 mg une fois par jour)
Pravastatine:
ASC: ↓ 40% (↓ 26 to ↓ 57) Cmax: ↓ 18% (↓ 59 to ↑ 12)
Les taux de cholestérol devront être surveillées régulièrement.
Un ajustement posologique de la pravastatine peut être nécessaire (voir le Résumé des Caractéristiques de la pravastatine).
Aucun ajustement posologique n’ est nécessaire pour l’ éfavirenz.
Simvastatine/ Efavirenz (40 mg une fois par jour/ 600 mg une fois par jour)
Simvastatine:
ASC: ↓ 69% (↓ 62 to ↓ 73) Cmax: ↓ 76% (↓ 63 to ↓ 79) Simvastatine sous forme acide:
ASC: ↓ 58% (↓ 39 to ↓ 68) Cmax: ↓ 51% (↓ 32 to ↓ 58)
Les taux de cholestérol devront être surveillées régulièrement.
Un ajustement posologique de la simvastatine peut être nécessaire (voir le Résumé des Caractéristiques de la
Totalité des inhibiteurs de l’ HMG CoA- simvastatine).
Aucun ajustement posologique n’ est réductase sous forme active: nécessaire pour l’ éfavirenz.
Rosuvastatine/ Efavirenz
La rosuvastatine est largement excrétée par les féces; par conséquent, aucune interaction avec l'éfavirenz n’ est attendue.
Aucun ajustement posologique n’ est nécessaire pour ces médicaments.
16
Médicament par classes
Effets sur les concentrations de
Recommandations concernant
thérapeutiques
médicament
la co-administration avec
(dose)
l’ éfavirenz
Pourcentage moyen de variation de l’ ASC, la Cmax, la Cmin avec intervalles de confiance si disponibles a
(mécanisme) CONTRACEPTIFS HORMONAUX Ethinyloestradiol/ Efavirenz (50 µg en dose unique/ 400 mg une fois par jour) IMMUNOSUPPRESSEURS
Ethinyloestradiol:
ASC: ↑ 37% (↑ 25 to ↑ 51) Cmax: ↔ Efavirenz:
ASC: ↔ Cmax: ↔ (mécanisme inconnu) La signification clinique de l’ effet sur l’ ASC de l’ éthinyloestradiol n’ est pas connue.
L’ éthinyloestradiol est le seul contraceptif oral à avoir été étudié.
Il est impératif d’ utiliser une méthode de contraception mécanique fiable en plus des contraceptifs oraux (voir rubrique 4.6).
ajustement posologique de
par le CYP3A4 (par exemple cyclosporine, tacrolimus, sirolimus)/ Efavirenz OPIACES
diminution de l’ exposition à l’ immunosuppresseur est possible (induction du CYP314).
On ne s’ attend pas à ce que les immunosuppresseurs aient un impact sur l’ exposition à l’ efavirenz.
l’ immunosuppresseur peut être nécessaire.
Il est recommandé de surveiller étroitement les concentrations de l’ immunosuppresseur pendant au moins deux semaines, (jusqu’ à ce que des concentrations stables soient atteintes) lors de l’ instauration ou de l’ arrêt du traitement avec l’ efavirenz.
Méthadone/ Efavirenz (Dose d’ entretien, 35-100 mg une fois par jour/ 600 mg une fois par
Méthadone:
ASC: ↓ 52% (↓ 33 to ↓ 66) Cmax: ↓ 45% (↓ 25 to ↓ 59)
La dose de méthadone a été augmentée de 22% en moyenne pour atténuer les symptômes de sevrage.
dose de méthadone doit être augmentée de façon adaptée afin d’ atténuer ces symptômes.
Buprénorphine/ naloxone/ Efavirenz
Buprénorphine:
ASC: ↓ 50% Norbuprénorphine:
ASC: ↓ 71% Efavirenz:
Aucune interaction pharmacocinétique cliniquement siginificative
En dépit de la diminution des concentrations de buprénorhpine, aucun patient n’ a présenté de syndrome de sevrage.
Une ajustement posologique de la buprénorphine ou de l'éfavirenz peut ne pas être nécessaire quand ils sont co-administrés
a Intervalles de confiance à 90% sauf indication contraire. b Intervalles de confiance à 95%.
17 4.6 Grossesse et allaitement
L'éfavirenz ne doit pas être utilisé durant la grossesse sauf lorsqu’ il n’ existe pas d’ autres options thérapeutiques appropriées.
Les femmes traitées par éfavirenz doivent éviter toute grossesse.
Une méthode de contraception mécanique devra toujours être utilisée en association avec d'autres méthodes contraceptives (par exemple contraceptif oral ou autre contraceptif hormonal).
En raison de la longue demi-vie de l’ éfavirenz, il est recommandé d’ utiliser des mesures contraceptives adéquates pendant 12 semaines après l’ arrêt du traitement par l’ éfavirenz.
Les femmes en âge de procréer devront effectuer un test de grossesse avant l'introduction d'éfavirenz.
Grossesse: les données sur l'utilisation de l'éfavirenz chez les femmes enceintes sont limitées.
Dans le cadre des données post-marketing provenant du registre des grossesses sous antirétroviraux, plus de 200 grossesses avec exposition à l’ éfavirenz au cours du premier trimestre ont été rapportées lors d'une association thérapeutique antirétrovirale, sans malformation spécifique.
Rétrospectivement, des cas isolés d'anomalie de fermeture du tube neural ont été rapportés dans ce registre mais aucun lien de causalité n'a été établi.
Les études effectuées chez l'animal ont révélé une toxicité, notamment des effets tératogènes prononcés (voir rubrique 5.3).
Allaitement: Des études sur les rats ont montré que l'éfavirenz passait dans le lait maternel et y atteignait des concentrations bien supérieures à celles retrouvées dans le plasma maternel.
Cependant, on ne sait pas si l'éfavirenz est excrété dans le lait maternel humain.
Puisque les données animales suggèrent que l'éfavirenz est susceptible de passer dans le lait maternel, les femmes prenant de l'éfavirenz doivent s’ abstenir d’ allaiter.
Il est recommandé que les femmes infectées par le VIH évitent d’ allaiter, quelles que soient les circonstances, afin d’ éviter de transmettre le VIH à leur nourrisson.
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
L'éfavirenz peut provoquer des sensations vertigineuses, des troubles de la concentration et/ ou une somnolence.
Il est conseillé aux patients d’ éviter d’ entreprendre des tâches potentiellement dangereuses telles que la conduite ou l'utilisation de machines s’ ils présentent ces symptômes.
4.8 Effets indésirables
L’ éfavirenz a été étudié chez plus de 9.000 patients.
Dans un sous-groupe de 1.008 patients adultes ayant reçu 600 mg d’ éfavirenz par jour en association avec des IP et/ ou des INTI dans le cadre d’ études cliniques contrôlées, les effets indésirables les plus fréquemment rapportés, et de sévérité au moins modérée, ont été les suivants chez au moins 5% des patients: éruptions cutanées (11,6%), sensations vertigineuses (8,5%), nausées (8,0%), céphalées (5,7%) et fatigue (5,5%).
Les effets indésirables les plus notoires observés avec l'éfavirenz sont les éruptions cutanées et les symptômes affectant le système nerveux.
L'administration de STOCRIN avec de la nourriture peut augmenter l'exposition à l’ éfavirenz et peut entraîner une augmentation de la fréquence des effets indésirables (voir rubrique 4.4).
76 semaines).
Dans cette étude, l’ analyse des données portant sur l’ utilisation à long terme de l’ éfavirenz n’ a pas révélé de nouveaux problèmes de tolérance.
Eruptions cutanées: au cours des études cliniques, 26% des patients traités par 600 mg d’ éfavirenz ont présenté des éruptions cutanées contre 17% des patients des groupes témoins.
Moins de
18 1% des patients traités par éfavirenz ont présenté des éruptions cutanées sévères et 1,7% des patients ont interrompu le traitement en raison de ces éruptions.
L'incidence des érythèmes multiformes et du syndrome de Stevens-Johnson a été de 0,1% environ.
Les éruptions cutanées étaient généralement de type maculo-papuleux bénin à modéré et qui apparaissent lors des deux premières semaines du traitement par l'éfavirenz.
Chez la plupart des patients, ces éruptions disparaissent au bout d’ un mois malgré la poursuite de l'éfavirenz.
Il est possible de réadministrer l'éfavirenz après une interruption du traitement pour cause d’ éruption cutanée.
Dans ce cas, il est recommandé d’ utiliser des antihistaminiques et/ ou des corticostéroïdes appropriés.
Le nombre de patients ayant reçu de l'éfavirenz après avoir cessé d’ utiliser d’ autres antirétroviraux de la classe des INNTI est limité.
Dix-neuf patients ayant interrompu leur traitement par la névirapine en raison d’ éruption cutanée ont été traités par l'éfavirenz.
Neuf de ces patients ont développé une éruption cutanée bénigne à modérée pendant leur traitement par l'éfavirenz et deux patients ont interrompu le traitement par éfavirenz pour cause d’ éruption cutanée.
Troubles psychiatriques: des effets indésirables graves de type psychiatrique ont été rapportés chez des patients traités par l'éfavirenz.
Dans des études contrôlées sur 1.008 patients recevant un traitement antirétroviral contenant de l'éfavirenz pendant une durée moyenne de 1,6 ans et sur 635 patients recevant un traitement antirétroviral contrôle pendant une durée moyenne de 1,3 ans, la fréquence des effets psychiatriques spécifiques graves sont détaillés ci-après:
Traitement par éfavirenz Traitement contrôle - dépression sévère - idée suicidaire - tentative de suicide non fatale - comportement agressif - réactions paranoïdes - réactions maniaques
1,6% 0,6% 0,4% 0,4% 0,4% 0,1%
0,6% 0,3% 0% 0,3% 0,3% 0%
Les patients ayant des antécédents de troubles psychiatriques sont susceptibles de présenter un risque accru d’ effets indésirables de type psychiatrique à des fréquences comprises entre 0,3% pour les réactions maniaques et 2% pour à la fois la dépression sévère et les idées suicidaires.
On a signalé dans des rapports de pharmacovigilance des cas de mort par suicides, délires et comportements de type psychotique.
Symptômes affectant le système nerveux: dans les essais cliniques contrôlés, les effets indésirables fréquemment rapportés chez les patients recevant 600 mg par jour d’ éfavirenz administré en association avec d’ autres agents antirétroviraux comprennent, entre autres: vertiges, insomnie, somnolence, troubles de la concentration et perturbation des rêves.
Des symptômes affectant le système nerveux d’ intensité modérée à sévère ont été observés chez 19,4% des patients contre 9,0% des patients recevant des traitements témoins.
Ces symptômes étaient sévères chez 2,0% des patients recevant 600 mg par jour d’ éfavirenz et chez 1,3% des patients recevant des traitements témoins.
Au cours des études cliniques, 2,1% des patients traités par 600 mg d’ éfavirenz ont interrompu leur traitement en raison de symptômes neurologiques.
Ces derniers apparaissent généralement durant les deux premiers jours du traitement et disparaissent souvent après 2 à 4 semaines.
Lors d’ un essai clinique, la prévalence mensuelle des symptômes neurologiques, dont la sévérité a été au moins modérée entre les semaines 4 et 48, s’ est située entre 5 et 9%, chez les patients dont le traitement comprenait de l'éfavirenz, et entre 3 et 5%, chez les patients recevant le traitement de contrôle.
Au cours d’ une étude sur des volontaires non infectés, un de ces symptômes neurologiques apparaissait environ une heure après la prise de médicament et disparaissait au bout de 3 heures en moyenne.
Ces symptômes neurologiques peuvent survenir plus fréquemment lorsque l'éfavirenz est pris en association avec de la nourriture, du fait d'une possible augmentation des concentrations plasmatiques d'éfavirenz (voir rubrique 5.2).
La prise au coucher semble améliorer la tolérance de ces symptômes et peut être recommandée durant les premières
Il n’ a pas été démontré que la réduction et le fractionnement des doses apportaient un bénéfice quelconque.
180 semaines, 102 semaines, et 76 semaines pour les patients traités par STOCRIN + zidovudine + lamivudine; par STOCRIN + indinavir et par indinavir + zidovudine + lamivudine, respectivement) a montré qu'au-delà de 24 semaines de traitement, les incidences d'apparition de symptômes affectant le système nerveux chez les patients traités par STOCRIN étaient généralement semblables à ceux du bras contrôle.
Les effets indésirables d'intensité modérée à grave étant possiblement liés au traitement (d'après le jugement de l'investigateur) et rapportés au cours des essais cliniques évaluant une association antirétrovirale comprenant de l'éfavirenz à la posologie recommandée (n = 1 008) sont listés ci- dessous.
La fréquence est définie en utilisant la convention suivante: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100 à < 1/ 10); peu fréquent (≥ 1/ 1 000 à < 1/ 100); rare (≥ 1/ 10 000 à < 1/ 1 000); très rare (< 1/ 10 000), incluant des cas isolés.
Affections du système nerveux fréquent
troubles de la concentration, sensation vertigineuse, céphalée, somnolence
peu fréquent
agitation, amnésie, ataxie, coordination anormale, convulsions, troubles de la pensée
Affections oculaires peu fréquent
vision floue
Affections de l'oreille et du labyrinte
peu fréquent
vertige
Affections gastro-intestinales fréquent
douleurs abdominales, diarrhées, nausées, vomissements
peu fréquent
pancréatite aiguë
Affections de la peau et du tissu sous-cutané très fréquent
éruptions cutanées
fréquent
prurit
peu fréquent
érythème multiforme, syndrome de Stevens- Johnson
Troubles généraux et anomalies au site d'administration fréquent
fatigue
Affections du système immunitaire
peu fréquent
hypersensibilité
Affections hépatobiliaires peu fréquent
hépatite aiguë
Affections des organes de reproduction et du sein peu fréquent
gynécomastie
20 Affections psychiatriques fréquent
rêves anormaux, anxiété, dépression, insomnie
peu fréquent
labilité émotionnelle, comportement agressif, confusion, euphorie, hallucination, réactions maniaques, réactions paranoïdes, tentative de suicide, idée suicidaire
Syndrome de Restauration Immunitaire: chez les patients infectés par le VIH et présentant un déficit immunitaire sévère au moment de l’ instauration du traitement par une association d’ antirétroviraux, une réaction inflammatoire à des infections opportunistes asymptomatiques ou résiduelles peut se produire (voir rubrique 4.4).
Lipodystrophie et anomalies métaboliques: les traitements par association d’ antirétroviraux ont été associés, chez les patients infectés par le VIH, à une redistribution de la masse grasse corporelle (lipodystrophie), incluant une perte du tissu adipeux sous-cutané périphérique et facial, une augmentation de la masse grasse intra-abdominale et viscérale, une hypertrophie mammaire et une accumulation de la masse grasse au niveau rétro-cervical (bosse de bison).
Les traitements par association d’ antirétroviraux ont été associés à des anomalies métaboliques telles que des hypertriglycéridémie, hypercholestérolémie, résistance à l'insuline, hyperglycémie et hyperlactatémie (voir rubrique 4.4).
Des cas d’ ostéonécrose ont été rapportés, en particulier chez des patients présentant des facteurs de risque connus, un stade avancé de la maladie liée au VIH ou un traitement par association d’ antirétroviraux au long cours.
Leur fréquence de survenue n’ est pas connue (voir rubrique 4.4).
Anomalies dans les tests biologiques:
Enzymes hépatiques: des augmentations des aspartate aminotransférases (ASAT) et des alanine aminotransférases (ALAT) au-delà de cinq fois la limite supérieure des valeurs normales ont été observées chez 3% des 1.008 patients traités par 600 mg d’ éfavirenz (5 à 8% après traitement à long terme dans l'étude 006).
Des augmentations similaires ont été observées chez les patients dans le bras contrôle (5% après traitement à long terme).
Des augmentations de la gamma-glutamyl-transférase (GGT) au-delà de cinq fois la limite supérieure des valeurs normales ont été observées chez 4% de l'ensemble des patients traités par 600 mg d’ éfavirenz et chez 1,5 à 2% des patients dans le bras contrôle (7% des patients traités par éfavirenz et 3% des patients traités dans le bras contrôle après traitement à long terme).
Chez les patients recevant de l'éfavirenz, les augmentations isolées de la gamma-glutamyl-transférase sont susceptibles de refléter une induction enzymatique.
Selon les données à long terme de l'étude 006, 1% des patients dans chaque bras de l'étude ont interrompu leur traitement en raison de troubles hépatiques ou biliaires.
56 semaines) étaient positifs lors du dépistage de l'hépatite B (Antigène de surface positif) et/ ou de l'hépatite C (Anticorps anti-hépatite C positif).
Parmi ces patients co-infectés, des augmentations des ASAT au-delà de cinq fois la limite supérieure des valeurs normales ont été observées chez 13% des patients dans les bras STOCRIN et chez 7% des patients dans le bras contrôle, et des augmentations des ALAT au-delà de cinq fois la limite supérieure des valeurs normales ont été observée chez 20% des patients dans les bras éfavirenz et chez 7% des patients dans le bras contrôle.
Parmi les patients co-infectés, 3% de ceux recevant un traitement comprenant de l’ éfavirenz et 2% de ceux du bras contrôle ont interrompu leur traitement en raison de troubles au niveau des systèmes hépatiques ou biliaires.
Dans cette étude, il n'a pas été rapporté d'interruption de traitement due à des hépatites cholestatiques, des insuffisances hépatiques ou des stéatoses hépatiques (voir rubrique 4.4).
21 Amylase: lors d’ études cliniques, dans un sous-groupe de 1.008 patients, des augmentations asymptomatiques des taux d'amylase sérique supérieures à une fois et demi la limite supérieure des valeurs normales ont été observées chez 10% des patients traités par l'éfavirenz et chez 6% des patients du groupe témoin.
La signification clinique des augmentations asymptomatiques des taux d’ amylase sérique est inconnue.
Lipides: des augmentations du cholestérol total de 10 - 20% ont été observées chez certains volontaires non infectés recevant de l'éfavirenz.
Au cours des études cliniques chez des patients naïfs utilisant des traitements antirétroviraux comprenant de l’ éfavirenz, le cholestérol total, le HDL- cholestérol et les triglycérides ont augmenté après 48 semaines de traitement (respectivement de 21-31%, 23-34% et 23-49%).
La proportion de patients ayant un rapport cholestérol total / HDL- cholestérol supérieur à 5 était inchangée.
L’ amplitude des changements des valeurs lipidiques peut être influencée par des facteurs tels que la durée de traitement et d’ autres composants du traitement antirétroviral.
Interaction avec les tests pour les cannabinoïdes: l'éfavirenz ne se lie pas aux récepteurs des cannabinoïdes.
Lors de tests urinaires, des faux positifs ont été rapportés chez des volontaires non infectés ayant reçu de l'éfavirenz.
Il y a eu des faux positifs uniquement avec la méthode THC Multi- Concentrations de CEDIA DAU qui est utilisée pour le screening, et non pas avec les autres tests pour les cannabinoïdes, y compris les tests utilisés pour confirmation de résultats positifs.
L'expérience post-marketing a révélé la survenue des effets indésirables supplémentaires suivants lors de l'utilisation d'associations antirétrovirales contenant de l'éfavirenz: troubles de la coordination et de l'équilibre d’ origine cérébelleuse, délire, insuffisance hépatique, névrose, dermatites photo allergiques, psychose, suicide.
Population pédiatrique: chez les enfants, les effets indésirables ont été généralement similaires à ceux des adultes.
Des éruptions cutanées ont été rapportées plus fréquemment chez les enfants (dans une étude clinique incluant 57 enfants qui recevaient de l’ éfavirenz pendant une période de 48 semaines, une éruption cutanée a été rapportée chez 46% d'entre eux) et étaient souvent plus sévères que chez les adultes (une éruption cutanée sévère a été rapportée chez 5,3% des enfants).
Un traitement prophylactique avec des antihistaminiques appropriés peut être préconisé avant le début du traitement par éfavirenz.
Bien que les troubles affectant le système nerveux sont difficiles à rapporter chez les jeunes enfants, ils semblent être moins fréquents chez l'enfant et généralement modérés.
Dans une étude clinique menée sur 57 enfants, des symptômes d'intensité modérée affectant le système nerveux sont apparus chez 3,5% d'entre eux: il s'agissait de sensations vertigineuses principalement.
Aucun enfant n'a présenté de symptôme sévères ni d'interruption de traitement en raison de symptômes neurologiques.
4.9 Surdosage
Certains patients ayant pris par mégarde 600 mg de STOCRIN, deux fois par jour, ont signalé une intensification des symptômes affectant le système nerveux.
Un patient a éprouvé des contractions musculaires involontaires.
Le traitement d’ un surdosage par l'éfavirenz consiste à prendre des mesures d’ assistance générale avec surveillance des signes vitaux et observation de l'état clinique du patient.
L'administration de charbon activé est susceptible de faciliter l'élimination de la quantité d’ éfavirenz non absorbée.
L'éfavirenz n’ a pas d’ antidote spécifique.
L'éfavirenz étant fortement lié aux protéines plasmatiques, il est peu probable qu’ une dialyse entraîne une élimination significative du produit dans le sang.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Inhibiteurs non-nucléosidiques de la transcriptase inverse.
22 Code ATC:
J05A G03
Mécanisme d’ action: l'éfavirenz est un INNTI du VIH-1.
L'éfavirenz se lie directement à la transcriptase inverse du VIH-1 et n’ inhibe pas de manière significative la transcriptase inverse du VIH-2, ni les ADN polymérases α, β, γ ou δ cellulaires.
Activité antivirale: la concentration d’ éfavirenz libre requise pour obtenir une inhibition de 90 à 95% des souches de type sauvage ou des isolats de laboratoire et cliniques résistant à la zidovudine varie, in vitro, entre 0,46 et 6,8 nM sur les lignées cellulaires lymphoblastiques, les cellules mononucléées circulantes et les cellules de la lignée macrophages/ monocytes.
Résistance: dans les cultures cellulaires, l'efficacité de l'éfavirenz sur les mutants comportant des substitutions d’ acides aminés aux points 48, 108, 179, 181 ou 236 de la transcriptase inverse ou sur les mutants comportant des substitutions d’ acides aminés dans le gène de la protéase est similaire à celle observée sur des souches de type sauvage.
Les substitutions simples ayant engendré la plus grande résistance à l'éfavirenz dans les cultures cellulaires correspondent au changement de la leucine en isoleucine au niveau du codon 100 (L100I, résistance de 17 à 22 fois supérieure) et au changement de la lysine en asparagine au niveau du codon 103 (K103N, résistance de 18 à 33 fois supérieure).
Une perte de sensibilité supérieure à 100 fois a été observée vis-à-vis des mutants du VIH exprimant la mutation K103N et comportant d’ autres substitutions d’ acides aminées dans la transcriptase inverse.
Au cours d’ essais cliniques associant l'éfavirenz à l'indinavir ou à la zidovudine-lamivudine, la mutation la plus fréquente de la transcriptase inverse sur les isolats viraux de patients présentant une remontée significative de leur charge virale plasmatique est la mutation K103N.
Cette mutation a été observée chez 90% des patients recevant de l'éfavirenz avec un échec virologique.
Des substitutions de la transcriptase inverse au niveau des codons 98, 100, 101, 108, 138, 188, 190 ou 225 ont également été observées, mais à des fréquences moindres, et elles ne se manifestaient souvent qu’ en association avec la mutation K103N.
Le schéma de résistance à l'éfavirenz dû à des substitutions d’ acides aminées dans la transcriptase inverse est indépendant des autres traitements antiviraux associés à l'éfavirenz.
Résistance croisée: dans les cultures cellulaires, les profils de résistance croisée de l'éfavirenz, de la névirapine et de la délavirdine ont montré que la substitution K103N confère une perte de sensibilité aux trois INNTI.
Deux des trois isolats cliniques résistants à la délavirdine examinés présentaient une résistance croisée vis-à-vis de l'éfavirenz et contenaient la mutation K103N.
Un troisième isolat, qui comportait une substitution au niveau du codon 236 de la transcriptase inverse, n’ a pas présenté de résistance croisée avec l'éfavirenz.
La sensibilité de ces isolats aux INNTI a été évaluée.
Treize isolats qui s’ étaient antérieurement révélés résistants à l'éfavirenz se sont également montrés résistants à la névirapine et la délavirdine.
Cinq de ces isolats résistants aux INNTI ont présenté la mutation K103N ou la substitution valine à isoleucine au codon 108 (V108I) de la transcriptase inverse.
En échec du traitement par éfavirenz, trois des isolats testés sont restés sensibles à l'éfavirenz dans les cultures cellulaires et sont également restés sensibles à la névirapine et à la délavirdine.
La possibilité de résistance croisée entre l'éfavirenz et les IP est faible car ces molécules font appel à des cibles enzymatiques différentes.
De même, la possibilité de résistance croisée entre l'éfavirenz et les INTI est faible en raison des différents sites de liaison utilisés sur la cible et des différents mécanismes d’ action.
Effets pharmacodynamiques
On possède une expérience
23 clinique limitée des associations incluant la didanosine ou la zalcitabine dans le cadre d’ essais contrôlés.
Lors de deux études contrôlées (006 et ACTG 364) menées pendant une période d’ un an environ où l'éfavirenz était associé à des INTI et/ ou à des IP, on a observé, chez les patients infectés par le VIH, une réduction de la charge virale au-dessous de la limite de détection et une augmentation des taux de lymphocytes CD4, tant chez les patients n’ ayant jamais reçu de traitement antirétroviral que chez les patients ayant déjà reçu des INTI.
L'étude 020, qui a duré 24 semaines, a donné des résultats similaires chez les patients antérieurement traités par des INTI.
Dans ces études, la posologie de l'éfavirenz a été de 600 mg en une prise quotidienne.
La dose d’ indinavir a été de 1 000 mg toutes les 8 heures en association à l'éfavirenz et de 800 mg toutes les 8 heures en l'absence d’ un traitement associé par l'éfavirenz.
La posologie du nelfinavir a été de 750 mg, trois fois par jour.
Dans chacune des études suivantes, les INTI ont été administrés toutes les 12 heures à des doses standard.
L'étude 006 est une étude randomisée, ouverte, comparant les associations éfavirenz + zidovudine + lamivudine ou éfavirenz + indinavir à l'asssociation indinavir + zidovudine + lamivudine chez 1 266 patients n'ayant jamais été traités par éfavirenz, lamivudine, inhibiteurs non nucléosidiques de la transcriptase inverse et antiprotéases.
A la baseline, le taux moyen de CD4 était de 341 cellules/ mm3 et le taux moyen d'ARN-VIH plasmatique était de 60.250 copies/ ml.
Les résultats d’ efficacité de l'étude 006, sur un sous-groupe de 614 patients qui avaient été inclus dans l'étude depuis au moins 48 semaines, sont présentés dans le Tableau 3.
Dans l'analyse des taux de réponse (Non Completer = Failure [NC = F]): les patients pour lesquels on ne dispose pas de données au moment de l'analyse sont considérés comme des échecs), les patients étant sortis prématurément de l'étude pour une raison quelconque ou ayant manqué une mesure de leur ARN-VIH plasmatique, laquelle a été précédée ou suivie d’ une mesure supérieure à la limite de détection, ont été considérés comme ayant un taux d’ ARN-VIH supérieure à 50 ou à 400 copies/ ml pour ce qui concerne les données manquantes.
Tableau 3:
Résultats d’ efficacité de l'étude 006
Taux de réponse (NC = Fa) ARN-VIH plasmatique
Médiane des variations par rapport à la valeur de base des CD4 cellules/ mm3
< 400
copies/ ml < 50 copies/ ml
(95% I. C. b) (95% I. C. b)
(E. S. M. c)
Traiteme
ntsd
semaines 48
semaines
48 semaines
+ ZDV +
202
67%
62%
187
EFV + IDV
206
54% (47%, 61%)
48% (41%, 55%)
177 (11,3)
40% (34%, 47%)
153 (12,3)
NC = F, patients n'ayant pas terminé l'étude = Echec. b I. C., intervalle de confiance. c E. S. M., erreur standard de la médiane. d EFV, éfavirenz; ZDV, zidovudine; 3TC, lamivudine; IDV, indinavir.
Les résultats à long terme de l'étude 006 à 168 semaines (160 patients recevant EFV+IDV, 196 patients recevant EFV+ZDV+3TC et 127 patients recevant IDV+ZDV+3TC ont respectivement terminé l'étude) suggèrent la durabilité de la réponse en terme de proportion de patients ayant un taux d'ARN-VIH plasmatique < 400 copies/ ml, de proportion de patients ayant un taux d'ARN-VIH plasmatique < 50 copies/ ml et en terme d'augmentation moyenne par rapport à la baseline du taux de CD4.
Les résultats d'efficacité des études ACTG 364 et 020 sont présentés dans le Tableau 4.
L'étude ACTG 364 a inclus 196 patients qui ont été traités par des inhibiteurs nucléosidiques de la transcriptase
L'étude 020 a inclus 327 patients qui ont été traités par des inhibiteurs nucléosidiques de la transcriptase inverse et pas par des antiprotéases ou des inhibiteurs non nucléosidiques de la transcriptase inverse.
Les médecins étaient autorisés à changer les inhibiteurs nucléosidiques de la transcriptase inverse de leurs patients au moment de l'inclusion dans l'étude.
Les taux de réponses ont été plus élevés chez les patients chez lesquels les inhibiteurs nucléosidiques de la transcriptase inverse ont été modifiés.
Tableau 4:
Résultats d’ efficacité des études ACTG 364 et 020
Taux de réponse (NC = Fa) ARN-VIH plasmatique
Médiane des variations par rapport à la valeur de base des CD4
Numéro de l'étude/ Traitementsb
n
%
%
cellules/ 3 mm
Etude ACTG 364 48 semaines
< 500
copies/ ml < 50 copies/ ml
EFV + NFV + INTIs EFV + INTIs NFV + INTIs
65 65 66
(59, 82) (46, 70) (19, 42)
--- --- --- --- --- ---
107 114 94
(17,9) (21,0) (13,6)
Etude 020 24 semaines
< 400 copies/ ml
< 50 copies/ ml
EFV + IDV + INTIs IDV + INTIs a
157 170
(52, 68) (43, 59)
(41, 58) (30, 45)
104 77
(9,1) (9,9)
NC = F, patients n'ayant pas terminé l'étude = Echec. b EFV, éfavirenz; ZDV, zidovudine; 3TC, lamivudine; IDV, indinavir; INTI, inhibiteur nucléosidique de la transcriptase inverse; NFV, nelfinavir. c I. C., Intervalle de Confiance. d E. S. M., Erreur standard de la médiane. ---, non effectué
Essai pédiatrique: l'étude ACTG 382 est une étude en cours non contrôlée regroupant 57 enfants (3 à 16 ans) antérieurement traités par des INTI.
Elle permet d’ étudier la pharmacocinétique, l'activité antivirale et l'innocuité de l'éfavirenz associé au nelfinavir (20 - 30 mg/ kg, trois fois par jour) et à un ou plusieurs INTI.
La posologie initiale de l'éfavirenz est équivalente à une dose de 600 mg (ajustée en fonction de la surface corporelle calculée sur le poids).
Le taux de réponse, qui se fonde sur l'analyse NC = F du pourcentage des patients dont l'ARN-VIH plasmatique est < 400 copies/ ml, après 48 semaines, est de 60% (I. C.
95%; 47 à 72) et de 53% (I. C.
40 à 66) sur le pourcentage de patients dont l'ARN-VIH plasmatique est < 50 copies/ ml.
La moyenne des taux de lymphocytes CD4 a augmenté de 63 ± 34,5 cellules/ mm3 par rapport aux valeurs de base.
La durée de réponse était similaire à celle observée chez les adultes.
5.2 Propriétés pharmacocinétiques
Absorption: cinq heures après l'ingestion d’ une dose orale unique comprise entre 100 et 1.600 mg d’ éfavirenz, les concentrations plasmatiques maximales obtenues par les sujets non infectés sont comprises entre 1,6 et 9,1 µM.
L'augmentation des doses donne lieu à une élévation de la Cmax et de l'aire sous la courbe pour les doses allant jusqu’ à 1.600 mg.
Cependant, l'élévation de ces paramètres n’ est pas tout à fait proportionnelle, ce qui suggère que l'absorption est moindre avec des doses élevées.
Le délai nécessaire pour obtenir des concentrations plasmatiques maximales (de 3 à 5 heures) reste inchangé après des doses multiples et les concentrations plasmatiques atteignent l'état d’ équilibre au bout de 6 à 7 jours.
Chez les patients infectés par le VIH, les valeurs moyennes à l'état d’ équilibre de la Cmax, de la Cmin et de l'aire sous la courbe sont linéaires aux doses quotidiennes de 200, 400 et 600 mg.
Chez 35 patients recevant 600 mg d’ éfavirenz en prise quotidienne unique, la valeur de la Cmax à l'état d’ équilibre était
Quant à l'aire sous la courbe, elle atteint 184 ± 73 μ M·h (40%).
Effet de la nourriture: la biodisponibilité d’ une dose unique de 600 mg d’ éfavirenz en gélules chez les volontaires non infectés a augmenté de 22% et 17%, respectivement, après un repas riche en graisses ou un repas normal, par rapport à la biodisponibilité d’ une dose de 600 mg administrée à jeun (voir rubrique 4.4).
Distribution: l'éfavirenz est fortement lié aux protéines plasmatiques humaines (de 99,5 à 99,75% environ), et surtout à l'albumine.
Chez les patients infectés par le VIH-1 (n = 9) ayant reçu de 200 à 600 mg d’ éfavirenz par jour pendant au moins un mois, les concentrations dans le liquide céphalorachidien sont comprises entre 0,26 et 1,19% (moyenne de 0,69%) de la concentration plasmatique correspondante.
Cette proportion est environ trois fois supérieure à la fraction plasmatique (libre) non liée aux protéines de l'éfavirenz.
Biotransformation: des études chez l'homme et des études in vitro sur des microsomes hépatiques humains ont montré que l'éfavirenz était principalement métabolisé par le cytochrome P450 en métabolites hydroxylés avec glucuronoconjugaison ultérieure de ces métabolites.
Ces métabolites sont inactifs contre le VIH-1.
Les études in vitro suggèrent que le CYP3A4 et le CYP2B6 sont les principales isoenzymes responsables du métabolisme de l'éfavirenz et que ce dernier inhibe les isoenzymes 2C9, 2C19 et 3A4 du cytochrome P450.
Dans des études in vitro, l'éfavirenz n’ a pas inhibé l'isoenzyme CYP2E1 et a inhibé les isoenzymes CYP2D6 et CYP1A2 à des concentrations bien supérieures à celles obtenues cliniquement.
La concentration plasmatique d’ éfavirenz peut être augmentée chez les patients homozygotes G516T, variante génétique de l’ isoenzyme CYP2B6.
Les conséquences cliniques d’ une telle association ne sont pas connues; cependant, la probabilité d’ une fréquence et sévérité accrue des effets indésirables liés à l’ éfavirenz ne peut être exclue.
Il a été montré que l'éfavirenz induit les enzymes du cytochrome P450, ce qui signifie qu’ il induit son propre métabolisme.
Chez les volontaires non infectés, l'administration réitérée de 200 à 400 mg par jour, pendant 10 jours, s’ est traduite par une accumulation inférieure à celle prévue (de 22 à 42% inférieure) et des demi-vies d’ élimination plus courtes comparé à l’ administration d’ une dose unique (voir ci-dessous).
Elimination: après administration unique, l'éfavirenz possède une demi-vie d’ élimination relativement longue, d’ au moins 52 heures, tandis que la demi-vie d’ élimination est comprise entre 40 et 55 heures après administration réitérée.
Environ 14 à 34% d’ une dose d’ éfavirenz radiomarquée sont retrouvés dans les urines et moins de 1% de la dose d’ éfavirenz est excrété sous forme inchangée dans les urines.
Chez le seul patient étudié qui présentait une insuffisance hépatique sévère (Child Pugh, Stade C), la demi-vie était deux fois plus importante, ce qui suggère la possibilité d’ une accumulation bien supérieure.
Pharmacocinétique en pédiatrie: chez 49 enfants ayant reçu l'équivalent d’ une dose de 600 mg d’ éfavirenz (calculée en fonction de la surface corporelle), la valeur moyenne de la Cmax à l'état d’ équilibre est de 14,1 µM, la valeur moyenne de la Cmin à l'état d’ équilibre est de 5,6 µM et l'aire sous la courbe est de 216 µM·h.
Chez les enfants, la pharmacocinétique de l'éfavirenz est similaire à celle des adultes.
Bien que des données limitées suggèrent que les femmes de même que les patients d’ origine asiatique et des îles pacifiques soient susceptibles d’ avoir des taux d’ éfavirenz supérieurs, ces derniers ne semblent pas présenter une tolérance moindre à l'éfavirenz.
Les personnes âgées n’ ont pas fait l'objet d’ études pharmacocinétiques.
26 5.3 Données de sécurité précliniques
L’ éfavirenz ne s’ est pas avéré mutagène, ni clastogène dans les études conventionnelles de génotoxicité.
Chez les rats, l'éfavirenz a induit des résorptions fœ tales.
Des malformations ont été observées chez 3 des 20 foetus/ nouveau-nés de femelles cynomolgus traitées par éfavirenz ayant reçu des doses entraînant des concentrations plasmatiques en éfavirenz similaires à celles observées chez l'homme.
Une anencéphalie et une anophthalmie unilatérale avec hypertrophie secondaire de la langue ont été observées chez un foetus et une micropthalmie a été décelée chez un deuxième foetus tandis qu’ un troisième a présenté une division palatine.
Aucune malformation n’ a été observée chez les foetus de rates et de lapines traitées par l'éfavirenz.
Une hyperplasie biliaire a été observée chez des singes cynomolgus ayant reçu, sur des périodes supérieures ou égales à un an, une dose d’ éfavirenz correspondant à des valeurs moyennes d’ aire sous la courbe environ 2 fois supérieures à celles observées chez l'homme ayant reçu la dose recommandée.
L'hyperplasie biliaire a régréssé à l'arrêt du traitement.
Une fibrose biliaire a été observée chez les rats.
Des convulsions de courte durée ont été observées chez des singes recevant de l'éfavirenz sur des périodes supérieures ou égales à un an, à des doses correspondant à des valeurs plasmatiques d’ aire sous la courbe 4 à 13 fois supérieures à celles observées chez l'homme ayant reçu la dose recommandée (voir rubriques 4.4 et 4.8).
Les études de carcinogénicité ont montré une augmentation de la fréquence de tumeurs hépatiques et pulmonaires chez les souris femelles, mais pas chez les souris mâles.
Le mécanisme de développement des tumeurs et la pertinence clinique chez l'homme ne sont pas connus.
Les études de carcinogénicité chez les souris mâles, les rats mâles et femelles se sont révélées négatives.
Bien que le potentiel carcinogène chez l'homme ne soit pas connu, ces données suggèrent que le bénéfice clinique attendu soit supérieur au risque carcinogène.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Laurylsulfate de sodium Lactose monohydraté Stéarate de magnésium Carboxyméthylamidon sodique
Gélatine Laurylsulfate sodique Oxyde de fer jaune (E172) Dioxyde de titane (E171) Dioxyde de silicium (E551)
Acide carminique de cochenille (E120) Carmin d’ indigo (E132) Dioxyde de titane (E171)
6.2 Incompatibilités
Sans objet
27 6.3 Durée de conservation
3 ans.
6.4 Précautions particulières de conservation
Ce médicament ne requiert aucune condition particulière de conservation.
6.5 Nature et contenu de l'emballage extérieur
Flacons en polyéthylène haute densité munis de bouchon en plastique avec fermeture de sécurité enfant.
Chaque emballage contient 1flacon de 30 gélules.
6.6 Précautions particulières d’ élimination
Pas d'exigences particulières
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Merck Sharp & Dohme Limited Hertford Road, Hoddesdon Hertfordshire EN11 9BU Royaume-Uni
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 99/ 111/ 001 - flacon
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Date de première autorisation:
28 mai 1999 Date du dernier renouvellement:
28 mai 2004
10.
DATE DE MISE A JOUR DU TEXTE
Des formations détaillées sur ce médicament sont disponibles sur le site internet de l'Agence Européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
28 1.
DENOMINATION DU MEDICAMENT
STOCRIN 100 mg, gélules
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque gélule contient 100 mg d’ éfavirenz.
57,0 mg de lactose monohydraté par gélule.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Gélule
Blanche, portant l’ inscription “ 3807”.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
STOCRIN est indiqué en association avec d’ autres antirétroviraux dans le traitement de l'infection par le virus-1 de l'immunodéficience humaine (VIH-1) chez l'adulte, l'adolescent et l'enfant de 3 ans et plus.
STOCRIN n’ a pas été suffisamment étudié chez les patients à un stade avancé de la maladie VIH, notamment chez les patients dont les taux de CD4 sont < 50 cellules/ mm3 ou dont les traitements antérieurs à base d’ inhibiteurs de protéases (IP) ont échoué.
Bien qu’ aucune résistance croisée entre l'éfavirenz et les IP n’ ait été documentée, on ne dispose pas actuellement de données suffisantes sur l'efficacité des associations thérapeutiques comportant un IP utilisé après l'échec des traitements incluant STOCRIN.
Pour obtenir un résumé des informations cliniques et pharmacodynamiques, voir rubrique 5.1.
4.2 Posologie et mode d’ administration
Le traitement doit être initié par un médecin spécialiste dans la prise en charge de l’ infection par le VIH.
Traitement antirétroviral concomitant:
STOCRIN doit être pris en association avec d’ autres médicaments antirétroviraux (voir rubrique 4.5).
Il est recommandé de prendre STOCRIN à jeun.
Une augmentation des concentrations d’ éfavirenz observée suite à l’ administration de STOCRIN avec de la nourriture peut entraîner une augmentation de la fréquence des effets indésirables (voir rubriques 4.4 et 5.2).
Afin d’ améliorer la tolérance des effets indésirables affectant le système nerveux, il est recommandé de prendre le médicament au coucher (voir rubrique 4.8).
Adultes: la posologie recommandée de STOCRIN associé à des inhibiteurs nucléosidiques de la transcriptase inverse (INTI) avec ou sans un IP (voir rubrique 4.5), est de 600 mg par voie orale en une seule prise quotidienne.
29 Population pédiatrique (de 3 à 17 ans): associée à un IP et/ ou à des INTI, la posologie de STOCRIN recommandée pour les patients âgés de 3 à 17 ans est décrite au Tableau 1.
Les gélules de STOCRIN ne doivent être administrées qu'aux enfants capables de les avaler.
STOCRIN ne doit pas être utilisé chez l'enfant en dessous de 3 ans ou pesant moins de 13 kg suite à un manque de données concernant la tolérance et l'efficacité dans cette tranche d'âge (voir rubriques 5.1 et 5.2).
Tableau 1 Posologie pédiatrique à administrer en dose quotidienne unique
Poids
corporel kg
STOCRIN Dose (mg)
13 à < 15 15 à < 20 20 à < 25
200 250 300
25 à < 32,5 32,5 à < 40 ≥ 40
350 400 600
Si STOCRIN est co-administré avec le voriconazole, la dose d’ entretien du voriconazole doit être augmentée à 400mg toutes les 12 heures et la dose de STOCRIN doit être réduite de 50%, à 300mg une fois par jour.
En cas d’ arrêt du traitement avec le voriconazole, la dose initiale d’ éfavirenz doit être restaurée (voir rubrique 4.5).
Si STOCRIN est co-administré avec la rifampicine, une augmentation de la dose de STOCRIN à 800 mg/ jour peut être envisagée (voir rubrique 4.5).
Insuffisance rénale: la pharmacocinétique de l'éfavirenz n’ a pas été étudiée chez les patients insuffisants rénaux.
Cependant, comme moins de 1% de la dose d’ éfavirenz est excrété sous forme inchangée dans les urines, l'insuffisance rénale ne devrait avoir qu’ un impact minimal sur l'élimination de l'éfavirenz (voir rubrique 4.4).
Insuffisance hépatique: les patients présentant une pathologie hépatique légère à modérée, peuvent être traités à la posologie habituellement recommandée d’ éfavirenz.
On devra suivre avec attention les effets indésirables dose-dépendants de ces patients, notamment ceux affectant le système nerveux (voir rubriques 4.3 et 4.4).
4.3 Contre-indications
Hypersensibilité au principe actif ou à l'un des excipients.
L’ éfavirenz ne doit pas être administré aux patients présentant une insuffisance hépatique sévère (Child Pugh, Stade C) (voir rubrique 5.2).
L’ éfavirenz ne doit pas être administré simultanément avec terfénadine, astémizole, cisapride, midazolam, triazolam, pimozide, bépridil, ou les alcaloïdes de l'ergot de seigle (par exemple, ergotamine, dihydroergotamine, ergonovine et méthylergonovine) en raison de la fixation compétitive de l'éfavirenz sur le CYP3A4, l'éfavirenz étant susceptible d’ inhiber leur métabolisme et d’ engendrer des effets indésirables potentiellement dangereux, voire mortels [par exemple: troubles du rythme, sédation prolongée ou détresse respiratoire] (voir rubrique 4.5).
Les préparations à base de plantes contenant du millepertuis (hypericum perforatum) ne doivent pas être utilisées en association avec l'éfavirenz en raison du risque de diminution des concentrations plasmatiques et de la réduction de l'efficacité clinique de l'éfavirenz (voir rubrique 4.5).
30 4.4 Mises en garde spéciales et précautions d’ emploi
L’ éfavirenz ne doit pas être utilisé en monothérapie dans le traitement de l'infection à VIH, ni ajouté seul à un traitement ayant échoué.
Comme avec les autres inhibiteurs non nucléosidiques de la transcriptase inverse (INNTI), des souches virales résistantes apparaissent rapidement lorsque l'éfavirenz est administré en monothérapie.
Le choix du/ des nouveau(x) agent(s) antirétroviral/ antirétroviraux à utiliser en association avec l'éfavirenz doit tenir compte des possibilités de résistance croisée (voir rubrique 5.1).
La co-administration d’ éfavirenz avec l'association médicamenteuse fixe contenant de l’ éfavirenz, de l’ emtricitabine et du fumarate de ténofovir disoproxil, n’ est pas recommandée.
Lorsque des médicaments sont prescrits en association avec STOCRIN, les médecins doivent consulter les résumés des caractéristiques des produits concernés.
Les patients devront être informés que les traitements antirétroviraux actuellement disponibles, dont l'éfavirenz, n’ ont pas démontré leur capacité à prévenir la transmission sexuelle et sanguine du VIH.
Par conséquent, des précautions appropriées devront continuer à être utilisées.
Dans une association thérapeutique, si un des médicaments antirétroviraux cesse d’ être administré en raison d’ une suspicion d’ intolérance, il convient d’ envisager sérieusement l'interruption simultanée de tous les autres antirétroviraux pris par le patient.
Les médicaments antirétroviraux doivent être repris en même temps lorsque les problèmes d’ intolérance ont été résolus.
Une monothérapie intermittente, ainsi que la réintroduction séquentielle des agents antirétroviraux, ne sont pas recommandées car elles augmentent les risques de sélection d’ un virus résistant.
Eruptions cutanées: au cours des études cliniques avec l'éfavirenz, des éruptions cutanées bénignes à modérées ont été signalées, cédant généralement avec la poursuite du traitement.
L'usage d’ antihistaminiques et/ ou de corticostéroïdes appropriés est susceptible d’ améliorer la tolérance et d’ accélérer la guérison de ces manifestations.
Des éruptions cutanées sévères accompagnées de phlyctènes, de desquamation ou d’ ulcérations ont été signalées chez moins de 1% des patients traités par l'éfavirenz.
L'incidence des érythèmes polymorphes ou du syndrome de Stevens-Johnson a été de 0,1% environ.
Le traitement par l'éfavirenz doit être interrompu chez les patients présentant une éruption cutanée sévère accompagnée de phlyctènes, de desquamation, de lésions muqueuses ou de fièvre.
En cas d’ interruption du traitement par l'éfavirenz, il conviendra d’ interrompre tous les autres antirétroviraux afin de prévenir l'apparition de souches virales résistantes (voir rubrique 4.8).
Des éruptions cutanées ont été rapportées chez 26 des 57 enfants (46%) traités par éfavirenz pendant une période de 48 semaines et étaient sévères chez trois d’ entre eux.
Chez les enfants, il conviendra d’ administrer un traitement prophylactique à base d’ antihistaminiques appropriés avant de commencer le traitement par l'éfavirenz.
Les patients ayant interrompu leur traitement à base d’ autres INNTI en raison d’ une éruption cutanée, sont susceptibles de présenter un risque accru d’ éruption cutanée pendant leur traitement par éfavirenz.
Troubles psychiatriques: des effets indésirables de type psychiatrique ont été rapportés chez des patients traités par l'éfavirenz.
Les patients présentant des antécédents de troubles psychiatriques sont susceptibles de présenter un risque accru d’ effets indésirables sérieux de type psychiatrique.
En particulier, une dépression sévère était plus fréquente chez ceux présentant des antécédents dépressifs.
Des cas de dépressions sévères, suicides, délires et comportements de type psychotique ont également été rapportés.
Les patients doivent être informés que s’ ils éprouvent des symptômes tels que dépression sévère, psychose ou idées suicidaires, ils doivent contacter leur médecin immédiatement afin de vérifier la possibilité que ces symptômes puissent être liés à la prise de l'éfavirenz, et dans ce cas, de déterminer si les risques d’ une poursuite du traitement ne l'emportent pas sur les bénéfices escomptés (voir rubrique 4.8).
31 Symptômes affectant le système nerveux: des symptômes incluant, entre autres, sensations vertigineuses, insomnie, somnolence, troubles de la concentration et perturbation des rêves sont des effets indésirables fréquemment rapportés par les patients recevant 600 mg par jour d’ éfavirenz au cours d’ études cliniques (voir rubrique 4.8).
Les symptômes affectant le système nerveux apparaissent généralement durant les deux premiers jours de traitement et disparaissent souvent après 2 à 4 semaines.
Les patients doivent être informés qu’ en cas de survenue de ces symptômes fréquents, ceux -ci ont des chances de s’ améliorer avec la poursuite du traitement et ne préjugent pas de la survenue ultérieure de troubles psychiatriques plus rares.
Epilepsie: des cas de convulsions ont été observés chez des patients recevant de l'éfavirenz, généralement chez des patients ayant des antécédents d’ épilepsie.
Les patients recevant de manière concomitante des médicaments anticonvulsivants principalement métabolisés par le foie, tels que la phénytoïne, la carbamazépine et le phénobarbital, peuvent nécessiter un contrôle régulier de leurs taux plasmatiques.
Dans une étude d’ interaction, les concentrations plasmatiques de carbamazépine ont diminué lors de sa co-administration avec l’ éfavirenz (voir rubrique 4.5).
Des précautions doivent être prises chez tout patient ayant des antécédents d’ épilepsie.
Effet de la nourriture: l’ administration de STOCRIN avec de la nourriture peut augmenter l’ exposition à l’ éfavirenz (voir rubrique 5.2) et peut entraîner une augmentation de la fréquence des effets indésirables (voir rubrique 4.8).
Il est recommandé de prendre STOCRIN à jeun, de préférence au coucher.
Syndrome de Restauration Immunitaire: chez les patients infectés par le VIH et présentant un déficit immunitaire sévère au moment de l’ instauration du traitement par association d’ antirétroviraux, une réaction inflammatoire à des infections opportunistes asymptomatiques ou résiduelles peut apparaître et entraîner des manifestations cliniques graves ou une aggravation des symptômes.
De telles réactions ont été observées classiquement au cours des premières semaines ou mois suivant l’ instauration du traitement par association d’ antirétroviraux.
Des exemples pertinents sont les rétinites à cytomégalovirus, les infections mycobactériennes généralisées et/ ou localisées, et les pneumopathies à Pneumocystis jiroveci (anciennement appelé Pneumocystis carinii).
Tout symptôme inflammatoire doit être évalué et un traitement doit être instauré si nécessaire.
Lipodystrophie et anomalies métaboliques: les traitements par association d’ antirétroviraux ont été associés, chez les patients infectés par le VIH, à une redistribution de la masse grasse corporelle (lipodystrophie).
Les conséquences à long terme de ces événements ne sont actuellement pas connues.
Le mécanisme à l'origine de ces anomalies n’ est pas complètement élucidé.
L'hypothèse d'une relation entre lipomatose viscérale et les IP d'une part, et lipoatrophie et les INTI d'autre part, a été émise.
Le risque de lipodystrophie est majoré par des facteurs individuels tels qu'un âge plus avancé et par des facteurs liés au traitement, tels qu'une plus longue durée du traitement antirétroviral avec les anomalies métaboliques qui lui sont associés.
L'examen clinique doit comporter une évaluation des signes physiques de redistribution des graisses.
Une attention particulière devra être portée aux dosages effectués à jeun des lipides plasmatiques et de la glycémie.
Les troubles lipidiques devront être pris en charge en clinique de manière appropriée (voir rubrique 4.8).
Ostéonécrose:
L'étiologie est considérée comme multifactorielle (incluant l’ utilisation de corticoïdes, la consommation d’ alcool, une immunosuppression sévère, un indice de masse corporelle élevé), cependant des cas d’ ostéonécrose ont été rapportés en particulier chez des patients à un stade avancé de la maladie liée au VIH et/ ou ayant un traitement par association d’ antirétroviraux au long cours.
Il est conseillé aux patients de solliciter un avis médical s’ ils éprouvent des douleurs et des arthralgies, une raideur articulaire ou des difficultés pour se mouvoir.
Populations particulières:
Les patients présentant des effets indésirables dose-
32 dépendants, notamment ceux affectant le système nerveux, doivent être surveillés attentivement.
Des examens de laboratoire devront être effectués à intervalles réguliers pour évaluer la fonction hépatique des patients (voir rubrique 4.2).
Les données de tolérance et d’ efficacité de l’ éfavirenz n’ ont pas été établies chez des patients présentant des troubles sous-jacents significatifs de la fonction hépatique.
L'éfavirenz est contre- indiqué chez les patients présentant une insuffisance hépatique sévère (voir rubrique 4.3).
Les patients atteints d'une hépatite chronique B ou C et traités par une association d’ antirétroviraux présentent un risque accru de développer des effets indésirables hépatiques sévères, potentiellement fatals.
Les patients ayant des troubles préexistants de la fonction hépatique (y compris une hépatite chronique active) ont, au cours d'un traitement par association d'antirétroviraux, une fréquence plus élevée d'anomalies de la fonction hépatique et doivent faire l'objet d'une surveillance appropriée.
En cas d'aggravation confirmée de l'atteinte hépatique ou d'élévation persistante des transaminases sériques au-delà de cinq fois la limite supérieure de la normale, l’ intérêt d’ un traitement par éfavirenz doit être réévalué prenant en compte le risque potentiel de toxicité hépatique.
Chez de tels patients, l'interruption ou l'arrêt définitif du traitement doit être envisagé (voir rubrique 4.8).
Une surveillance des enzymes hépatiques est aussi recommandée chez les patients traités par d'autres médicaments présentant une toxicité hépatique.
En cas d'administration concomitante d'un traitement antiviral de l'hépatite B ou C, veuillez consulter le Résumé des Caractéristiques du Produit (RCP) de ces médicaments.
Insuffisance rénale: la pharmacocinétique de l'éfavirenz n’ a pas été étudiée chez les insuffisants rénaux.
Cependant, comme moins de 1% de la dose d’ éfavirenz est excrété sous forme inchangée dans les urines, l'insuffisance rénale ne devrait avoir que peu d’ influence sur l'élimination de l'éfavirenz (voir rubrique 4.2).
Comme il n’ existe aucune donnée chez les patients présentant une insuffisance rénale sévère, il est donc recommandé de suivre cette population attentivement.
Patients âgés: un nombre insuffisant de personnes âgées ayant été évalué au cours des essais cliniques, il est impossible de déterminer si ces patients répondent différemment des patients plus jeunes.
Population pédiatrique: l’ éfavirenz n’ a fait l'objet d’ aucune évaluation chez les enfants âgés de moins de 3 ans, ni chez ceux pesant moins de 13 kg.
Par conséquent, l’ éfavirenz ne doit pas être utilisé chez les enfants de moins de 3 ans.
Lactose: les patients présentant un problème héréditaire rare d’ intolérance au galactose, une déficience en lactase LAPP ou une malabsorption du glucose ou du galactose ne doivent pas prendre ce médicament.
Ces personnes peuvent prendre la solution orale d’ éfavirenz qui ne contient pas de lactose.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
L’ éfavirenz est un inducteur de CYP3A4 et inhibe certaines isoenzymes du CYP450 dont CYP3A4 (voir rubrique 5.2).
D’ autres composés qui sont des substrats pour le CYP3A4 sont susceptibles de voir leurs concentrations plasmatiques diminuer lorsqu’ ils sont administrés en association avec l'éfavirenz.
La pharmacocinétique de l'éfavirenz risque également d’ être modifiée lorsque ce produit est administré en association à d’ autres médicaments ou aliments (par exemple, le jus de pamplemousse) susceptibles d’ affecter l'activité du CYP3A4.
Contre-indications d’ utilisation concomittante L’ éfavirenz ne doit pas être administré en association avec terfénadine, astémizole, cisapride, midazolam, triazolam, pimozide, bépridil, ou les alcaloïdes de l'ergot de seigle (par exemple, ergotamine, dihydroergotamine, ergonovine et méthylergonovine) car des événements graves, potentiellement fatals, peuvent survenir suite à l'inhibition de leur métabolisme (voir rubrique 4.3).
La co-administration de l’ éfavirenz et de millepertuis ou de préparations à base de plantes contenant du millepertuis est contre-indiquée.
Les concentrations
33 plasmatiques d’ éfavirenz peuvent être diminuées par l’ utilisation concomitante de millepertuis en raison d’ une induction par le millepertuis des enzymes métabolisant les médicaments et/ ou des protéines de transport.
Si le traitement d’ un patient comporte du millepertuis, celui -ci doit être arrêté, une vérification de la charge virale doit être faite ainsi que, si possible, une mesure des concentrations d’ éfavirenz.
Les concentrations d’ éfavirenz peuvent augmenter à l’ arrêt du millepertuis Millepertuis et la dose d’ efavirenz peut nécessiter un ajustement.
L’ effet inducteur du millepertuis peut persister au moins 2 semaines après l’ arrêt du traitement (voir rubrique 4.3).
Les interactions entre l’ éfavirenz et les inhibiteurs de protéase, les agents antirétroviraux autres que les inhibiteurs de protéase, et les autres médicaments non antirétroviraux sont listés dans le tableau 2 ci- dessous (une augmentation est indiquée par “↑”, une diminution par “↓”, une absence de changement par “↔”, toutes les 8 ou 12 heures par “ q8h” ou “ q12h”).
S’ ils sont disponibles, les intervalles de confiance à 90% ou 95% sont indiqués entre parenthèses.
Sauf indication contraire, les études présentées ont été conduites chez des sujets sains.
Les études d’ interaction ont été réalisées uniquement chez les adultes.
Tableau 2:
Interactions entre l’ éfavirenz et les autres médicaments
Médicament par classes
Effets sur les concentrations de
la co-administration avec
(dose)
l’ éfavirenz
(mécanisme) ANTI-INFECTIEUX Antirétroviraux Inhibiteurs de protéase (IP) Atazanavir/ ritonavir/ Efavirenz
ASC: ↔ * (↓ 9% to ↑ 10%)
Cmax: ↑ 17%* (↑ 8% to ↑ 27%) Cmin: ↓ 42%* (↓ 31% to ↓ 51%)
l’ atazanavir/ ritonavir n’ est pas recommandée.
dose d’ atazanavir et de ritonavir respectivement à 400 mg et à
une fois par jour/ 600 mg une fois
Cmin: ↑ 12%*/ ** (↓ 16% to ↑ 49%)
200 mg, en association avec
par jour, tous administrés avec de
(induction du CYP3A4).
l’ efavirenz peut être envisagée
la nourriture)
* comparé à l’ atazanavir 300 mg/ ritonavir 100 mg une fois par jour dans la soirée sans efavirenz.
Cette diminution de la Cmin d’ atazanavir pourrait impacter négativement l’ efficacité de l’ atazanavir. ** sur la base de comparaisons historiques
Effets sur les concentrations de
médicament
la co-administration avec
Pourcentage moyen de variation de l’ ASC, la Cmax, la Cmin avec intervalles de confiance si disponibles a
(mécanisme) Darunavir/ ritonavir/ Efavirenz
La signification clinique de ces
Cmin: ↓ 31% (induction du CYP3A4) Efavirenz:
darunavir/ ritonavir (600 mg /
(inhibition du CYP3A4)
Cette association doit être utilisée avec précaution.
Se référer à la rubrique ci-dessous relative au ritonavir.
Fosamprenavir/ ritonavir/ Efavirenz (700 mg deux fois par jour/ 100 mg deux fois par jour/ 600 mg une fois par jour)
Aucune interaction pharmacocinétique cliniquement significative
Aucun ajustment posologique n’ est nécessaire pour ces médicaments.
Se référer à la rubrique ci-dessous relative au ritonavir.
Fosamprenavir/ Nelfinavir/ Efavirenz
Interaction non étudiée.
Aucun ajustment posologique n’ est nécessaire pour ces médicaments.
Fosamprenavir/ Saquinavir/ Efavirenz
Interaction non étudiée
Non recommandé car on s’ attend à ce que l’ exposition aux deux IPs soit diminuée significativement.
Indinavir/ Efavirenz (800 mg q8h/ 200 mg une fois par jour)
Indinavir:
ASC: ↓ 31% (↓ 8 to ↓ 47) Cmin: ↓ 40% Une baisse similaire de l’ exposition à l’ indinavir a été observée lorsque 1000 mg d’ indinavir ont été administrés toutes les 8 heures avec 600 mg d’ efavirenz par jour.
(induction du CYP3A4) Efavirenz:
Bien que les conséquences cliniques de concentrations en indinavir diminuées n'aient pas été établies, l'importance de l'interaction pharmacocinétique observée devra être prise en considération lorsque le traitement associe l'éfavirenz et l'indinavir.
35
Médicament par classes
Effets sur les concentrations de
Recommandations concernant
thérapeutiques
médicament
la co-administration avec
(dose)
l’ éfavirenz
Pourcentage moyen de variation de l’ ASC, la Cmax, la Cmin avec intervalles de confiance si disponibles a
(mécanisme) Indinavir/ ritonavir/ Efavirenz (800 mg deux fois par jour/ 100 mg deux fois par jour/ 600 mg une fois
Indinavir:
ASC: ↓ 25% (↓ 16 to ↓ 32)b Cmax: ↓ 17% (↓ 6 to ↓ 26)b
par jour)
Cmin: ↓ 50% (↓ 40 to ↓ 59)b Efavirenz:
Aucune interaction pharmacocinétique cliniquement significative.
La moyenne géométrique de la Cmin de l'indinavir (0,33 mg/ l) lors d'une administration concomitante avec le ritonavir et l'éfavirenz a été plus élevée que la moyenne historique de la Cmin (0,15 mg/ l) de l'indinavir administré seul à la dose de 800 mg toutes les 8 heures.
Chez les patients infectés par le VIH (n=6), les paramètres pharmacocinétiques de l'indinavir et de l’ éfavirenz ont été dans l’ ensemble comparables à ceux obtenus chez les volontaires sains.
Aucun ajustement posologique de l’ éfavirenz n’ est nécessaire quand il est administré en association avec l’ indinavir ou avec l’ indinavir/ ritonavir.
Voir ci-dessous la ligne concernant le ritonavir.
Capsules molles de lopinavir/ ritonavir ou solution buvable/ Efavirenz
Diminution substantielle de l’ exposition au lopinavir.
Lors d'une association avec éfavirenz, une augmentation de la posologie de lopinavir/ ritonavir en capsules
Comprimés de Lopinavir/ ritonavir
molles ou en solution buvable
/ Efavirenz (400/ 100 mg deux fois par
Concentrations du lopinavir: ↓ 30-40%
de 33% devra être envisagée (4 gélules/ ~6,5 ml deux fois par
jour/ 600 mg une fois par jour) (500/ 125 mg deux fois par jour/ 600 mg une fois par jour)
Concentrations du lopinavir: similaires à lopinavir/ ritonavir 400/ 100 mg deux fois par jour sans efavirenz.
La posologie des comprimés lopinavir/ ritonavir doit être augmentée à 500/ 125 mg deux fois par jour lors de la coadministration avec l’ éfavirenz 600 mg une fois par jour.
Se référer à la rubrique ci- dessous relative au ritonavir.
Nelfinavir/ Efavirenz (750 mg q8h/ 600 mg une fois par jour)
Nelfinavir:
ASC: ↑ 20% (↑ 8 to ↑ 34) Cmax: ↑ 21% (↑ 10 to ↑ 33) L’ association a été généralement bien tolérée.
Aucun ajustement posologique n’ est nécessaire pour ces médicaments.
36
Médicament par classes
Effets sur les concentrations de
Recommandations concernant
thérapeutiques
médicament
la co-administration avec
(dose)
l’ éfavirenz
Pourcentage moyen de variation de l’ ASC, la Cmax, la Cmin avec intervalles de confiance si disponibles a
(mécanisme) Ritonavir/ Efavirenz (500 mg deux fois par jour/ 600 mg une fois par jour)
Ritonavir:
Matin ASC: ↑ 18% (↑ 6 to ↑ 33) Soir ASC: ↔ Matin Cmax: ↑ 24% (↑ 12 to ↑ 38) Soir Cmax: ↔ Matin Cmin: ↑ 42% (↑ 9 to ↑ 86) b Soir Cmin: ↑ 24% (↑ 3 to ↑ 50) b Efavirenz:
ASC: ↑ 21% (↑ 10 to ↑ 34) Cmax: ↑ 14% (↑ 4 to ↑ 26) Cmin: ↑ 25% (↑ 7 to ↑ 46) b (inhibition du métabolisme oxydatif médié par les CYP) L’ administration d’ éfavirenz et de ritonavir, 500 mg ou 600 mg deux fois par jour, n’ était pas bien tolérée (survenue par exemple de sensations vertigineuses, nausées, paresthésie et élévation des enzymes hépatiques).
Il n’ y a pas suffisamment de données disponibles sur la tolérance de l’ éfavirenz administré avec de faibles doses de ritonavir (100 mg une ou deux fois par jour).
Lors de l’ utilisation de l’ éfavirenz avec de faibles doses de ritonavir, la possibilité d’ une augmentation de l’ incidence des effets indésirables liés à l’ éfavirenz doit être prise en compte du fait de possibles interactions pharmacodynamiques.
Saquinavir/ Ritonavir/ Efavirenz
Interaction non étudiée.
Aucune donnée n’ est disponible pour faire une recommandation posologique.
Se référer aussi à la ligne ci-dessus relative au ritonavir.
L’ utilisation de l’ éfavirenz associé au saquinavir comme seul inhibiteur de protéase n’ est pas recommandée.
Maraviroc/ Efavirenz (100 mg deux fois par jour/ 600 mg une fois par jour) Inhibiteur d’ intégrase
Maraviroc:
ASC12: ↓ 45% (↓ 38 à ↓ 51) Cmax: ↓ 51% (↓ 37 à ↓ 62) Les concentrations d’ éfavirenz n’ ont pa été mesurée, aucun effet n’ est attendu.
Se référer au Résumé des Caractéristiques des Produits contenant du maraviroc.
Raltegravir/ Efavirenz (400 mg dose unique/ -) INTIs and INNTIs
Raltegravir:
ASC: ↓ 36% C12: ↓ 21% Cmax: ↓ 36% (induction de l'UGT1A1)
Aucun ajustement posologique n’ est nécessaire pour le raltegravir.
INTIs/ Efavirenz
Aucune étude d’ interaction spécifique n’ a été réalisée avec l’ éfavirenz et des INTIs autres que la lamivudine, la zidovudine et le fumarate de ténofovir disoproxil.
Aucun ajustement posologique n’ est nécessaire pour ces médicaments.
37
Médicament par classes
Effets sur les concentrations de
Recommandations concernant
thérapeutiques
médicament
la co-administration avec
(dose)
l’ éfavirenz
Pourcentage moyen de variation de l’ ASC, la Cmax, la Cmin avec intervalles de confiance si disponibles a
(mécanisme) l’ éfavirenz et ne devraient pas entrer en compétition avec les mêmes enzymes métaboliques et voies d’ élimination.
INNTIs/ Efavirenz Antibiotiques
Interaction non étudiée.
Etant donné que l’ utilisation de deux INNTIs n’ a pas montré de bénéfice en termes d’ efficacité et de sécurité d’ emploi, la co- administration de l’ éfavirenz et d’ un autre INNTI n’ est pas recommandée.
Azithromycin/ Efavirenz (600 mg en dose unique/ 400 mg une fois par jour)
Aucune interaction pharmacocinétique cliniquement significative.
Aucun ajustement posologique n’ est nécessaire pour ces médicaments..
Clarithromycine/ Efavirenz (500 mg q12h/ 400 mg une fois par jour)
Clarithromycine:
ASC: ↓ 39% (↓ 30 to ↓ 46) Cmax: ↓ 26% (↓ 15 to ↓ 35) 14-hydroxymétabolite de clarithromycine:
ASC: ↑ 34% (↑ 18 to ↑ 53) Cmax: ↑ 49% (↑ 32 to ↑ 69) Efavirenz:
ASC: ↔ Cmax: ↑ 11% (↑ 3 to ↑ 19) (induction du CYP3A4) Un rash s’ est développé chez 46% des volontaires non infectés lors d’ un traitement associant l’ éfavirenz à la clarithromycine..
La signification clinique de ces variations de concentrations plasmatiques de clarithromycine n’ est pas connue.
Un traitement alternatif à la clarithromycine (par exemple azithromycine) peut être envisagé.
Aucun ajustement posologique n’ est nécessaire pour l’ éfavirenz.
Autres antibiotiques macrolides (i. e. érythromycine)/ Efavirenz
Interaction non étudiée.
Aucune donnée n’ est disponible pour faire une recommandation posologique.
38
Médicament par classes
Effets sur les concentrations de
Recommandations concernant
médicament
la co-administration avec
(dose)
l’ éfavirenz
Pourcentage moyen de variation de l’ ASC, la Cmax, la Cmin avec intervalles de confiance si disponibles a
(mécanisme) Antimycobacteriens Rifabutine/ Efavirenz (300 mg une fois par jour/ 600 mg une fois par jour)
Rifabutine:
La dose journalière de rifabutine doit être augmentée de 50% si elle est administrée en association avec l’ éfavirenz.
Rifampicine/ Efavirenz
Efavirenz:
(600 mg une fois par jour/ 600 mg
ASC: ↓ 26% (↓ 15 to ↓ 36)
rifampicine, une augmentation
une fois par jour) Antifongiques
Cmax: ↓ 20% (↓ 11 to ↓ 28) Cmin: ↓ 32% (↓ 15 to ↓ 46) (induction du CYP3A4 et du CYP2B6)
de la posologie journalière d’ éfavirenz jusqu’ à 800 mg peut induire une exposition comparable à une posologie journalière de 600 mg prise sans rifampicine.
L’ effet clinique de cet ajustement posologique n’ a pas été évalué de façon adéquate.
(voir rubrique 5.2).
Aucun ajustement posologique n’ est nécessaire. pour la rifampicine.
Itraconazole/ Efavirenz (200 mg q12h/ 600 mg une fois par jour)
Itraconazole:
ASC: ↓ 39% (↓ 21 to ↓ 53) Cmax: ↓ 37% (↓ 20 to ↓ 51) Cmin: ↓ 44% (↓ 27 to ↓ 58) (diminution des concentrations d’ itraconazole: induction du CYP3A4) Hydroxy-itraconazole:
ASC: ↓ 37% (↓ 14 to ↓ 55) Cmax: ↓ 35% (↓ 12 to ↓ 52) Cmin: ↓ 43% (↓ 18 to ↓ 60) Efavirenz:
Aucune modification pharmacocinétique cliniquement significative.
Aucune recommandation posologique d’ itraconazole ne peut être faite, un autre traitement antifongique devra être envisagé.
Posaconazole/ Efavirenz --/ 400 mg une fois par jour
Posaconazole:
ASC: ↓ 50% Cmax: ↓ 45% (induction de l'UDP-G)
L’ utilisation concomittante de posaconazole avec l'éfavirenz doit être évitée, à moins que le bénéfice soit supérieure au risque.
39
Médicament par classes
Effets sur les concentrations de
Recommandations concernant
thérapeutiques
médicament
la co-administration avec
(dose)
l’ éfavirenz
Pourcentage moyen de variation de l’ ASC, la Cmax, la Cmin avec intervalles de confiance si disponibles a
(mécanisme) Voriconazole/ Efavirenz (200 mg deux fois par jour/ 400 mg une fois par jour)
Voriconazole:
ASC: ↓ 77% Cmax: ↓ 61% Efavirenz:
ASC: ↑ 44% Cmax: ↑ 38%
Lorsque l’ éfavirenz est co- administré avec le voriconazole, la dose d’ entretien du voriconazole doit être augmentée à 400 mg deux fois par jour et celle de l’ éfavirenz doit être réduite de 50%, soit
Voriconazole/ Efavirenz
Voriconazole:
En cas
(400 mg deux fois par jour/ 300 mg
Cmax: ↑ 23% (↓ 1 to ↑ 53) * Efavirenz:
ASC: ↑ 17% (↑ 6 to ↑ 29) ** Cmax: ↔ ** *compare à 200 mg deux fois par jour seul ** compare à 600 mg une fois par jour seul (inhibition compétitive du métabolisme oxydatif)
voriconazole, la posologie initiale d’ éfavirenz doit être réintroduite.
Fluconazole/ Efavirenz (200 mg une fois par jour/ 400 mg une fois par jour)
Aucune interaction pharmacocinétique cliniquement significative.
Aucun ajustement posologique n’ est nécessaire pour ces médicaments.
Kétoconazole et autres antifongiques imidazolés ANTI-ACIDES
Interaction non étudiée
Aucune donnée n’ est disponible pour faire une recommandation posologique.
Anti-acides à base d’ hydroxyde d’ aluminium, d’ hydroxyde de magnésium ou de siméthicone/ Efavirenz (30 ml en dose unique/ 400 mg en dose unique) Famotidine/ Efavirenz (40 mg en dose unique/ 400 mg en dose unique) ANTIDEPRESSEURS
L'absorption de l'éfavirenz n’ a été affectée ni par les antiacides à base d’ hydroxyde d’ aluminium/ de magnésium, ni par la famotidine
La co-administration de l’ éfavirenz avec les autres médicaments modifiant le pH gastrique ne devrait pas affecter l'absorption de l'éfavirenz.
Lorazepam/ Efavirenz (2 mg en dose unique/ 600 mg une fois par jour)
Lorazepam:
ASC: ↑ 7% (↑ 1 to ↑ 14) Cmax: ↑ 16% (↑ 2 to ↑ 32) Ces modifications n’ ont pas été considérées comme cliniquement significatives.
Aucun ajustement posologique n’ est nécessaire pour ces médicaments.
40
Médicament par classes
Effets sur les concentrations de
Recommandations concernant
thérapeutiques
médicament
la co-administration avec
(dose)
l’ éfavirenz
(mécanisme) ANTICONVULSIVANTS Carbamazépine/ Efavirenz (400 mg une fois par jour/ 600 mg une fois par jour)
Carbamazépine:
ASC: ↓ 27% (↓ 20 to ↓ 33) Cmax: ↓ 20% (↓ 15 to ↓ 24) Cmin: ↓ 35% (↓ 24 to ↓ 44) Efavirenz:
A l'état d’ équilibre, l'aire sous la courbe (ASC), la Cmax et la Cmin du métabolite époxyde actif de la carbamazépine sont demeurées inchangées.
La co- administration de posologies plus élevées d’ éfavirenz ou de carbamazépine n’ a pas été étudiée.
Aucune recommandation posologique ne peut être faite.
Un autre traitement anticonvulsivant devra être envisagé.
Les concentrations plasmatiques de carbamazépine devront être surveillées régulièrement.
Phénytoïne, Phénobarbital, et autres anticonvulsivants qui sont des substrats des isoenzymes CYP450
Interaction non étudiée.
Il peut y avoir une réduction ou une augmentation des concentrations plasmatiques de phénytoïne, de phénobarbital ou d’ autres médicaments anticonvulsivants qui sont des substrats des isoenzymes CYP450 lors de la co- administration avec l’ éfavirenz.
Lorsque l’ éfavirenz est co- administré avec un anticonvulsivant qui est un substrat des isoenzymes CYP450, des contrôles réguliers des concentrations d’ anticonvulsivants devront être effectués.
Acide valproïque/ Efavirenz (250 mg deux fois par jour/ 600 mg une fois par jour)
Aucune effet cliniquement significatif sur la pharmacocinétique d’ efavirenz.
Des données limitées suggèrent qu’ il n’ y a pas d’ effet cliniquement significatif sur la pharmacocinétique de l'acide valproïque.
Aucun ajustement posologique n’ est nécessaire pour l'éfavirenz.
Les patients doivent être suivis pour le contrôle des crises d’ épilepsie.
Vigabatrine/ Efavirenz Gabapentine/ Efavirenz ANTIDEPRESSEURS
Interaction non étudiée.
Aucune interaction cliniquement significative n’ est attendue puisque la vigabatrine et la gabapentine sont éliminées exclusivement sous forme inchangée par voie urinaire et ne devraient pas entrer en compétition avec les mêmes enzymes métaboliques et voies d’ élimination que l’ éfavirenz.
Aucun ajustement posologique n’ est nécessaire pour ces médicaments.
Inhibiteurs sélectifs de recapture de la sérotonine (ISRSs) Sertraline/ Efavirenz (50 mg une fois par jour/ 600 mg une fois par jour)
ASC: ↔ Cmax: ↑ 11% (↑ 6 to ↑ 16) Cmin: ↔ (induction du CYP3A4)
41
Effets sur les concentrations de
Recommandations concernant
thérapeutiques
médicament
la co-administration avec
(dose)
l’ éfavirenz
Pourcentage moyen de variation de l’ ASC, la Cmax, la Cmin avec intervalles de confiance si disponibles a
(mécanisme) Paroxétine/ Efavirenz (20 mg une fois par jour/ 600 mg une fois par jour)
Aucune interaction pharmacocinétique cliniquement siginificative.
Aucun ajustement posologique n’ est nécessaire pour ces médicaments.
Fluoxétine/ Efavirenz ANTI-HISTAMINIQUES
Interaction non étudiée.
Puisque la fluoxétine présente un profil métabolique similaire à la paroxétine, c’ est à dire un effet inhibiteur puissant sur le CYP2D6, une absence d’ interaction est également attendue pour la fluoxétine.
Aucun ajustement posologique n’ est nécessaire pour ces médicaments.
Cétirizine:
Efavirenz:
Aucune interactions pharmacocinétique cliniquement significative.
Aucun ajustement posologique n’ est nécessaire pour ces médicaments.
Diltiazem/ Efavirenz (240 mg une fois par jour/ 600 mg une fois par jour)
Diltiazem:
ASC: ↓ 69% (↓ 55 to ↓ 79) Cmax: ↓ 60% (↓ 50 to ↓ 68) Cmin: ↓ 63% (↓ 44 to ↓ 75) Désacetyl diltiazem:
ASC: ↓ 75% (↓ 59 to ↓ 84) Cmax: ↓ 64% (↓ 57 to ↓ 69) Cmin: ↓ 62% (↓ 44 to ↓ 75) N-monodesméthyl diltiazem:
ASC: ↓ 37% (↓ 17 to ↓ 52) Cmax: ↓ 28% (↓ 7 to ↓ 44) Cmin: ↓ 37% (↓ 17 to ↓ 52) Efavirenz:
ASC: ↑ 11% (↑ 5 to ↑ 18) Cmax: ↑ 16% (↑ 6 to ↑ 26) Cmin: ↑ 13% (↑ 1 to ↑ 26) (induction du CYP3A4) L’ augmentation des paramètres pharmacocinétiques de l’ éfavirenz n’ est pas considérée comme cliniquement significative.
Un ajustement posologique du diltiazem doit être guidé par la réponse clinique (se référer au Résumé des Caractéristiques du Produit du diltiazem).
Aucun ajustement posologique n’ est nécessaire pour l’ éfavirenz.
Vérapamil, Félodipine, Nifédipine and Nicardipine
Quand l’ éfavirenz est co-administré avec un inhibiteur calcique qui est un substrat de l’ enzyme CYP3A4, il existe un risque potentiel de réduction de la concentration plasmatique de l’ inhibiteur calcique.
Un ajustement posologique des inhibiteurs calciques doit être guidé par la réponse clinique (se référer au Résumé des Caractéristiques du Produit de l’ inhibiteur calcique).
42
Effets sur les concentrations de
Recommandations concernant
thérapeutiques
la co-administration avec
(dose)
l’ éfavirenz
(mécanisme) HYPOLIPEMIANTS Inhibiteurs de l’ HMG Co-A réductase Atorvastatine/ Efavirenz
Atorvastatine:
être surveillées régulièrement.
une fois par jour)
Cmax: ↓ 12% (↓ 1 to ↓ 26) 2-hydroxy atorvastatine:
ASC: ↓ 35% (↓ 13 to ↓ 40) Cmax: ↓ 13% (↓ 0 to ↓ 23) 4-hydroxy atorvastatine:
ASC: ↓ 4% (↓ 0 to ↓ 31) Cmax: ↓ 47% (↓ 9 to ↓ 51) Totalité des inhibiteurs de l’ HMG CoA- réductase sous forme active:
ASC: ↓ 34% (↓ 21 to ↓ 41) Cmax: ↓ 20% (↓ 2 to ↓ 26)
Un ajustement posologique de l’ atorvastatine peut être nécessaire (voir le Résumé des Caractéristiques de l’ atorvastatine).
Aucun ajustement posologique n’ est nécessaire pour l’ éfavirenz.
Pravastatine/ Efavirenz (40 mg une fois par jour/ 600 mg une fois par jour)
Pravastatine:
ASC: ↓ 40% (↓ 26 to ↓ 57) Cmax: ↓ 18% (↓ 59 to ↑ 12)
Les taux de cholestérol devront être surveillées régulièrement.
Un ajustement posologique de la pravastatine peut être nécessaire (voir le Résumé des Caractéristiques de la pravastatine).
Aucun ajustement posologique n’ est nécessaire pour l’ éfavirenz.
Simvastatine/ Efavirenz (40 mg une fois par jour/ 600 mg une fois par jour)
Simvastatine:
ASC: ↓ 69% (↓ 62 to ↓ 73) Cmax: ↓ 76% (↓ 63 to ↓ 79) Simvastatine sous forme acide:
ASC: ↓ 58% (↓ 39 to ↓ 68) Cmax: ↓ 51% (↓ 32 to ↓ 58)
Les taux de cholestérol devront être surveillées régulièrement.
Un ajustement posologique de la simvastatine peut être nécessaire (voir le Résumé des Caractéristiques de la
Totalité des inhibiteurs de l’ HMG CoA- simvastatine).
Aucun ajustement posologique n’ est réductase sous forme active: nécessaire pour l’ éfavirenz.
Rosuvastatine/ Efavirenz
La rosuvastatine est largement excrétée par les féces; par conséquent, aucune interaction avec l'éfavirenz n’ est attendue.
Aucun ajustement posologique n’ est nécessaire pour ces médicaments.
43
Médicament par classes
Effets sur les concentrations de
Recommandations concernant
thérapeutiques
médicament
la co-administration avec
(dose)
l’ éfavirenz
Pourcentage moyen de variation de l’ ASC, la Cmax, la Cmin avec intervalles de confiance si disponibles a
(mécanisme) CONTRACEPTIFS HORMONAUX Ethinyloestradiol/ Efavirenz (50 µg en dose unique/ 400 mg une fois par jour) IMMUNOSUPPRESSEURS
Ethinyloestradiol:
ASC: ↑ 37% (↑ 25 to ↑ 51) Cmax: ↔ Efavirenz:
ASC: ↔ Cmax: ↔ (mécanisme inconnu) La signification clinique de l’ effet sur l’ ASC de l’ éthinyloestradiol n’ est pas connue.
L’ éthinyloestradiol est le seul contraceptif oral à avoir été étudié.
Il est impératif d’ utiliser une méthode de contraception mécanique fiable en plus des contraceptifs oraux (voir rubrique 4.6).
ajustement posologique de
par le CYP3A4 (par exemple cyclosporine, tacrolimus, sirolimus)/ Efavirenz OPIACES
diminution de l’ exposition à l’ immunosuppresseur est possible (induction du CYP314).
On ne s’ attend pas à ce que les immunosuppresseurs aient un impact sur l’ exposition à l’ efavirenz.
l’ immunosuppresseur peut être nécessaire.
Il est recommandé de surveiller étroitement les concentrations de l’ immunosuppresseur pendant au moins deux semaines, (jusqu’ à ce que des concentrations stables soient atteintes) lors de l’ instauration ou de l’ arrêt du traitement avec l’ efavirenz.
Méthadone/ Efavirenz (Dose d’ entretien, 35-100 mg une fois par jour/ 600 mg une fois par
Méthadone:
ASC: ↓ 52% (↓ 33 to ↓ 66) Cmax: ↓ 45% (↓ 25 to ↓ 59)
La dose de méthadone a été augmentée de 22% en moyenne pour atténuer les symptômes de sevrage.
dose de méthadone doit être augmentée de façon adaptée afin d’ atténuer ces symptômes.
Buprénorphine/ naloxone/ Efavirenz
Buprénorphine:
ASC: ↓ 50% Norbuprénorphine:
ASC: ↓ 71% Efavirenz:
Aucune interaction pharmacocinétique cliniquement siginificative
En dépit de la diminution des concentrations de buprénorhpine, aucun patient n’ a présenté de syndrome de sevrage.
Une ajustement posologique de la buprénorphine ou de l'éfavirenz peut ne pas être nécessaire quand ils sont co-administrés
a Intervalles de confiance à 90% sauf indication contraire. b Intervalles de confiance à 95%.
L'éfavirenz ne doit pas être utilisé durant la grossesse sauf lorsqu’ il n’ existe pas d’ autres options thérapeutiques appropriées.
Les femmes traitées par éfavirenz doivent éviter toute grossesse.
Une méthode de contraception mécanique devra toujours être utilisée en association avec d'autres méthodes contraceptives (par exemple contraceptif oral ou autre contraceptif hormonal).
En raison de la longue demi-vie de l’ éfavirenz, il est recommandé d’ utiliser des mesures contraceptives adéquates pendant 12 semaines après l’ arrêt du traitement par l’ éfavirenz.
Les femmes en âge de procréer devront effectuer un test de grossesse avant l'introduction d'éfavirenz.
Il n'existe pas d'études adéquates et bien contrôlées avec l'éfavirenz chez les femmes enceintes.
Dans le cadre des données post-marketing provenant du registre des grossesses sous antirétroviraux, plus de 200 grossesses avec exposition à l’ éfavirenz au cours du premier trimestre ont été rapportées lors d'une association thérapeutique antirétrovirale, sans malformation spécifique.
Rétrospectivement, des cas isolés d'anomalie de fermeture du tube neural ont été rapportés dans ce registre mais aucun lien de causalité n'a été établi.
Les études effectuées chez l'animal ont révélé une toxicité, notamment des effets tératogènes prononcés (voir rubrique 5.3).
Des études sur les rats ont montré que l'éfavirenz passait dans le lait maternel et y atteignait des concentrations bien supérieures à celles retrouvées dans le plasma maternel.
Cependant, on ne sait pas si l'éfavirenz est excrété dans le lait maternel humain.
Puisque les données animales suggèrent que l'éfavirenz est susceptible de passer dans le lait maternel, les femmes prenant de l'éfavirenz doivent s’ abstenir d’ allaiter.
Il est recommandé que les femmes infectées par le VIH évitent d’ allaiter, quelles que soient les circonstances, afin d’ éviter de transmettre le VIH à leur nourrisson.
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
L'éfavirenz peut provoquer des sensations vertigineuses, des troubles de la concentration et/ ou une somnolence.
Il est conseillé aux patients d’ éviter d’ entreprendre des tâches potentiellement dangereuses telles que la conduite ou l'utilisation de machines s’ ils présentent ces symptômes.
4.8 Effets indésirables
L’ éfavirenz a été étudié chez plus de 9000 patients.
Dans un sous-groupe de 1 008 patients adultes ayant reçu 600 mg d’ éfavirenz par jour en association avec des IP et/ ou des INTI dans le cadre d’ études cliniques contrôlées, les effets indésirables les plus fréquemment rapportés, et de sévérité au moins modérée, ont été les suivants chez au moins 5% des patients: éruptions cutanées (11,6%), sensations vertigineuses (8,5%), nausées (8,0%), céphalées (5,7%) et fatigue (5,5%).
Les effets indésirables les plus notoires observés avec l'éfavirenz sont les éruptions cutanées et les symptômes affectant le système nerveux.
L’ administration de STOCRIN avec de la nourriture peut augmenter l’ exposition à l’ éfavirenz et peut entraîner une augmentation de la fréquence des effets indésirables (voir rubrique 4.4).
76 semaines).
Dans cette étude, l’ analyse des données portant sur l’ utilisation à long terme de l’ éfavirenz n’ a pas révélé de nouveaux problèmes de tolérance.
Chez 18% des patients
45 traités par éfavirenz, les éruptions cutanées ont été considérées comme liées au traitement.
Moins de 1% des patients traités par éfavirenz ont présenté des éruptions cutanées sévères et 1,7% des patients ont interrompu le traitement en raison de ces éruptions.
L'incidence des érythèmes multiformes et du syndrome de Stevens-Johnson a été de 0,1% environ.
Les éruptions cutanées étaient généralement de type maculo-papuleux bénin à modéré et qui apparaissent lors des deux premières semaines du traitement par l'éfavirenz.
Chez la plupart des patients, ces éruptions disparaissent au bout d’ un mois malgré la poursuite de l'éfavirenz.
Il est possible de réadministrer l'éfavirenz après une interruption du traitement pour cause d’ éruption cutanée.
Dans ce cas, il est recommandé d’ utiliser des antihistaminiques et/ ou des corticostéroïdes appropriés.
Le nombre de patients ayant reçu de l'éfavirenz après avoir cessé d’ utiliser d’ autres antirétroviraux de la classe des INNTI est limité.
Dix-neuf patients ayant interrompu leur traitement par la névirapine en raison d’ éruption cutanée ont été traités par l'éfavirenz.
Neuf de ces patients ont développé une éruption cutanée bénigne à modérée pendant leur traitement par l'éfavirenz et deux patients ont interrompu le traitement par éfavirenz pour cause d’ éruption cutanée.
Troubles psychiatriques: des effets indésirables graves de type psychiatrique ont été rapportés chez des patients traités par l'éfavirenz.
Dans des études contrôlées sur 1.008 patients recevant un traitement antirétroviral contenant de l'éfavirenz pendant une durée moyenne de 1,6 ans et sur 635 patients recevant un traitement antirétroviral contrôle pendant une durée moyenne de 1,3 ans, la fréquence des effets psychiatriques spécifiques graves sont détaillés ci-après:
Traitement par éfavirenz Traitement contrôle - dépression sévère - idée suicidaire - tentative de suicide non fatale - comportement agressif - réactions paranoïdes - réactions maniaques
1,6% 0,6% 0,4% 0,4% 0,4% 0,1%
0,6% 0,3% 0% 0,3% 0,3% 0%
Les patients ayant des antécédents de troubles psychiatriques sont susceptibles de présenter un risque accru d’ effets indésirables de type psychiatrique à des fréquences comprises entre 0,3% pour les réactions maniaques et 2% pour à la fois la dépression sévère et les idées suicidaires.
On a signalé dans des rapports de pharmacovigilance des cas de mort par suicides, délires et comportements de type psychotique.
Symptômes affectant le système nerveux: dans les essais cliniques contrôlés, les effets indésirables fréquemment rapportés chez les patients recevant 600 mg par jour d’ éfavirenz administré en association avec d’ autres agents antirétroviraux comprennent, entre autres: vertiges, insomnie, somnolence, troubles de la concentration et perturbation des rêves.
Des symptômes affectant le système nerveux d’ intensité modérée à sévère ont été observés chez 19,4% des patients contre 9,0% des patients recevant des traitements témoins.
Ces symptômes étaient sévères chez 2,0% des patients recevant 600 mg par jour d’ éfavirenz et chez 1,3% des patients recevant des traitements témoins.
Au cours des études cliniques, 2,1% des patients traités par 600 mg d’ éfavirenz ont interrompu leur traitement en raison de symptômes neurologiques.
Ces derniers apparaissent généralement durant les deux premiers jours du traitement et disparaissent souvent après 2 à 4 semaines.
Lors d’ un essai clinique, la prévalence mensuelle des symptômes neurologiques, dont la sévérité a été au moins modérée entre les semaines 4 et 48, s’ est située entre 5 et 9%, chez les patients dont le traitement comprenait de l'éfavirenz, et entre 3 et 5%, chez les patients recevant le traitement de contrôle.
Au cours d’ une étude sur des volontaires non infectés, un de ces symptômes neurologiques apparaissait environ une heure après la prise de médicament et disparaissait au bout de 3 heures en moyenne.
La prise au coucher
46 semble améliorer la tolérance de ces symptômes et peut être recommandée durant les premières semaines du traitement et chez les patients continuant à présenter ces symptômes (voir rubrique 4.2).
Il n’ a pas été démontré que la réduction et le fractionnement des doses apportaient un bénéfice quelconque.
180 semaines, 102 semaines, et 76 semaines pour les patients traités par éfavirenz + zidovudine + lamivudine; par éfavrienz + indinavir et par indinavir + zidovudine + lamivudine, respectivement) a montré qu'au-delà de 24 semaines de traitement, les incidences d'apparition de symptômes affectant le système nerveux chez les patients traités par éfavirenz étaient généralement semblables à ceux du bras contrôle.
Les effets indésirables d'intensité modérée à grave étant possiblement liés au traitement (d'après le jugement de l'investigateur) et rapportés au cours des essais cliniques évaluant une association antirétrovirale comprenant de l'éfavirenz à la posologie recommandée (n = 1 008) sont listés ci- dessous.
La fréquence est définie en utilisant la convention suivante: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100 à < 1/ 10); peu fréquent (≥ 1/ 1 000 à < 1/ 100); rare (≥ 1/ 10 000 à < 1/ 1 000); très rare (< 1/ 10 000), incluant des cas isolés.
Affections du système nerveux fréquent
troubles de la concentration, sensation vertigineuse, céphalée, somnolence
peu fréquent
agitation, amnésie, ataxie, coordination anormale, convulsions, troubles de la pensée
Affections oculaires peu fréquent
vision floue
Affections de l'oreille et du labyrinte
peu fréquent
vertige
Affections gastro-intestinales fréquent
douleurs abdominales, diarrhées, nausées, vomissements
peu fréquent
pancréatite aiguë
Affections de la peau et du tissu sous-cutané très fréquent
éruptions cutanées
fréquent
prurit
peu fréquent
érythème multiforme, syndrome de Stevens- Johnson
Troubles généraux et anomalies au site d'administration fréquent
fatigue
Affections du système immunitaire
peu fréquent
hypersensibilité
Affections hépatobiliaires peu fréquent
hépatite aiguë
Affections des organes de reproduction et du sein peu fréquent
gynécomastie
Affections psychiatriques
fréquent
rêves anormaux, anxiété, dépression, insomnie
peu fréquent
labilité émotionnelle, comportement agressif, confusion, euphorie, hallucination, réactions maniaques, réactions paranoïdes, tentative de suicide, idée suicidaire
Syndrome de Restauration Immunitaire: chez les patients infectés par le VIH et présentant un déficit immunitaire sévère au moment de l’ instauration du traitement par une association d’ antirétroviraux, une réaction inflammatoire à des infections opportunistes asymptomatiques ou résiduelles peut se produire (voir rubrique 4.4).
Lipodystrophie et anomalies métaboliques: les traitements par association d’ antirétroviraux ont été associés, chez les patients infectés par le VIH, à une redistribution de la masse grasse corporelle (lipodystrophie), incluant une perte du tissu adipeux sous-cutané périphérique et facial, une augmentation de la masse grasse intra-abdominale et viscérale, une hypertrophie mammaire et une accumulation de la masse grasse au niveau rétro-cervical (bosse de bison).
Les traitements par association d’ antirétroviraux ont été associés à des anomalies métaboliques telles que des hypertriglycéridémie, hypercholestérolémie, résistance à l'insuline, hyperglycémie et hyperlactatémie (voir rubrique 4.4).
Des cas d’ ostéonécrose ont été rapportés, en particulier chez des patients présentant des facteurs de risque connus, un stade avancé de la maladie liée au VIH ou un traitement par association d’ antirétroviraux au long cours.
Leur fréquence de survenue n’ est pas connue (voir rubrique 4.4).
Anomalies dans les tests biologiques:
Enzymes hépatiques: des augmentations des aspartate aminotransférases (ASAT) et des alanine aminotransférases (ALAT) au-delà de cinq fois la limite supérieure des valeurs normales ont été observées chez 3% des 1.008 patients traités par 600 mg d’ éfavirenz (5 à 8% après traitement à long terme dans l'étude 006).
Des augmentations similaires ont été observées chez les patients dans le bras contrôle (5% après traitement à long terme).
Des augmentations de la gamma-glutamyl-transférase (GGT) au-delà de cinq fois la limite supérieure des valeurs normales ont été observées chez 4% de l'ensemble des patients traités par 600 mg d’ éfavirenz et chez 1,5 à 2% des patients dans le bras contrôle (7% des patients traités par éfavirenz et 3% des patients traités dans le bras contrôle après traitement à long terme).
Chez les patients recevant de l'éfavirenz, les augmentations isolées de la gamma-glutamyl-transférase sont susceptibles de refléter une induction enzymatique.
Selon les données à long terme de l'étude 006, 1% des patients dans chaque bras de l'étude ont interrompu leur traitement en raison de troubles hépatiques ou biliaires.
56 semaines) étaient positifs lors du dépistage de l'hépatite B (Antigène de surface positif) et/ ou de l'hépatite C (Anticorps anti-hépatite C positif).
Parmi ces patients co-infectés, des augmentations des ASAT au-delà de cinq fois la limite supérieure des valeurs normales ont été observées chez 13% des patients dans les bras éfavirenz et chez 7% des patients dans le bras contrôle, et des augmentations des ALAT au-delà de cinq fois la limite supérieure des valeurs normales ont été observée chez 20% des patients dans les bras éfavirenz et chez 7% des patients dans le bras contrôle.
Parmi les patients co- infectés, 3% de ceux recevant un traitement comprenant de l’ éfavirenz et 2% de ceux du bras contrôle ont interrompu leur traitement en raison de troubles au niveau des systèmes hépatiques ou biliaires.
48 rapporté d'interruption de traitement due à des hépatites cholestatiques, des insuffisances hépatiques ou des stéatoses hépatiques (voir rubrique 4.4).
Amylase: lors d’ études cliniques, dans un sous-groupe de 1 008 patients, des augmentations asymptomatiques des taux d'amylase sérique supérieures à une fois et demi la limite supérieure des valeurs normales ont été observées chez 10% des patients traités par l'éfavirenz et chez 6% des patients du groupe témoin.
La signification clinique des augmentations asymptomatiques des taux d’ amylase sérique est inconnue.
Lipides: des augmentations du cholestérol total de 10 - 20% ont été observées chez certains volontaires non infectés recevant de l'éfavirenz.
Au cours des études cliniques chez des patients naïfs utilisant des traitements antirétroviraux comprenant de l’ éfavirenz, le cholestérol total, le HDL- cholestérol et les triglycérides ont augmenté après 48 semaines de traitement (respectivement de 21-31%, 23-34% et 23-49%).
La proportion de patients ayant un rapport cholestérol total / HDL- cholestérol supérieur à 5 était inchangée.
L’ amplitude des changements des valeurs lipidiques peut être influencée par des facteurs tels que la durée de traitement et d’ autres composants du traitement antirétroviral.
Interaction avec les tests pour les cannabinoïdes: l'éfavirenz ne se lie pas aux récepteurs des cannabinoïdes.
Lors de tests urinaires, des faux positifs ont été rapportés chez des volontaires non infectés ayant reçu de l'éfavirenz.
Il y a eu des faux positifs uniquement avec la méthode THC Multi- Concentrations de CEDIA DAU qui est utilisée pour le screening, et non pas avec les autres tests pour les cannabinoïdes, y compris les tests utilisés pour confirmation de résultats positifs.
L'expérience post-marketing a révélé la survenue des effets indésirables supplémentaires suivants lors de l'utilisation d'associations antirétrovirales contenant de l'éfavirenz: troubles de la coordination et de l'équilibre d’ origine cérébelleuse, délire, insuffisance hépatique, névrose, dermatites photo allergiques, psychose, suicide.
Population pédiatrique: chez les enfants, les effets indésirables ont été généralement similaires à ceux des adultes.
Des éruptions cutanées ont été rapportées plus fréquemment chez les enfants (dans une étude clinique incluant 57 enfants qui recevaient de l’ éfavirenz pendant une période de 48 semaines, une éruption cutanée a été rapportée chez 46% d'entre eux) et étaient souvent plus sévères que chez les adultes (une éruption cutanée sévère a été rapportée chez 5,3% des enfants).
Un traitement prophylactique avec des antihistaminiques appropriés peut être préconisé avant le début du traitement par éfavirenz.
Bien que les troubles affectant le système nerveux sont difficiles à rapporter chez les jeunes enfants, ils semblent être moins fréquents chez l'enfant et généralement modérés.
Dans une étude clinique menée sur 57 enfants, des symptômes d'intensité modérée affectant le système nerveux sont apparus chez 3,5% d'entre eux: il s'agissait de sensations vertigineuses principalement.
Aucun enfant n'a présenté de symptôme sévères ni d'interruption de traitement en raison de symptômes neurologiques.
4.9 Surdosage
Certains patients ayant pris par mégarde 600 mg de STOCRIN, deux fois par jour, ont signalé une intensification des symptômes affectant le système nerveux.
Un patient a éprouvé des contractions musculaires involontaires.
Le traitement d’ un surdosage par l'éfavirenz consiste à prendre des mesures d’ assistance générale avec surveillance des signes vitaux et observation de l'état clinique du patient.
L'administration de charbon activé est susceptible de faciliter l'élimination de la quantité d’ éfavirenz non absorbée.
L'éfavirenz n’ a pas d’ antidote spécifique.
L'éfavirenz étant fortement lié aux protéines plasmatiques, il est peu probable qu’ une dialyse entraîne une élimination significative du produit dans le sang.
5.
PROPRIETES PHARMACOLOGIQUES
49 5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Inhibiteurs non-nucléosidiques de la transcriptase inverse.
Code ATC:
J05A G03
Mécanisme d’ action: l'éfavirenz est un INNTI du VIH-1.
L'éfavirenz se lie directement à la transcriptase inverse du VIH-1 et n’ inhibe pas de manière significative la transcriptase inverse du VIH-2, ni les ADN polymérases α, β, γ ou δ cellulaires.
Activité antivirale: la concentration d’ éfavirenz libre requise pour obtenir une inhibition de 90 à 95% des souches de type sauvage ou des isolats de laboratoire et cliniques résistant à la zidovudine varie, in vitro, entre 0,46 et 6,8 nM sur les lignées cellulaires lymphoblastiques, les cellules mononucléées circulantes et les cellules de la lignée macrophages/ monocytes.
Résistance: dans les cultures cellulaires, l'efficacité de l'éfavirenz sur les mutants comportant des substitutions d’ acides aminés aux points 48, 108, 179, 181 ou 236 de la transcriptase inverse ou sur les mutants comportant des substitutions d’ acides aminés dans le gène de la protéase est similaire à celle observée sur des souches de type sauvage.
Les substitutions simples ayant engendré la plus grande résistance à l'éfavirenz dans les cultures cellulaires correspondent au changement de la leucine en isoleucine au niveau du codon 100 (L100I, résistance de 17 à 22 fois supérieure) et au changement de la lysine en asparagine au niveau du codon 103 (K103N, résistance de 18 à 33 fois supérieure).
Une perte de sensibilité supérieure à 100 fois a été observée vis-à-vis des mutants du VIH exprimant la mutation K103N et comportant d’ autres substitutions d’ acides aminées dans la transcriptase inverse.
Au cours d’ essais cliniques associant l'éfavirenz à l'indinavir ou à la zidovudine-lamivudine, la mutation la plus fréquente de la transcriptase inverse sur les isolats viraux de patients présentant une remontée significative de leur charge virale plasmatique est la mutation K103N.
Cette mutation a été observée chez 90% des patients recevant de l'éfavirenz avec un échec virologique.
Des substitutions de la transcriptase inverse au niveau des codons 98, 100, 101, 108, 138, 188, 190 ou 225 ont également été observées, mais à des fréquences moindres, et elles ne se manifestaient souvent qu’ en association avec la mutation K103N.
Le schéma de résistance à l'éfavirenz dû à des substitutions d’ acides aminées dans la transcriptase inverse est indépendant des autres traitements antiviraux associés à l'éfavirenz.
Résistance croisée: dans les cultures cellulaires, les profils de résistance croisée de l'éfavirenz, de la névirapine et de la délavirdine ont montré que la substitution K103N confère une perte de sensibilité aux trois INNTI.
Deux des trois isolats cliniques résistants à la délavirdine examinés présentaient une résistance croisée vis-à-vis de l'éfavirenz et contenaient la mutation K103N.
Un troisième isolat, qui comportait une substitution au niveau du codon 236 de la transcriptase inverse, n’ a pas présenté de résistance croisée avec l'éfavirenz.
La sensibilité de ces isolats aux INNTI a été évaluée.
Treize isolats qui s’ étaient antérieurement révélés résistants à l'éfavirenz se sont également montrés résistants à la névirapine et la délavirdine.
Cinq de ces isolats résistants aux INNTI ont présenté la mutation K103N ou la substitution valine à isoleucine au codon 108 (V108I) de la transcriptase inverse.
En échec du traitement par éfavirenz, trois des isolats testés sont restés sensibles à l'éfavirenz dans les cultures cellulaires et sont également restés sensibles à la névirapine et à la délavirdine.
La possibilité de résistance croisée entre l'éfavirenz et les IP est faible car ces molécules font appel à des cibles enzymatiques différentes.
De même, la possibilité de résistance croisée entre l'éfavirenz et les INTI est faible en raison des différents sites de liaison utilisés sur la cible et des différents mécanismes d’ action.
50 Effets pharmacodynamiques
L’ éfavirenz n’ a pas été étudié dans le cadre d’ études cliniques contrôlées chez les patients à un stade avancé de la maladie, notamment chez les patients dont les taux en CD4 sont < 50 cellules/ mm3, ni chez les patients ayant été antérieurement exposés aux IP ou aux INNTI.
On possède une expérience clinique limitée des associations incluant la didanosine ou la zalcitabine dans le cadre d’ essais contrôlés.
Lors de deux études contrôlées (006 et ACTG 364) menées pendant une période d’ un an environ où l'éfavirenz était associé à des INTI et/ ou à des IP, on a observé, chez les patients infectés par le VIH, une réduction de la charge virale au-dessous de la limite de détection et une augmentation des taux de lymphocytes CD4, tant chez les patients n’ ayant jamais reçu de traitement antirétroviral que chez les patients ayant déjà reçu des INTI.
L'étude 020, qui a duré 24 semaines, a donné des résultats similaires chez les patients antérieurement traités par des INTI.
Dans ces études, la posologie de l'éfavirenz a été de 600 mg en une prise quotidienne.
La dose d’ indinavir a été de 1 000 mg toutes les 8 heures en association à l'éfavirenz et de 800 mg toutes les 8 heures en l'absence d’ un traitement associé par l'éfavirenz.
La posologie du nelfinavir a été de 750 mg, trois fois par jour.
Dans chacune des études suivantes, les INTI ont été administrés toutes les 12 heures à des doses standard.
L'étude 006 est une étude randomisée, ouverte, comparant les associations éfavirenz + zidovudine + lamivudine ou éfavirenz + indinavir à l'asssociation indinavir + zidovudine + lamivudine chez 1 266 patients n'ayant jamais été traités par éfavirenz, lamivudine, inhibiteurs non nucléosidiques de la transcriptase inverse et antiprotéases.
A la baseline, le taux moyen de CD4 était de 341 cellules/ mm3 et le taux moyen d'ARN-VIH plasmatique était de 60.250 copies/ ml.
Les résultats d’ efficacité de l'étude 006, sur un sous-groupe de 614 patients qui avaient été inclus dans l'étude depuis au moins 48 semaines, sont présentés dans le Tableau 3.
Dans l'analyse des taux de réponse (Non Completer = Failure [NC = F]): les patients pour lesquels on ne dispose pas de données au moment de l'analyse sont considérés comme des échecs), les patients étant sortis prématurément de l'étude pour une raison quelconque ou ayant manqué une mesure de leur ARN-VIH plasmatique, laquelle a été précédée ou suivie d’ une mesure supérieure à la limite de détection, ont été considérés comme ayant un taux d’ ARN-VIH supérieure à 50 ou à 400 copies/ ml pour ce qui concerne les données manquantes.
Tableau 3:
Résultats d’ efficacité de l'étude 006
Taux de réponse (NC = Fa) ARN-VIH plasmatique
Médiane des variations par rapport à la valeur de base des CD4 cellules/ mm3
< 400
copies/ ml < 50 copies/ ml
(95% I. C. b) (95% I. C. b)
(E. S. M. c)
Traiteme
ntsd
semaines 48
semaines
48 semaines
+ ZDV +
202
67%
62%
187
EFV + IDV
206
54% (47%, 61%)
48% (41%, 55%)
177 (11,3)
40% (34%, 47%)
153 (12,3)
NC = F, patients n'ayant pas terminé l'étude = Echec. b I. C., intervalle de confiance. c E. S. M., erreur standard de la médiane. d EFV, éfavirenz; ZDV, zidovudine; 3TC, lamivudine; IDV, indinavir.
Les résultats à long terme de l'étude 006 à 168 semaines (160 patients recevant EFV+IDV, 196 patients recevant EFV+ZDV+3TC et 127 patients recevant IDV+ZDV+3TC ont respectivement terminé l'étude) suggèrent la durabilité de la réponse en terme de proportion de patients ayant un taux d'ARN-VIH plasmatique < 400 copies/ ml, de proportion de patients ayant un taux d' ARN-VIH
Les résultats d'efficacité des études ACTG 364 et 020 sont présentés dans le Tableau 4.
L'étude ACTG 364 a inclus 196 patients qui ont été traités par des inhibiteurs nucléosidiques de la transcriptase inverse et pas par des antiprotéases ou des inhibiteurs non nucléosidiques de la transcriptase inverse.
L'étude 020 a inclus 327 patients qui ont été traités par des inhibiteurs nucléosidiques de la transcriptase inverse et pas par des antiprotéases ou des inhibiteurs non nucléosidiques de la transcriptase inverse.
Les médecins étaient autorisés à changer les inhibiteurs nucléosidiques de la transcriptase inverse de leurs patients au moment de l'inclusion dans l'étude.
Les taux de réponses ont été plus élevés chez les patients chez lesquels les inhibiteurs nucléosidiques de la transcriptase inverse ont été modifiés.
Tableau 4:
Résultats d’ efficacité des études ACTG 364 et 020
Taux de réponse (NC = Fa) ARN-VIH plasmatique
Médiane des variations par rapport à la valeur de base des CD4
(95% I. C. c) (95% I. C. c)
(E. S. M. d)
Numéro de l'étude/ Traitementsb Etude ACTG 364 48 semaines
n
% < 500
% copies/ ml < 50 copies/ ml
EFV + NFV + INTIs EFV + INTIs NFV + INTIs
65 65 66
(59, 82) (46, 70) (19, 42)
--- --- --- --- --- ---
107 114 94
(17,9) (21,0) (13,6)
Etude 020 24 semaines
< 400 copies/ ml
< 50 copies/ ml
EFV + IDV + INTIs IDV + INTIs a
157 170
(52, 68) (43, 59)
(41, 58) (30, 45)
104 77
(9,1) (9,9)
NC = F, patients n'ayant pas terminé l'étude = Echec. b EFV, éfavirenz; ZDV, zidovudine; 3TC, lamivudine; IDV, indinavir; INTI, inhibiteur nucléosidique de la transcriptase inverse; NFV, nelfinavir. c I. C., Intervalle de Confiance. d E. S. M., Erreur standard de la médiane. ---, non effectué
Essai pédiatrique: l'étude ACTG 382 est une étude en cours non contrôlée regroupant 57 enfants (3 à 16 ans) antérieurement traités par des INTI.
Elle permet d’ étudier la pharmacocinétique, l'activité antivirale et l'innocuité de l'éfavirenz associé au nelfinavir (20 - 30 mg/ kg, trois fois par jour) et à un ou plusieurs INTI.
La posologie initiale de l'éfavirenz est équivalente à une dose de 600 mg (ajustée en fonction de la surface corporelle calculée sur le poids).
Le taux de réponse, qui se fonde sur l'analyse NC = F du pourcentage des patients dont l'ARN-VIH plasmatique est < 400 copies/ ml, après 48 semaines, est de 60% (I. C.
95%; 47 à 72) et de 53% (I. C.
40 à 66) sur le pourcentage de patients dont l'ARN-VIH plasmatique est < 50 copies/ ml.
La moyenne des taux de lymphocytes CD4 a augmenté de 63 ± 34,5 cellules/ mm3 par rapport aux valeurs de base.
La durée de réponse était similaire à celle observée chez les adultes.
5.2 Propriétés pharmacocinétiques
Absorption: cinq heures après l'ingestion d’ une dose orale unique comprise entre 100 et 1.600 mg d’ éfavirenz, les concentrations plasmatiques maximales obtenues par les sujets non infectés sont comprises entre 1,6 et 9,1 µM.
L'augmentation des doses donne lieu à une élévation de la Cmax et de l'aire sous la courbe pour les doses allant jusqu’ à 1.600 mg.
Cependant, l'élévation de ces paramètres n’ est pas tout à fait proportionnelle, ce qui suggère que l'absorption est moindre avec des doses élevées.
Le délai nécessaire pour obtenir des concentrations plasmatiques maximales (de 3 à 5 heures)
52 reste inchangé après des doses multiples et les concentrations plasmatiques atteignent l'état d’ équilibre au bout de 6 à 7 jours.
Chez les patients infectés par le VIH, les valeurs moyennes à l'état d’ équilibre de la Cmax, de la Cmin et de l'aire sous la courbe sont linéaires aux doses quotidiennes de 200, 400 et 600 mg.
Chez 35 patients recevant 600 mg d’ éfavirenz en prise quotidienne unique, la valeur de la Cmax à l'état d’ équilibre était de 12,9 ± 3,7 µM (29%) [moyenne ± écart-type (% coefficient de variation)] tandis que la valeur de la Cmin à l'état d’ équilibre était de 5,6 ± 3,2 µM (57%).
Quant à l'aire sous la courbe, elle atteint 184 ± 73 μ M·h (40%).
Effet de la nourriture: la biodisponibilité d’ une dose unique de 600 mg d’ éfavirenz en gélules chez les volontaires non infectés a augmenté de 22% et 17%, respectivement, après un repas riche en graisses ou un repas normal, par rapport à la biodisponibilité d’ une dose de 600 mg administrée à jeun (voir rubrique 4.4).
Distribution: l'éfavirenz est fortement lié aux protéines plasmatiques humaines (de 99,5 à 99,75% environ), et surtout à l'albumine.
Chez les patients infectés par le VIH-1 (n = 9) ayant reçu de 200 à 600 mg d’ éfavirenz par jour pendant au moins un mois, les concentrations dans le liquide céphalorachidien sont comprises entre 0,26 et 1,19% (moyenne de 0,69%) de la concentration plasmatique correspondante.
Cette proportion est environ trois fois supérieure à la fraction plasmatique (libre) non liée aux protéines de l'éfavirenz.
Biotransformation: des études chez l'homme et des études in vitro sur des microsomes hépatiques humains ont montré que l'éfavirenz était principalement métabolisé par le cytochrome P450 en métabolites hydroxylés avec glucuronoconjugaison ultérieure de ces métabolites.
Ces métabolites sont inactifs contre le VIH-1.
Les études in vitro suggèrent que le CYP3A4 et le CYP2B6 sont les principales isoenzymes responsables du métabolisme de l'éfavirenz et que ce dernier inhibe les isoenzymes 2C9, 2C19 et 3A4 du cytochrome P450.
Dans des études in vitro, l'éfavirenz n’ a pas inhibé l'isoenzyme CYP2E1 et a inhibé les isoenzymes CYP2D6 et CYP1A2 à des concentrations bien supérieures à celles obtenues cliniquement.
La concentration plasmatique d’ éfavirenz peut être augmentée chez les patients homozygotes G516T, variante génétique de l’ isoenzyme CYP2B6.
Les conséquences cliniques d’ une telle association ne sont pas connues; cependant, la probabilité d’ une fréquence et sévérité accrue des effets indésirables liés à l’ éfavirenz ne peut être exclue.
Il a été montré que l'éfavirenz induit les enzymes du cytochrome P450, ce qui signifie qu’ il induit son propre métabolisme.
Chez les volontaires non infectés, l'administration réitérée de 200 à 400 mg par jour, pendant 10 jours, s’ est traduite par une accumulation inférieure à celle prévue (de 22 à 42% inférieure) et des demi-vies d’ élimination plus courtes comparé à l’ administration d’ une dose unique (voir ci-dessous).
Elimination: après administration unique, l'éfavirenz possède une demi-vie d’ élimination relativement longue, d’ au moins 52 heures, tandis que la demi-vie d’ élimination est comprise entre 40 et 55 heures après administration réitérée.
Environ 14 à 34% d’ une dose d’ éfavirenz radiomarquée sont retrouvés dans les urines et moins de 1% de la dose d’ éfavirenz est excrété sous forme inchangée dans les urines.
Chez le seul patient étudié qui présentait une insuffisance hépatique sévère (Child Pugh, Stade C), la demi-vie était deux fois plus importante, ce qui suggère la possibilité d’ une accumulation bien supérieure.
Pharmacocinétique en pédiatrie: chez 49 enfants ayant reçu l'équivalent d’ une dose de 600 mg d’ éfavirenz (calculée en fonction de la surface corporelle), la valeur moyenne de la Cmax à l'état d’ équilibre est de 14,1 µM, la valeur moyenne de la Cmin à l'état d’ équilibre est de 5,6 µM et l'aire sous la courbe est de 216 µM·h.
Chez les enfants, la pharmacocinétique de l'éfavirenz est similaire à celle des adultes.
Bien que des données limitées suggèrent que les femmes de même que les patients d’ origine asiatique et des îles pacifiques soient susceptibles d’ avoir des taux d’ éfavirenz supérieurs, ces derniers ne semblent pas présenter une tolérance moindre à l'éfavirenz.
Les personnes âgées n’ ont pas fait l'objet d’ études pharmacocinétiques.
5.3 Données de sécurité précliniques
L’ éfavirenz ne s’ est pas avéré mutagène, ni clastogène dans les études conventionnelles de génotoxicité.
Chez les rats, l'éfavirenz a induit des résorptions fœ tales.
Des malformations ont été observées chez 3 des 20 foetus/ nouveau-nés de femelles cynomolgus traitées par éfavirenz ayant reçu des doses entraînant des concentrations plasmatiques en éfavirenz similaires à celles observées chez l'homme.
Une anencéphalie et une anophthalmie unilatérale avec hypertrophie secondaire de la langue ont été observées chez un foetus et une micropthalmie a été décelée chez un deuxième foetus tandis qu’ un troisième a présenté une division palatine.
Aucune malformation n’ a été observée chez les foetus de rates et de lapines traitées par l'éfavirenz.
Une hyperplasie biliaire a été observée chez des singes cynomolgus ayant reçu, sur des périodes supérieures ou égales à un an, une dose d’ éfavirenz correspondant à des valeurs moyennes d’ aire sous la courbe environ 2 fois supérieures à celles observées chez l'homme ayant reçu la dose recommandée.
L'hyperplasie biliaire a régréssé à l'arrêt du traitement.
Une fibrose biliaire a été observée chez les rats.
Des convulsions de courte durée ont été observées chez des singes recevant de l'éfavirenz sur des périodes supérieures ou égales à un an, à des doses correspondant à des valeurs plasmatiques d’ aire sous la courbe 4 à 13 fois supérieures à celles observées chez l'homme ayant reçu la dose recommandée (voir rubriques 4.4 et 4.8).
Les études de carcinogénicité ont montré une augmentation de la fréquence de tumeurs hépatiques et pulmonaires chez les souris femelles, mais pas chez les souris mâles.
Le mécanisme de développement des tumeurs et la pertinence clinique chez l'homme ne sont pas connus.
Les études de carcinogénicité chez les souris mâles, les rats mâles et femelles se sont révélées négatives.
Bien que le potentiel carcinogène chez l'homme ne soit pas connu, ces données suggèrent que le bénéfice clinique attendu soit supérieur au risque carcinogène.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Laurylsulfate de sodium Lactose monohydraté Stéarate de magnésium Carboxyméthylamidon sodique
Gélatine Laurylsulfate sodique Dioxyde de titane (E171) Dioxyde de silicium (E551)
Acide carminique de cochenille (E120) Carmin d’ indigo (E132) Dioxyde de titane (E171)
54 6.2 Incompatibilités
Sans objet
6.3 Durée de conservation
3 ans.
6.4 Précautions particulières de conservation
Ce médicament ne requiert aucune condition particulière de conservation
6.5 Nature et contenu de l'emballage extérieur
Flacons en polyéthylène haute densité munis de bouchon en plastique avec fermeture de sécurité enfant.
Chaque emballage contient 1flacon de 30 gélules.
6.6 Précautions particulières d’ élimination
Pas d'exigences particulières
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Merck Sharp & Dohme Limited Hertford Road, Hoddesdon Hertfordshire EN11 9BU Royaume-Uni
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 99/ 111/ 002 - flacon
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Date de première autorisation:
28 mai 1999 Date du dernier renouvellement:
28 mai 2004
10.
DATE DE MISE A JOUR DU TEXTE
Des formations détaillées sur ce médicament sont disponibles sur le site internet de l'Agence Européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
55 1.
DENOMINATION DU MEDICAMENT
STOCRIN 200 mg, gélules
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque gélule contient 200 mg d’ éfavirenz.
114 mg de lactose monohydraté par gélule.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Gélule
Jaune foncé, portant l’ inscription “ 3809”.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
STOCRIN est indiqué en association avec d’ autres antirétroviraux dans le traitement de l'infection par le virus-1 de l'immunodéficience humaine(VIH-1) chez l'adulte, l'adolescent et l'enfant de 3 ans et plus.
STOCRIN n’ a pas été suffisamment étudié chez les patients à un stade avancé de la maladie VIH, notamment chez les patients dont les taux de CD4 sont < 50 cellules/ mm3 ou dont les traitements antérieurs à base d’ inhibiteurs de protéases (IP) ont échoué.
Bien qu’ aucune résistance croisée entre l'éfavirenz et les IP n’ ait été documentée, on ne dispose pas actuellement de données suffisantes sur l'efficacité des associations thérapeutiques comportant un IP utilisé après l'échec des traitements incluant STOCRIN.
Pour obtenir un résumé des informations cliniques et pharmacodynamiques, voir rubrique 5.1.
4.2 Posologie et mode d’ administration
Le traitement doit être initié par un médecin spécialiste dans la prise en charge de l'infection par le VIH.
Traitement antirétroviral concomitant:
STOCRIN doit être pris en association avec d’ autres médicaments antirétroviraux (voir rubrique 4.5).
Il est recommandé de prendre STOCRIN à jeun.
Une augmentation des concentrations d’ éfavirenz observée suite à l’ administration de STOCRIN avec de la nourriture peut entraîner une augmentation de la fréquence des effets indésirables (voir rubriques 4.4 et 5.2).
Afin d’ améliorer la tolérance des effets indésirables affectant le système nerveux, il est recommandé de prendre le médicament au coucher (voir rubrique 4.8).
Adultes: la posologie recommandée de STOCRIN associé à des inhibiteurs nucléosidiques de la transcriptase inverse (INTI) avec ou sans un IP (voir rubrique 4.5), est de 600 mg par voie orale en une seule prise quotidienne.
56 Population pédiatrique (de 3 à 17 ans): associée à un IP et/ ou à des INTI, la posologie de STOCRIN recommandée pour les patients âgés de 3 à 17 ans est décrite au Tableau 1.
Les gélules de STOCRIN ne doivent être administrées qu'aux enfants capables de les avaler.
STOCRIN ne doit pas être utilisé chez l'enfant en dessous de 3 ans ou pesant moins de 13 kg suite à un manque de données concernant la tolérance et l'efficacité dans cette tranche d'âge (voir rubriques 5.1 et 5.2).
Tableau 1 Posologie pédiatrique à administrer en dose quotidienne unique
Poids
corporel kg
STOCRIN Dose (mg)
13 à < 15 15 à < 20 20 à < 25
200 250 300
25 à < 32,5 32,5 à < 40 ≥ 40
350 400 600
Si STOCRIN est co-administré avec le voriconazole, la dose d’ entretien du voriconazole doit être augmentée à 400 mg toutes les 12 heures et la dose de STOCRIN doit être réduite de 50%, à 300 mg une fois par jour.
En cas d’ arrêt du traitement avec le voriconazole, la dose initiale d’ éfavirenz doit être restaurée (voir rubrique 4.5).
Si STOCRIN est co-administré avec la rifampicine, une augmentation de la dose de STOCRIN à 800 mg/ jour peut être envisagée (voir rubrique 4.5).
Insuffisance rénale: la pharmacocinétique de l'éfavirenz n’ a pas été étudiée chez les patients insuffisants rénaux.
Cependant, comme moins de 1% de la dose d’ éfavirenz est excrété sous forme inchangée dans les urines, l'insuffisance rénale ne devrait avoir qu’ un impact minimal sur l'élimination de l'éfavirenz (voir rubrique 4.4).
Insuffisance hépatique: les patients présentant une pathologie hépatique légère à modérée, peuvent être traités à la posologie habituellement recommandée d’ éfavirenz.
On devra suivre avec attention les effets indésirables dose-dépendants de ces patients, notamment ceux affectant le système nerveux (voir rubriques 4.3 et 4.4).
4.3 Contre-indications
Hypersensibilité au principe actif ou à l'un des excipients.
L’ éfavirenz ne doit pas être administré aux patients présentant une insuffisance hépatique sévère (Child Pugh, Stade C) (voir rubrique 5.2).
L’ éfavirenz ne doit pas être administré simultanément avec terfénadine, astémizole, cisapride, midazolam, triazolam, pimozide, bépridil, ou les alcaloïdes de l'ergot de seigle (par exemple, ergotamine, dihydroergotamine, ergonovine et méthylergonovine) en raison de la fixation compétitive de l'éfavirenz sur le CYP3A4, l'éfavirenz étant susceptible d’ inhiber leur métabolisme et d’ engendrer des effets indésirables potentiellement dangereux, voire mortels [par exemple: troubles du rythme, sédation prolongée ou détresse respiratoire] (voir rubrique 4.5).
Les préparations à base de plantes contenant du millepertuis (hypericum perforatum) ne doivent pas être utilisées en association avec l'éfavirenz en raison du risque de diminution des concentrations plasmatiques et de la réduction de l'efficacité clinique de l'éfavirenz (voir rubrique 4.5).
57 4.4 Mises en garde spéciales et précautions d’ emploi
L’ éfavirenz ne doit pas être utilisé en monothérapie dans le traitement de l'infection à VIH, ni ajouté seul à un traitement ayant échoué.
Comme avec les autres inhibiteurs non nucléosidiques de la transcriptase inverse (INNTI), des souches virales résistantes apparaissent rapidement lorsque l'éfavirenz est administré en monothérapie.
Le choix du/ des nouveau(x) agent(s) antirétroviral/ antirétroviraux à utiliser en association avec l'éfavirenz doit tenir compte des possibilités de résistance croisée (voir rubrique 5.1).
La co-administration d’ éfavirenz avec l’ association médicamenteuse fixe contenant de l’ éfavirenz, de l’ emtricitabine et du fumarate de ténofovir disoproxil, n’ est pas recommandée.
Lorsque des médicaments sont prescrits en association avec STOCRIN, les médecins doivent consulter les résumés des caractéristiques des produits concernés.
Les patients devront être informés que les traitements antirétroviraux actuellement disponibles, dont l'éfavirenz, n’ ont pas démontré leur capacité à prévenir la transmission sexuelle et sanguine du VIH.
Par conséquent, des précautions appropriées devront continuer à être utilisées.
Dans une association thérapeutique, si un des médicaments antirétroviraux cesse d’ être administré en raison d’ une suspicion d’ intolérance, il convient d’ envisager sérieusement l'interruption simultanée de tous les autres antirétroviraux pris par le patient.
Les médicaments antirétroviraux doivent être repris en même temps lorsque les problèmes d’ intolérance ont été résolus.
Une monothérapie intermittente, ainsi que la réintroduction séquentielle des agents antirétroviraux, ne sont pas recommandées car elles augmentent les risques de sélection d’ un virus résistant.
Eruptions cutanées: au cours des études cliniques avec l'éfavirenz, des éruptions cutanées bénignes à modérées ont été signalées, cédant généralement avec la poursuite du traitement.
L'usage d’ antihistaminiques et/ ou de corticostéroïdes appropriés est susceptible d’ améliorer la tolérance et d’ accélérer la guérison de ces manifestations.
Des éruptions cutanées sévères accompagnées de phlyctènes, de desquamation ou d’ ulcérations ont été signalées chez moins de 1% des patients traités par l'éfavirenz.
L'incidence des érythèmes polymorphes ou du syndrome de Stevens-Johnson a été de 0,1% environ.
Le traitement par l'éfavirenz doit être interrompu chez les patients présentant une éruption cutanée sévère accompagnée de phlyctènes, de desquamation, de lésions muqueuses ou de fièvre.
En cas d’ interruption du traitement par l'éfavirenz, il conviendra d’ interrompre tous les autres antirétroviraux afin de prévenir l'apparition de souches virales résistantes (voir rubrique 4.8).
Des éruptions cutanées ont été rapportées chez 26 des 57 enfants (46%) traités par éfavirenz pendant une période de 48 semaines et étaient sévères chez trois d’ entre eux.
Chez les enfants, il conviendra d’ administrer un traitement prophylactique à base d’ antihistaminiques appropriés avant de commencer le traitement par l'éfavirenz.
Les patients ayant interrompu leur traitement à base d’ autres INNTI en raison d’ une éruption cutanée, sont susceptibles de présenter un risque accru d’ éruption cutanée pendant leur traitement par éfavirenz.
Troubles psychiatriques: des effets indésirables de type psychiatrique ont été rapportés chez des patients traités par l'éfavirenz.
Les patients présentant des antécédents de troubles psychiatriques sont susceptibles de présenter un risque accru d’ effets indésirables sérieux de type psychiatrique.
En particulier, une dépression sévère était plus fréquente chez ceux présentant des antécédents dépressifs.
Des cas de dépressions sévères, suicides, délires et comportements de type psychotique ont également été rapportés.
Les patients doivent être informés que s’ ils éprouvent des symptômes tels que dépression sévère, psychose ou idées suicidaires, ils doivent contacter leur médecin immédiatement afin de vérifier la possibilité que ces symptômes puissent être liés à la prise de l'éfavirenz, et dans ce cas, de déterminer si les risques d’ une poursuite du traitement ne l'emportent pas sur les bénéfices escomptés (voir rubrique 4.8).
58 Symptômes affectant le système nerveux: des symptômes incluant, entre autres, sensations vertigineuses, insomnie, somnolence, troubles de la concentration et perturbation des rêves sont des effets indésirables fréquemment rapportés par les patients recevant 600 mg par jour d’ éfavirenz au cours d’ études cliniques (voir rubrique 4.8).
Les symptômes affectant le système nerveux apparaissent généralement durant les deux premiers jours de traitement et disparaissent souvent après 2 à 4 semaines.
Les patients doivent être informés qu’ en cas de survenue de ces symptômes fréquents, ceux -ci ont des chances de s’ améliorer avec la poursuite du traitement et ne préjugent pas de la survenue ultérieure de troubles psychiatriques plus rares.
Epilepsie: des cas de convulsions ont été observés chez des patients recevant de l'éfavirenz, généralement chez des patients ayant des antécédents d’ épilepsie.
Les patients recevant de manière concomitante des médicaments anticonvulsivants principalement métabolisés par le foie, tels que la phénytoïne, la carbamazépine et le phénobarbital, peuvent nécessiter un contrôle régulier de leurs taux plasmatiques.
Dans une étude d’ interaction, les concentrations plasmatiques de carbamazépine ont diminué lors de sa co-administration avec l’ éfavirenz (voir rubrique 4.5).
Des précautions doivent être prises chez tout patient ayant des antécédents d’ épilepsie.
Effet de la nourriture: l’ administration de STOCRIN avec de la nourriture peut augmenter l’ exposition à l’ éfavirenz (voir rubrique 5.2) et peut entraîner une augmentation de la fréquence des effets indésirables (voir rubrique 4.8).
Il est recommandé de prendre STOCRIN à jeun, de préférence au coucher.
Syndrome de Restauration Immunitaire: chez les patients infectés par le VIH et présentant un déficit immunitaire sévère au moment de l’ instauration du traitement par association d’ antirétroviraux, une réaction inflammatoire à des infections opportunistes asymptomatiques ou résiduelles peut apparaître et entraîner des manifestations cliniques graves ou une aggravation des symptômes.
De telles réactions ont été observées classiquement au cours des premières semaines ou des premiers mois suivant l’ instauration du traitement par association d’ antirétroviraux.
Des exemples pertinents sont les rétinites à cytomégalovirus, les infections mycobactériennes généralisées et/ ou localisées, et les pneumopathies à Pneumocystis jiroveci (anciennement appelé Pneumocystis carinii).
Tout symptôme inflammatoire doit être évalué et un traitement doit être instauré si nécessaire.
Lipodystrophie et anomalies métaboliques: les traitements par association d’ antirétroviraux ont été associés, chez les patients infectés par le VIH, à une redistribution de la masse grasse corporelle (lipodystrophie).
Les conséquences à long terme de ces événements ne sont actuellement pas connues.
Le mécanisme à l'origine de ces anomalies n’ est pas complètement élucidé.
L'hypothèse d'une relation entre lipomatose viscérale et les IP d'une part, et lipoatrophie et les INTI d'autre part, a été émise.
Le risque de lipodystrophie est majoré par des facteurs individuels tels qu'un âge plus avancé et par des facteurs liés au traitement, tels qu'une plus longue durée du traitement antirétroviral avec les anomalies métaboliques qui lui sont associées.
L'examen clinique doit comporter une évaluation des signes physiques de redistribution des graisses.
Une attention particulière devra être portée aux dosages effectués à jeun des lipides plasmatiques et de la glycémie.
Les troubles lipidiques devront être pris en charge en clinique de manière appropriée (voir rubrique 4.8).
Ostéonécrose:
L'étiologie est considérée comme multifactorielle (incluant l’ utilisation de corticoïdes, la consommation d’ alcool, une immunosuppression sévère, un indice de masse corporelle élevé), cependant des cas d’ ostéonécrose ont été rapportés en particulier chez des patients à un stade avancé de la maladie liée au VIH et/ ou ayant un traitement par association d’ antirétroviraux au long cours.
Il est conseillé aux patients de solliciter un avis médical s’ ils éprouvent des douleurs et des arthralgies, une raideur articulaire ou des difficultés pour se mouvoir.
Populations particulières:
Les patients présentant des effets indésirables dose-
59 dépendants, notamment ceux affectant le système nerveux, doivent être surveillés attentivement.
Des examens de laboratoire devront être effectués à intervalles réguliers pour évaluer la fonction hépatique des patients (voir rubrique 4.2).
Les données de tolérance et d’ efficacité de l’ éfavirenz n’ ont pas été établies chez des patients présentant des troubles sous-jacents significatifs de la fonction hépatique.
L'éfavirenz est contre- indiqué chez les patients présentant une insuffisance hépatique sévère (voir rubrique 4.3).
Les patients atteints d'une hépatite chronique B ou C et traités par une association d’ antirétroviraux présentent un risque accru de développer des effets indésirables hépatiques sévères, potentiellement fatals.
Les patients ayant des troubles préexistants de la fonction hépatique (y compris une hépatite chronique active) ont, au cours d'un traitement par association d'antirétroviraux, une fréquence plus élevée d'anomalies de la fonction hépatique et doivent faire l'objet d'une surveillance appropriée.
En cas d'aggravation confirmée de l'atteinte hépatique ou d'élévation persistante des transaminases sériques au-delà de cinq fois la limite supérieure de la normale, l’ intérêt d’ un traitement par éfavirenz doit être réévalué prenant en compte le risque potentiel de toxicité hépatique.
Chez de tels patients, l'interruption ou l'arrêt définitif du traitement doit être envisagé (voir rubrique 4.8).
Une surveillance des enzymes hépatiques est aussi recommandée chez les patients traités par d'autres médicaments présentant une toxicité hépatique.
En cas d'administration concomitante d'un traitement antiviral de l'hépatite B ou C, veuillez consulter le Résumé des Caractéristiques du Produit (RCP) de ces médicaments.
Insuffisance rénale: la pharmacocinétique de l'éfavirenz n’ a pas été étudiée chez les insuffisants rénaux.
Cependant, comme moins de 1% de la dose d’ éfavirenz est excrété sous forme inchangée dans les urines, l'insuffisance rénale ne devrait avoir que peu d’ influence sur l'élimination de l'éfavirenz (voir rubrique 4.2).
Comme il n’ existe aucune donnée chez les patients présentant une insuffisance rénale sévère, il est donc recommandé de suivre cette population attentivement.
Patients âgés: un nombre insuffisant de personnes âgées ayant été évalué au cours des essais cliniques, il est impossible de déterminer si ces patients répondent différemment des patients plus jeunes
Population pédiatrique: l’ éfavirenz n’ a fait l'objet d’ aucune évaluation chez les enfants âgés de moins de 3 ans, ni chez ceux pesant moins de 13 kg.. Par conséquent, l’ éfavirenz ne doit pas être utilisé chez les enfants de moins de 3 ans.
Lactose: les patients présentant un problème héréditaire rare d’ intolérance au galactose, une déficience en lactase LAPP ou une malabsorption du glucose ou du galactose ne doivent pas prendre ce médicament.
Ces personnes peuvent prendre la solution orale d’ éfavirenz qui ne contient pas de lactose.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
L’ éfavirenz est un inducteur de CYP3A4 et inhibe certaines isoenzymes du CYP450 dont CYP3A4 (voir rubrique 5.2).
D’ autres composés qui sont des substrats pour le CYP3A4 sont susceptibles de voir leurs concentrations plasmatiques diminuer lorsqu’ ils sont administrés en association avec l'éfavirenz.
La pharmacocinétique de l'éfavirenz risque également d’ être modifiée lorsque ce produit est administré en association à d’ autres médicaments ou aliments (par exemple, le jus de pamplemousse) susceptibles d’ affecter l'activité du CYP3A4.
Contre-indications d’ utilisation concomittante L’ éfavirenz ne doit pas être administré en association avec terfénadine, astémizole, cisapride, midazolam, triazolam, pimozide, bépridil, ou les alcaloïdes de l'ergot de seigle (par exemple, ergotamine, dihydroergotamine, ergonovine et méthylergonovine) car des événements graves, potentiellement fatals, peuvent survenir suite à l'inhibition de leur métabolisme (voir rubrique 4.3).
La co-administration de l’ éfavirenz et de millepertuis ou de préparations à base de plantes contenant du millepertuis est contre-indiquée.
Les concentrations
60 plasmatiques d’ éfavirenz peuvent être diminuées par l’ utilisation concomitante de millepertuis en raison d’ une induction par le millepertuis des enzymes métabolisant les médicaments et/ ou des protéines de transport.
Si le traitement d’ un patient comporte du millepertuis, celui -ci doit être arrêté, une vérification de la charge virale doit être faite ainsi que, si possible, une mesure des concentrations d’ éfavirenz.
Les concentrations d’ éfavirenz peuvent augmenter à l’ arrêt du millepertuis Millepertuis et la dose d’ efavirenz peut nécessiter un ajustement.
L’ effet inducteur du millepertuis peut persister au moins 2 semaines après l’ arrêt du traitement (voir rubrique 4.3).
Les interactions entre l’ éfavirenz et les inhibiteurs de protéase, les agents antirétroviraux autres que les inhibiteurs de protéase, et les autres médicaments non antirétroviraux sont listés dans le tableau 2 ci- dessous (une augmentation est indiquée par “↑”, une diminution par “↓”, une absence de changement par “↔”, toutes les 8 ou 12 heures par “ q8h” ou “ q12h”).
S’ ils sont disponibles, les intervalles de confiance à 90% ou 95% sont indiqués entre parenthèses.
Sauf indication contraire, les études présentées ont été conduites chez des sujets sains.
Les études d’ interaction ont été réalisées uniquement chez les adultes.
Tableau 2:
Interactions entre l’ éfavirenz et les autres médicaments
Médicament par classes
Effets sur les concentrations de
la co-administration avec
(dose)
l’ éfavirenz
(mécanisme) ANTI-INFECTIEUX Antirétroviraux Inhibiteurs de protéase (IP) Atazanavir/ ritonavir/ Efavirenz
ASC: ↔ * (↓ 9% to ↑ 10%)
Cmax: ↑ 17%* (↑ 8% to ↑ 27%) Cmin: ↓ 42%* (↓ 31% to ↓ 51%)
l’ atazanavir/ ritonavir n’ est pas recommandée.
dose d’ atazanavir et de ritonavir respectivement à 400 mg et à
une fois par jour/ 600 mg une fois
Cmin: ↑ 12%*/ ** (↓ 16% to ↑ 49%)
200 mg, en association avec
par jour, tous administrés avec de
(induction du CYP3A4).
l’ efavirenz peut être envisagée
la nourriture)
* comparé à l’ atazanavir 300 mg/ ritonavir 100 mg une fois par jour dans la soirée sans efavirenz.
Cette diminution de la Cmin d’ atazanavir pourrait impacter négativement l’ efficacité de l’ atazanavir. ** sur la base de comparaisons historiques
Effets sur les concentrations de
médicament
la co-administration avec
Pourcentage moyen de variation de l’ ASC, la Cmax, la Cmin avec intervalles de confiance si disponibles a
(mécanisme) Darunavir/ ritonavir/ Efavirenz
La signification clinique de ces
Cmin: ↓ 31% (induction du CYP3A4) Efavirenz:
darunavir/ ritonavir (600 mg /
(inhibition du CYP3A4)
Cette association doit être utilisée avec précaution.
Se référer à la rubrique ci-dessous relative au ritonavir.
Fosamprenavir/ ritonavir/ Efavirenz (700 mg deux fois par jour/ 100 mg deux fois par jour/ 600 mg une fois par jour)
Aucune interaction pharmacocinétique cliniquement significative
Aucun ajustment posologique n’ est nécessaire pour ces médicaments.
Se référer à la rubrique ci-dessous relative au ritonavir.
Fosamprenavir/ Nelfinavir/ Efavirenz
Interaction non étudiée.
Aucun ajustment posologique n’ est nécessaire pour ces médicaments.
Fosamprenavir/ Saquinavir/ Efavirenz
Interaction non étudiée
Non recommandé car on s’ attend à ce que l’ exposition aux deux IPs soit diminuée significativement.
Indinavir/ Efavirenz (800 mg q8h/ 200 mg une fois par jour)
Indinavir:
ASC: ↓ 31% (↓ 8 to ↓ 47) Cmin: ↓ 40% Une baisse similaire de l’ exposition à l’ indinavir a été observée lorsque 1000 mg d’ indinavir ont été administrés toutes les 8 heures avec 600 mg d’ efavirenz par jour.
(induction du CYP3A4) Efavirenz:
Bien que les conséquences cliniques de concentrations en indinavir diminuées n'aient pas été établies, l'importance de l'interaction pharmacocinétique observée devra être prise en considération lorsque le traitement associe l'éfavirenz et l'indinavir.
62
Médicament par classes
Effets sur les concentrations de
Recommandations concernant
thérapeutiques
médicament
la co-administration avec
(dose)
l’ éfavirenz
Pourcentage moyen de variation de l’ ASC, la Cmax, la Cmin avec intervalles de confiance si disponibles a
(mécanisme) Indinavir/ ritonavir/ Efavirenz (800 mg deux fois par jour/ 100 mg deux fois par jour/ 600 mg une fois
Indinavir:
ASC: ↓ 25% (↓ 16 to ↓ 32)b Cmax: ↓ 17% (↓ 6 to ↓ 26)b
par jour)
Cmin: ↓ 50% (↓ 40 to ↓ 59)b Efavirenz:
Aucune interaction pharmacocinétique cliniquement significative.
La moyenne géométrique de la Cmin de l'indinavir (0,33 mg/ l) lors d'une administration concomitante avec le ritonavir et l'éfavirenz a été plus élevée que la moyenne historique de la Cmin (0,15 mg/ l) de l'indinavir administré seul à la dose de 800 mg toutes les 8 heures.
Chez les patients infectés par le VIH (n=6), les paramètres pharmacocinétiques de l'indinavir et de l’ éfavirenz ont été dans l’ ensemble comparables à ceux obtenus chez les volontaires sains.
Aucun ajustement posologique de l’ éfavirenz n’ est nécessaire quand il est administré en association avec l’ indinavir ou avec l’ indinavir/ ritonavir.
Voir ci-dessous la ligne concernant le ritonavir.
Capsules molles de lopinavir/ ritonavir ou solution buvable/ Efavirenz
Diminution substantielle de l’ exposition au lopinavir.
Lors d'une association avec éfavirenz, une augmentation de la posologie de lopinavir/ ritonavir en capsules
Comprimés de Lopinavir/ ritonavir
molles ou en solution buvable
/ Efavirenz (400/ 100 mg deux fois par
Concentrations du lopinavir: ↓ 30-40%
de 33% devra être envisagée (4 gélules/ ~6,5 ml deux fois par
jour/ 600 mg une fois par jour) (500/ 125 mg deux fois par jour/ 600 mg une fois par jour)
Concentrations du lopinavir: similaires à lopinavir/ ritonavir 400/ 100 mg deux fois par jour sans efavirenz.
La posologie des comprimés lopinavir/ ritonavir doit être augmentée à 500/ 125 mg deux fois par jour lors de la coadministration avec l’ éfavirenz 600 mg une fois par jour.
Se référer à la rubrique ci- dessous relative au ritonavir.
Nelfinavir/ Efavirenz (750 mg q8h/ 600 mg une fois par jour)
Nelfinavir:
ASC: ↑ 20% (↑ 8 to ↑ 34) Cmax: ↑ 21% (↑ 10 to ↑ 33) L’ association a été généralement bien tolérée.
Aucun ajustement posologique n’ est nécessaire pour ces médicaments.
63
Médicament par classes
Effets sur les concentrations de
Recommandations concernant
thérapeutiques
médicament
la co-administration avec
(dose)
l’ éfavirenz
Pourcentage moyen de variation de l’ ASC, la Cmax, la Cmin avec intervalles de confiance si disponibles a
(mécanisme) Ritonavir/ Efavirenz (500 mg deux fois par jour/ 600 mg une fois par jour)
Ritonavir:
Matin ASC: ↑ 18% (↑ 6 to ↑ 33) Soir ASC: ↔ Matin Cmax: ↑ 24% (↑ 12 to ↑ 38) Soir Cmax: ↔ Matin Cmin: ↑ 42% (↑ 9 to ↑ 86) b Soir Cmin: ↑ 24% (↑ 3 to ↑ 50) b Efavirenz:
ASC: ↑ 21% (↑ 10 to ↑ 34) Cmax: ↑ 14% (↑ 4 to ↑ 26) Cmin: ↑ 25% (↑ 7 to ↑ 46) b (inhibition du métabolisme oxydatif médié par les CYP) L’ administration d’ éfavirenz et de ritonavir, 500 mg ou 600 mg deux fois par jour, n’ était pas bien tolérée (survenue par exemple de sensations vertigineuses, nausées, paresthésie et élévation des enzymes hépatiques).
Il n’ y a pas suffisamment de données disponibles sur la tolérance de l’ éfavirenz administré avec de faibles doses de ritonavir (100 mg une ou deux fois par jour).
Lors de l’ utilisation de l’ éfavirenz avec de faibles doses de ritonavir, la possibilité d’ une augmentation de l’ incidence des effets indésirables liés à l’ éfavirenz doit être prise en compte du fait de possibles interactions pharmacodynamiques.
Saquinavir/ Ritonavir/ Efavirenz
Interaction non étudiée.
Aucune donnée n’ est disponible pour faire une recommandation posologique.
Se référer aussi à la ligne ci-dessus relative au ritonavir.
L’ utilisation de l’ éfavirenz associé au saquinavir comme seul inhibiteur de protéase n’ est pas recommandée.
Maraviroc/ Efavirenz (100 mg deux fois par jour/ 600 mg une fois par jour) Inhibiteur d’ intégrase
Maraviroc:
ASC12: ↓ 45% (↓ 38 à ↓ 51) Cmax: ↓ 51% (↓ 37 à ↓ 62) Les concentrations d’ éfavirenz n’ ont pa été mesurée, aucun effet n’ est attendu.
Se référer au Résumé des Caractéristiques des Produits contenant du maraviroc.
Raltegravir/ Efavirenz (400 mg dose unique/ -) INTIs and INNTIs
Raltegravir:
ASC: ↓ 36% C12: ↓ 21% Cmax: ↓ 36% (induction de l'UGT1A1)
Aucun ajustement posologique n’ est nécessaire pour le raltegravir.
INTIs/ Efavirenz
Aucune étude d’ interaction spécifique n’ a été réalisée avec l’ éfavirenz et des INTIs autres que la lamivudine, la zidovudine et le fumarate de ténofovir disoproxil.
Aucun ajustement posologique n’ est nécessaire pour ces médicaments.
64
Médicament par classes
Effets sur les concentrations de
Recommandations concernant
thérapeutiques
médicament
la co-administration avec
(dose)
l’ éfavirenz
Pourcentage moyen de variation de l’ ASC, la Cmax, la Cmin avec intervalles de confiance si disponibles a
(mécanisme) l’ éfavirenz et ne devraient pas entrer en compétition avec les mêmes enzymes métaboliques et voies d’ élimination.
INNTIs/ Efavirenz Antibiotiques
Interaction non étudiée.
Etant donné que l’ utilisation de deux INNTIs n’ a pas montré de bénéfice en termes d’ efficacité et de sécurité d’ emploi, la co- administration de l’ éfavirenz et d’ un autre INNTI n’ est pas recommandée.
Azithromycin/ Efavirenz (600 mg en dose unique/ 400 mg une fois par jour)
Aucune interaction pharmacocinétique cliniquement significative.
Aucun ajustement posologique n’ est nécessaire pour ces médicaments..
Clarithromycine/ Efavirenz (500 mg q12h/ 400 mg une fois par jour)
Clarithromycine:
ASC: ↓ 39% (↓ 30 to ↓ 46) Cmax: ↓ 26% (↓ 15 to ↓ 35) 14-hydroxymétabolite de clarithromycine:
ASC: ↑ 34% (↑ 18 to ↑ 53) Cmax: ↑ 49% (↑ 32 to ↑ 69) Efavirenz:
ASC: ↔ Cmax: ↑ 11% (↑ 3 to ↑ 19) (induction du CYP3A4) Un rash s’ est développé chez 46% des volontaires non infectés lors d’ un traitement associant l’ éfavirenz à la clarithromycine..
La signification clinique de ces variations de concentrations plasmatiques de clarithromycine n’ est pas connue.
Un traitement alternatif à la clarithromycine (par exemple azithromycine) peut être envisagé.
Aucun ajustement posologique n’ est nécessaire pour l’ éfavirenz.
Autres antibiotiques macrolides (i. e. érythromycine)/ Efavirenz
Interaction non étudiée.
Aucune donnée n’ est disponible pour faire une recommandation posologique.
65
Médicament par classes
Effets sur les concentrations de
Recommandations concernant
médicament
la co-administration avec
(dose)
l’ éfavirenz
Pourcentage moyen de variation de l’ ASC, la Cmax, la Cmin avec intervalles de confiance si disponibles a
(mécanisme) Antimycobacteriens Rifabutine/ Efavirenz (300 mg une fois par jour/ 600 mg une fois par jour)
Rifabutine:
La dose journalière de rifabutine doit être augmentée de 50% si elle est administrée en association avec l’ éfavirenz.
Rifampicine/ Efavirenz
Efavirenz:
(600 mg une fois par jour/ 600 mg
ASC: ↓ 26% (↓ 15 to ↓ 36)
rifampicine, une augmentation
une fois par jour) Antifongiques
Cmax: ↓ 20% (↓ 11 to ↓ 28) Cmin: ↓ 32% (↓ 15 to ↓ 46) (induction du CYP3A4 et du CYP2B6)
de la posologie journalière d’ éfavirenz jusqu’ à 800 mg peut induire une exposition comparable à une posologie journalière de 600 mg prise sans rifampicine.
L’ effet clinique de cet ajustement posologique n’ a pas été évalué de façon adéquate.
(voir rubrique 5.2).
Aucun ajustement posologique n’ est nécessaire. pour la rifampicine.
Itraconazole/ Efavirenz (200 mg q12h/ 600 mg une fois par jour)
Itraconazole:
ASC: ↓ 39% (↓ 21 to ↓ 53) Cmax: ↓ 37% (↓ 20 to ↓ 51) Cmin: ↓ 44% (↓ 27 to ↓ 58) (diminution des concentrations d’ itraconazole: induction du CYP3A4) Hydroxy-itraconazole:
ASC: ↓ 37% (↓ 14 to ↓ 55) Cmax: ↓ 35% (↓ 12 to ↓ 52) Cmin: ↓ 43% (↓ 18 to ↓ 60) Efavirenz:
Aucune modification pharmacocinétique cliniquement significative.
Aucune recommandation posologique d’ itraconazole ne peut être faite, un autre traitement antifongique devra être envisagé.
Posaconazole/ Efavirenz --/ 400 mg une fois par jour
Posaconazole:
ASC: ↓ 50% Cmax: ↓ 45% (induction de l'UDP-G)
L’ utilisation concomittante de posaconazole avec l'éfavirenz doit être évitée, à moins que le bénéfice soit supérieure au risque.
66
Médicament par classes
Effets sur les concentrations de
Recommandations concernant
thérapeutiques
médicament
la co-administration avec
(dose)
l’ éfavirenz
Pourcentage moyen de variation de l’ ASC, la Cmax, la Cmin avec intervalles de confiance si disponibles a
(mécanisme) Voriconazole/ Efavirenz (200 mg deux fois par jour/ 400 mg une fois par jour)
Voriconazole:
ASC: ↓ 77% Cmax: ↓ 61% Efavirenz:
ASC: ↑ 44% Cmax: ↑ 38%
Lorsque l’ éfavirenz est co- administré avec le voriconazole, la dose d’ entretien du voriconazole doit être augmentée à 400 mg deux fois par jour et celle de l’ éfavirenz doit être réduite de 50%, soit
Voriconazole/ Efavirenz
Voriconazole:
En cas
(400 mg deux fois par jour/ 300 mg
Cmax: ↑ 23% (↓ 1 to ↑ 53) * Efavirenz:
ASC: ↑ 17% (↑ 6 to ↑ 29) ** Cmax: ↔ ** *compare à 200 mg deux fois par jour seul ** compare à 600 mg une fois par jour seul (inhibition compétitive du métabolisme oxydatif)
voriconazole, la posologie initiale d’ éfavirenz doit être réintroduite.
Fluconazole/ Efavirenz (200 mg une fois par jour/ 400 mg une fois par jour)
Aucune interaction pharmacocinétique cliniquement significative.
Aucun ajustement posologique n’ est nécessaire pour ces médicaments.
Kétoconazole et autres antifongiques imidazolés ANTI-ACIDES
Interaction non étudiée
Aucune donnée n’ est disponible pour faire une recommandation posologique.
Anti-acides à base d’ hydroxyde d’ aluminium, d’ hydroxyde de magnésium ou de siméthicone/ Efavirenz (30 ml en dose unique/ 400 mg en dose unique) Famotidine/ Efavirenz (40 mg en dose unique/ 400 mg en dose unique) ANTIDEPRESSEURS
L'absorption de l'éfavirenz n’ a été affectée ni par les antiacides à base d’ hydroxyde d’ aluminium/ de magnésium, ni par la famotidine
La co-administration de l’ éfavirenz avec les autres médicaments modifiant le pH gastrique ne devrait pas affecter l'absorption de l'éfavirenz.
Lorazepam/ Efavirenz (2 mg en dose unique/ 600 mg une fois par jour)
Lorazepam:
ASC: ↑ 7% (↑ 1 to ↑ 14) Cmax: ↑ 16% (↑ 2 to ↑ 32) Ces modifications n’ ont pas été considérées comme cliniquement significatives.
Aucun ajustement posologique n’ est nécessaire pour ces médicaments.
67
Médicament par classes
Effets sur les concentrations de
Recommandations concernant
thérapeutiques
médicament
la co-administration avec
(dose)
l’ éfavirenz
(mécanisme) ANTICONVULSIVANTS Carbamazépine/ Efavirenz (400 mg une fois par jour/ 600 mg une fois par jour)
Carbamazépine:
ASC: ↓ 27% (↓ 20 to ↓ 33) Cmax: ↓ 20% (↓ 15 to ↓ 24) Cmin: ↓ 35% (↓ 24 to ↓ 44) Efavirenz:
A l'état d’ équilibre, l'aire sous la courbe (ASC), la Cmax et la Cmin du métabolite époxyde actif de la carbamazépine sont demeurées inchangées.
La co- administration de posologies plus élevées d’ éfavirenz ou de carbamazépine n’ a pas été étudiée.
Aucune recommandation posologique ne peut être faite.
Un autre traitement anticonvulsivant devra être envisagé.
Les concentrations plasmatiques de carbamazépine devront être surveillées régulièrement.
Phénytoïne, Phénobarbital, et autres anticonvulsivants qui sont des substrats des isoenzymes CYP450
Interaction non étudiée.
Il peut y avoir une réduction ou une augmentation des concentrations plasmatiques de phénytoïne, de phénobarbital ou d’ autres médicaments anticonvulsivants qui sont des substrats des isoenzymes CYP450 lors de la co- administration avec l’ éfavirenz.
Lorsque l’ éfavirenz est co- administré avec un anticonvulsivant qui est un substrat des isoenzymes CYP450, des contrôles réguliers des concentrations d’ anticonvulsivants devront être effectués.
Acide valproïque/ Efavirenz (250 mg deux fois par jour/ 600 mg une fois par jour)
Aucune effet cliniquement significatif sur la pharmacocinétique d’ efavirenz.
Des données limitées suggèrent qu’ il n’ y a pas d’ effet cliniquement significatif sur la pharmacocinétique de l'acide valproïque.
Aucun ajustement posologique n’ est nécessaire pour l'éfavirenz.
Les patients doivent être suivis pour le contrôle des crises d’ épilepsie.
Vigabatrine/ Efavirenz Gabapentine/ Efavirenz ANTIDEPRESSEURS
Interaction non étudiée.
Aucune interaction cliniquement significative n’ est attendue puisque la vigabatrine et la gabapentine sont éliminées exclusivement sous forme inchangée par voie urinaire et ne devraient pas entrer en compétition avec les mêmes enzymes métaboliques et voies d’ élimination que l’ éfavirenz.
Aucun ajustement posologique n’ est nécessaire pour ces médicaments.
Inhibiteurs sélectifs de recapture de la sérotonine (ISRSs) Sertraline/ Efavirenz (50 mg une fois par jour/ 600 mg une fois par jour)
ASC: ↔ Cmax: ↑ 11% (↑ 6 to ↑ 16) Cmin: ↔ (induction du CYP3A4)
68
Effets sur les concentrations de
Recommandations concernant
thérapeutiques
médicament
la co-administration avec
(dose)
l’ éfavirenz
Pourcentage moyen de variation de l’ ASC, la Cmax, la Cmin avec intervalles de confiance si disponibles a
(mécanisme) Paroxétine/ Efavirenz (20 mg une fois par jour/ 600 mg une fois par jour)
Aucune interaction pharmacocinétique cliniquement siginificative.
Aucun ajustement posologique n’ est nécessaire pour ces médicaments.
Fluoxétine/ Efavirenz ANTI-HISTAMINIQUES
Interaction non étudiée.
Puisque la fluoxétine présente un profil métabolique similaire à la paroxétine, c’ est à dire un effet inhibiteur puissant sur le CYP2D6, une absence d’ interaction est également attendue pour la fluoxétine.
Aucun ajustement posologique n’ est nécessaire pour ces médicaments.
Cétirizine:
Efavirenz:
Aucune interactions pharmacocinétique cliniquement significative.
Aucun ajustement posologique n’ est nécessaire pour ces médicaments.
Diltiazem/ Efavirenz (240 mg une fois par jour/ 600 mg une fois par jour)
Diltiazem:
ASC: ↓ 69% (↓ 55 to ↓ 79) Cmax: ↓ 60% (↓ 50 to ↓ 68) Cmin: ↓ 63% (↓ 44 to ↓ 75) Désacetyl diltiazem:
ASC: ↓ 75% (↓ 59 to ↓ 84) Cmax: ↓ 64% (↓ 57 to ↓ 69) Cmin: ↓ 62% (↓ 44 to ↓ 75) N-monodesméthyl diltiazem:
ASC: ↓ 37% (↓ 17 to ↓ 52) Cmax: ↓ 28% (↓ 7 to ↓ 44) Cmin: ↓ 37% (↓ 17 to ↓ 52) Efavirenz:
ASC: ↑ 11% (↑ 5 to ↑ 18) Cmax: ↑ 16% (↑ 6 to ↑ 26) Cmin: ↑ 13% (↑ 1 to ↑ 26) (induction du CYP3A4) L’ augmentation des paramètres pharmacocinétiques de l’ éfavirenz n’ est pas considérée comme cliniquement significative.
Un ajustement posologique du diltiazem doit être guidé par la réponse clinique (se référer au Résumé des Caractéristiques du Produit du diltiazem).
Aucun ajustement posologique n’ est nécessaire pour l’ éfavirenz.
Vérapamil, Félodipine, Nifédipine and Nicardipine
Quand l’ éfavirenz est co-administré avec un inhibiteur calcique qui est un substrat de l’ enzyme CYP3A4, il existe un risque potentiel de réduction de la concentration plasmatique de l’ inhibiteur calcique.
Un ajustement posologique des inhibiteurs calciques doit être guidé par la réponse clinique (se référer au Résumé des Caractéristiques du Produit de l’ inhibiteur calcique).
69
Effets sur les concentrations de
Recommandations concernant
thérapeutiques
la co-administration avec
(dose)
l’ éfavirenz
(mécanisme) HYPOLIPEMIANTS Inhibiteurs de l’ HMG Co-A réductase Atorvastatine/ Efavirenz
Atorvastatine:
être surveillées régulièrement.
une fois par jour)
Cmax: ↓ 12% (↓ 1 to ↓ 26) 2-hydroxy atorvastatine:
ASC: ↓ 35% (↓ 13 to ↓ 40) Cmax: ↓ 13% (↓ 0 to ↓ 23) 4-hydroxy atorvastatine:
ASC: ↓ 4% (↓ 0 to ↓ 31) Cmax: ↓ 47% (↓ 9 to ↓ 51) Totalité des inhibiteurs de l’ HMG CoA- réductase sous forme active:
ASC: ↓ 34% (↓ 21 to ↓ 41) Cmax: ↓ 20% (↓ 2 to ↓ 26)
Un ajustement posologique de l’ atorvastatine peut être nécessaire (voir le Résumé des Caractéristiques de l’ atorvastatine).
Aucun ajustement posologique n’ est nécessaire pour l’ éfavirenz.
Pravastatine/ Efavirenz (40 mg une fois par jour/ 600 mg une fois par jour)
Pravastatine:
ASC: ↓ 40% (↓ 26 to ↓ 57) Cmax: ↓ 18% (↓ 59 to ↑ 12)
Les taux de cholestérol devront être surveillées régulièrement.
Un ajustement posologique de la pravastatine peut être nécessaire (voir le Résumé des Caractéristiques de la pravastatine).
Aucun ajustement posologique n’ est nécessaire pour l’ éfavirenz.
Simvastatine/ Efavirenz (40 mg une fois par jour/ 600 mg une fois par jour)
Simvastatine:
ASC: ↓ 69% (↓ 62 to ↓ 73) Cmax: ↓ 76% (↓ 63 to ↓ 79) Simvastatine sous forme acide:
ASC: ↓ 58% (↓ 39 to ↓ 68) Cmax: ↓ 51% (↓ 32 to ↓ 58)
Les taux de cholestérol devront être surveillées régulièrement.
Un ajustement posologique de la simvastatine peut être nécessaire (voir le Résumé des Caractéristiques de la
Totalité des inhibiteurs de l’ HMG CoA- simvastatine).
Aucun ajustement posologique n’ est réductase sous forme active: nécessaire pour l’ éfavirenz.
Rosuvastatine/ Efavirenz
La rosuvastatine est largement excrétée par les féces; par conséquent, aucune interaction avec l'éfavirenz n’ est attendue.
Aucun ajustement posologique n’ est nécessaire pour ces médicaments.
70
Médicament par classes
Effets sur les concentrations de
Recommandations concernant
thérapeutiques
médicament
la co-administration avec
(dose)
l’ éfavirenz
Pourcentage moyen de variation de l’ ASC, la Cmax, la Cmin avec intervalles de confiance si disponibles a
(mécanisme) CONTRACEPTIFS HORMONAUX Ethinyloestradiol/ Efavirenz (50 µg en dose unique/ 400 mg une fois par jour) IMMUNOSUPPRESSEURS
Ethinyloestradiol:
ASC: ↑ 37% (↑ 25 to ↑ 51) Cmax: ↔ Efavirenz:
ASC: ↔ Cmax: ↔ (mécanisme inconnu) La signification clinique de l’ effet sur l’ ASC de l’ éthinyloestradiol n’ est pas connue.
L’ éthinyloestradiol est le seul contraceptif oral à avoir été étudié.
Il est impératif d’ utiliser une méthode de contraception mécanique fiable en plus des contraceptifs oraux (voir rubrique 4.6).
ajustement posologique de
par le CYP3A4 (par exemple cyclosporine, tacrolimus, sirolimus)/ Efavirenz OPIACES
diminution de l’ exposition à l’ immunosuppresseur est possible (induction du CYP314).
On ne s’ attend pas à ce que les immunosuppresseurs aient un impact sur l’ exposition à l’ efavirenz.
l’ immunosuppresseur peut être nécessaire.
Il est recommandé de surveiller étroitement les concentrations de l’ immunosuppresseur pendant au moins deux semaines, (jusqu’ à ce que des concentrations stables soient atteintes) lors de l’ instauration ou de l’ arrêt du traitement avec l’ efavirenz.
Méthadone/ Efavirenz (Dose d’ entretien, 35-100 mg une fois par jour/ 600 mg une fois par
Méthadone:
ASC: ↓ 52% (↓ 33 to ↓ 66) Cmax: ↓ 45% (↓ 25 to ↓ 59)
La dose de méthadone a été augmentée de 22% en moyenne pour atténuer les symptômes de sevrage.
dose de méthadone doit être augmentée de façon adaptée afin d’ atténuer ces symptômes.
Buprénorphine/ naloxone/ Efavirenz
Buprénorphine:
ASC: ↓ 50% Norbuprénorphine:
ASC: ↓ 71% Efavirenz:
Aucune interaction pharmacocinétique cliniquement siginificative
En dépit de la diminution des concentrations de buprénorhpine, aucun patient n’ a présenté de syndrome de sevrage.
Une ajustement posologique de la buprénorphine ou de l'éfavirenz peut ne pas être nécessaire quand ils sont co-administrés
a Intervalles de confiance à 90% sauf indication contraire. b Intervalles de confiance à 95%.
71 4.6 Grossesse et allaitement
L'éfavirenz ne doit pas être utilisé durant la grossesse sauf lorsqu’ il n’ existe pas d’ autres options thérapeutiques appropriées.
Les femmes traitées par éfavirenz doivent éviter toute grossesse.
Une méthode de contraception mécanique devra toujours être utilisée en association avec d'autres méthodes contraceptives (par exemple contraceptif oral ou autre contraceptif hormonal).
En raison de la longue demi-vie de l’ éfavirenz, il est recommandé d’ utiliser des mesures contraceptives adéquates pendant 12 semaines après l’ arrêt du traitement par l’ éfavirenz.
Les femmes en âge de procréer devront effectuer un test de grossesse avant l'introduction d'éfavirenz.
Grossesse: les données sur l'utilisation de l'éfavirenz chez les femmes enceintes sont limitées.
Dans le cadre des données post-marketing provenant du registre des grossesses sous antirétroviraux, plus de 200 grossesses avec exposition à l’ éfavirenz au cours du premier trimestre ont été rapportées lors d'une association thérapeutique antirétrovirale, sans malformation spécifique.
Rétrospectivement, des cas isolés d'anomalie de fermeture du tube neural, y compris méningomyéloide, ont été rapportés dans ce registre mais aucun lien de causalité n'a été établi.
Les études effectuées chez l'animal ont révélé une toxicité, notamment des effets tératogènes prononcés (voir rubrique 5.3).
Des études sur les rats ont montré que l'éfavirenz passait dans le lait maternel et y atteignait des concentrations bien supérieures à celles retrouvées dans le plasma maternel.
Cependant, on ne sait pas si l'éfavirenz est excrété dans le lait maternel humain.
Puisque les données animales suggèrent que l'éfavirenz est susceptible de passer dans le lait maternel, les femmes prenant de l'éfavirenz doivent s’ abstenir d’ allaiter.
Il est recommandé que les femmes infectées par le VIH évitent d’ allaiter, quelles que soient les circonstances, afin d’ éviter de transmettre le VIH à leur nourrisson.
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l'aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
L'éfavirenz peut provoquer des sensations vertigineuses, des troubles de la concentration et/ ou une somnolence.
Il est conseillé aux patients d’ éviter d’ entreprendre des tâches potentiellement dangereuses telles que la conduite ou l'utilisation de machines s’ ils présentent ces symptômes.
4.8 Effets indésirables
L’ éfavirenz a été étudié chez plus de 9000 patients.
Dans un sous-groupe de 1 008 patients adultes ayant reçu 600 mg d’ éfavirenz par jour en association avec des IP et/ ou des INTI dans le cadre d’ études cliniques contrôlées, les effets indésirables les plus fréquemment rapportés, et de sévérité au moins modérée, ont été les suivants chez au moins 5% des patients: éruptions cutanées (11,6%), sensations vertigineuses (8,5%), nausées (8,0%), céphalées (5,7%) et fatigue (5,5%).
Les effets indésirables les plus notoires observés avec l'éfavirenz sont les éruptions cutanées et les symptômes affectant le système nerveux.
L'administration de STOCRIN avec de la nourriture peut augmenter l'exposition à l’ éfavirenz et peut entraîner une augmentation de la fréquence des effets indésirables (voir rubrique 4.4).
76 semaines).
Dans cette étude, l’ analyse des données portant sur l’ utilisation à long terme de l’ éfivarenz n’ a pas révélé de nouveaux problèmes de tolérance.
Eruptions cutanées: au cours des études cliniques, 26% des patients traités par 600 mg d’ éfavirenz ont présenté des éruptions cutanées contre 17% des patients des groupes témoins.
Moins de
72 1% des patients traités par éfavirenz ont présenté des éruptions cutanées sévères et 1,7% des patients ont interrompu le traitement en raison de ces éruptions.
L'incidence des érythèmes multiformes et du syndrome de Stevens-Johnson a été de 0,1% environ.
Les éruptions cutanées étaient généralement de type maculo-papuleux bénin à modéré et qui apparaissent lors des deux premières semaines du traitement par l'éfavirenz.
Chez la plupart des patients, ces éruptions disparaissent au bout d’ un mois malgré la poursuite de l'éfavirenz.
Il est possible de réadministrer l'éfavirenz après une interruption du traitement pour cause d’ éruption cutanée.
Dans ce cas, il est recommandé d’ utiliser des antihistaminiques et/ ou des corticostéroïdes appropriés.
Le nombre de patients ayant reçu de l'éfavirenz après avoir cessé d’ utiliser d’ autres antirétroviraux de la classe des INNTI est limité.
Dix-neuf patients ayant interrompu leur traitement par la névirapine en raison d’ éruptions cutanées ont été traités par l'éfavirenz.
Neuf de ces patients ont développé une éruption cutanée bénigne à modérée pendant leur traitement par l'éfavirenz et deux patients ont interrompu le traitement par éfavirenz pour cause d’ éruption cutanée.
Troubles psychiatriques: des effets indésirables graves de type psychiatrique ont été rapportés chez des patients traités par l'éfavirenz.
Dans des études contrôlées sur 1.008 patients recevant un traitement antirétroviral contenant de l'éfavirenz pendant une durée moyenne de 1,6 ans et sur 635 patients recevant un traitement antirétroviral contrôle pendant une durée moyenne de 1,3 ans, la fréquence des effets psychiatriques spécifiques graves sont détaillés ci-après:
Traitement par éfavirenz Traitement contrôle - dépression sévère - idée suicidaire - tentative de suicide non fatale - comportement agressif - réactions paranoïdes - réactions maniaques
1,6% 0,6% 0,4% 0,4% 0,4% 0,1%
0,6% 0,3% 0% 0,3% 0,3% 0%
Les patients ayant des antécédents de troubles psychiatriques sont susceptibles de présenter un risque accru d’ effets indésirables de type psychiatrique à des fréquences comprises entre 0,3% pour les réactions maniaques et 2% pour à la fois la dépression sévère et les idées suicidaires.
On a signalé dans des rapports de pharmacovigilance des cas de mort par suicide, délire et comportements de type psychotique.
Symptômes affectant le système nerveux: dans les essais cliniques contrôlés, les effets indésirables fréquemment rapportés chez les patients recevant 600 mg par jour d’ éfavirenz administré en association avec d’ autres agents antirétroviraux comprennent, entre autres: vertiges, insomnie, somnolence, troubles de la concentration et perturbation des rêves.
Des symptômes affectant le système nerveux d’ intensité modérée à sévère ont été observés chez 19,4% des patients contre 9,0% des patients recevant des traitements témoins.
Ces symptômes étaient sévères chez 2,0% des patients recevant 600 mg par jour d’ éfavirenz et chez 1,3% des patients recevant des traitements témoins.
Au cours des études cliniques, 2,1% des patients traités par 600 mg d’ éfavirenz ont interrompu leur traitement en raison de symptômes neurologiques.
Ces derniers apparaissent généralement durant les deux premiers jours du traitement et disparaissent souvent après 2 à 4 semaines.
Lors d’ un essai clinique, la prévalence mensuelle des symptômes neurologiques, dont la sévérité a été au moins modérée entre les semaines 4 et 48, s’ est située entre 5 et 9%, chez les patients dont le traitement comprenait de l'éfavirenz, et entre 3 et 5%, chez les patients recevant le traitement de contrôle.
Au cours d’ une étude sur des volontaires non infectés, un de ces symptômes neurologiques apparaissait environ une heure après la prise de médicament et disparaissait au bout de 3 heures en moyenne.
Ces symptômes neurologiques peuvent survenir plus fréquemment lorsque l'éfavirenz est pris en association avec de la nourriture, du fait d'une possible augmentation des concentrations plasmatiques d'éfavirenz (voir rubrique 5.2).
La prise au coucher semble améliorer la tolérance de ces symptômes et peut être recommandée durant les premières
Il n’ a pas été démontré que la réduction et le fractionnement des doses apportaient un bénéfice quelconque.
180 semaines, 102 semaines, et 76 semaines pour les patients traités par éfavirenz + zidovudine + lamivudine; par efavirenz + indinavir et par indinavir + zidovudine + lamivudine, respectivement) a montré qu'au-delà de 24 semaines de traitement, les incidences d'apparition de symptômes affectant le système nerveux chez les patients traités par de l’ éfavirenz étaient généralement semblables à ceux du bras contrôle.
Les effets indésirables d'intensité modérée à grave étant possiblement liés au traitement (d'après le jugement de l'investigateur) et rapportés au cours des essais cliniques évaluant une association antirétrovirale comprenant de l'éfavirenz à la posologie recommandée (n = 1 008) sont listés ci- dessous.
La fréquence est définie en utilisant la convention suivante: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100 à < 1/ 10); peu fréquent (≥ 1/ 1 000 à < 1/ 100); rare (≥ 1/ 10 000 à < 1/ 1 000); très rare (< 1/ 10 000), incluant des cas isolés.
Affections du système nerveux fréquent
troubles de la concentration, sensation vertigineuse, céphalée, somnolence
peu fréquent
agitation, amnésie, ataxie, coordination anormale, convulsions, troubles de la pensée
Affections oculaires peu fréquent
vision floue
Affections de l'oreille et du labyrinte
peu fréquent
vertige
Affections gastro-intestinales fréquent
douleurs abdominales, diarrhées, nausées, vomissements
peu fréquent
pancréatite aiguë
Affections de la peau et du tissu sous-cutané très fréquent
éruptions cutanées
fréquent
prurit
peu fréquent
érythème multiforme, syndrome de Stevens- Johnson
Troubles généraux et anomalies au site d'administration fréquent
fatigue
Affections du système immunitaire
peu fréquent
hypersensibilité
Affections hépatobiliaires peu fréquent
hépatite aiguë
Affections des organes de reproduction et du sein peu fréquent
gynécomastie
74 Affections psychiatriques fréquent
rêves anormaux, anxiété, dépression, insomnie
peu fréquent
labilité émotionnelle, comportement agressif, confusion, euphorie, hallucination, réactions maniaques, réactions paranoïdes, tentative de suicide, idée suicidaire
Syndrome de Restauration Immunitaire: chez les patients infectés par le VIH et présentant un déficit immunitaire sévère au moment de l’ instauration du traitement par une association d’ antirétroviraux, une réaction inflammatoire à des infections opportunistes asymptomatiques ou résiduelles peut se produire (voir rubrique 4.4).
Lipodystrophie et anomalies métaboliques: les traitements par association d’ antirétroviraux ont été associés, chez les patients infectés par le VIH, à une redistribution de la masse grasse corporelle (lipodystrophie), incluant une perte du tissu adipeux sous-cutané périphérique et facial, une augmentation de la masse grasse intra-abdominale et viscérale, une hypertrophie mammaire et une accumulation de la masse grasse au niveau rétro-cervical (bosse de bison).
Les traitements par association d’ antirétroviraux ont été associés à des anomalies métaboliques telles que des hypertriglycéridémie, hypercholestérolémie, résistance à l'insuline, hyperglycémie et hyperlactatémie (voir rubrique 4.4).
Des cas d’ ostéonécrose ont été rapportés, en particulier chez des patients présentant des facteurs de risque connus, un stade avancé de la maladie liée au VIH ou un traitement par association d’ antirétroviraux au long cours.
Leur fréquence de survenue n’ est pas connue (voir rubrique 4.4).
Anomalies dans les tests biologiques:
Enzymes hépatiques: des augmentations des aspartate aminotransférases (ASAT) et des alanine aminotransférases (ALAT) au-delà de cinq fois la limite supérieure des valeurs normales ont été observées chez 3% des 1.008 patients traités par 600 mg d’ éfavirenz (5 à 8% après traitement à long terme dans l'étude 006).
Des augmentations similaires ont été observées chez les patients dans le bras contrôle (5% après traitement à long terme).
Des augmentations de la gamma-glutamyl-transférase (GGT) au-delà de cinq fois la limite supérieure des valeurs normales ont été observées chez 4% de l'ensemble des patients traités par 600 mg d’ éfavirenz et chez 1,5 à 2% des patients dans le bras contrôle (7% des patients traités par éfavirenz et 3% des patients traités dans le bras contrôle après traitement à long terme).
Chez les patients recevant de l'éfavirenz, les augmentations isolées de la gamma-glutamyl-transférase sont susceptibles de refléter une induction enzymatique.
Selon les données à long terme de l'étude 006, 1% des patients dans chaque bras de l'étude ont interrompu leur traitement en raison de troubles hépatiques ou biliaires.
56 semaines) étaient positifs lors du dépistage de l'hépatite B (Antigène de surface positif) et/ ou de l'hépatite C (Anticorps anti-hépatite C positif).
Parmi ces patients co-infectés, des augmentations des ASAT au-delà de cinq fois la limite supérieure des valeurs normales ont été observées chez 13% des patients dans les bras éfavirenz et chez 7% des patients dans le bras contrôle, et des augmentations des ALAT au-delà de cinq fois la limite supérieure des valeurs normales ont été observées chez 20% des patients dans les bras éfavirenz et chez 7% des patients dans le bras contrôle.
Parmi les patients co- infectés, 3% de ceux recevant un traitement comprenant de l’ éfavirenz et 2% de ceux du bras contrôle ont interrompu leur traitement en raison de troubles au niveau des systèmes hépatiques ou biliaires.
75 rapporté d'interruption de traitement due à des hépatites cholestatiques, des insuffisances hépatiques ou des stéatoses hépatiques (voir rubrique 4.4).
Amylase lors d’ études cliniques, dans un sous-groupe de 1.008 patients, des augmentations asymptomatiques des taux d'amylase sérique supérieures à une fois et demi la limite supérieure des valeurs normales ont été observées chez 10% des patients traités par l'éfavirenz et chez 6% des patients du groupe témoin.
La signification clinique des augmentations asymptomatiques des taux d’ amylase sérique est inconnue.
Lipides: des augmentations du cholestérol total de 10 - 20% ont été observées chez certains volontaires non infectés recevant de l'éfavirenz.
Au cours des études cliniques chez des patients naïfs utilisant des traitements antirétroviraux comprenant de l’ éfavirenz, le cholestérol total, le HDL- cholestérol et les triglycérides ont augmenté après 48 semaines de traitement (respectivement de 21-31%, 23-34% et 23-49%).
La proportion de patients ayant un rapport cholestérol total / HDL- cholestérol supérieur à 5 était inchangée.
L’ amplitude des changements des valeurs lipidiques peut être influencée par des facteurs tels que la durée de traitement et d’ autres composants du traitement antirétroviral.
Interaction avec les tests pour les cannabinoïdes: l'éfavirenz ne se lie pas aux récepteurs des cannabinoïdes.
Lors de tests urinaires, des faux positifs ont été rapportés chez des volontaires non infectés ayant reçu de l'éfavirenz.
Il y a eu des faux positifs uniquement avec la méthode THC Multi- Concentrations de CEDIA DAU qui est utilisée pour le screening, et non pas avec les autres tests pour les cannabinoïdes, y compris les tests utilisés pour confirmation de résultats positifs.
L'expérience post-marketing a révélé la survenue des effets indésirables supplémentaires suivants lors de l'utilisation d'associations antirétrovirales contenant de l'éfavirenz: troubles de la coordination et de l'équilibre d’ origine cérébelleuse, délire, insuffisance hépatique, névrose, dermatites photo allergiques, psychose, suicide.
Population pédiatrique: chez les enfants, les effets indésirables ont été généralement similaires à ceux des adultes.
Des éruptions cutanées ont été rapportées plus fréquemment chez les enfants (dans une étude clinique incluant 57 enfants qui recevaient de l’ éfavirenz pendant une période de 48 semaines, une éruption cutanée a été rapportée chez 46% d'entre eux) et étaient souvent plus sévères que chez les adultes (une éruption cutanée sévère a été rapportée chez 5,3% des enfants).
Un traitement prophylactique avec des antihistaminiques appropriés peut être préconisé avant le début du traitement par éfavirenz.
Bien que les troubles affectant le système nerveux soient difficiles à rapporter chez les jeunes enfants, ils semblent être moins fréquents chez l'enfant et généralement modérés.
Dans une étude clinique menée sur 57 enfants, des symptômes d'intensité modérée affectant le système nerveux sont apparus chez 3,5% d'entre eux: il s'agissait de sensations vertigineuses principalement.
Aucun enfant n'a présenté de symptômes sévères ni d'interruption de traitement en raison de symptômes neurologiques.
4.9 Surdosage
Certains patients ayant pris par mégarde 600 mg de STOCRIN, deux fois par jour, ont signalé une intensification des symptômes affectant le système nerveux.
Un patient a éprouvé des contractions musculaires involontaires.
Le traitement d’ un surdosage par l'éfavirenz consiste à prendre des mesures d’ assistance générale avec surveillance des signes vitaux et observation de l'état clinique du patient.
L'administration de charbon activé est susceptible de faciliter l'élimination de la quantité d’ éfavirenz non absorbée.
L'éfavirenz n’ a pas d’ antidote spécifique.
L'éfavirenz étant fortement lié aux protéines plasmatiques, il est peu probable qu’ une dialyse entraîne une élimination significative du produit dans le sang.
5.
PROPRIETES PHARMACOLOGIQUES
76 5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Inhibiteurs non-nucléosidiques de la transcriptase inverse.
Code ATC:
J05A G03
Mécanisme d’ action: l'éfavirenz est un INNTI du VIH-1.
L'éfavirenz est un inhibiteur non-compétitif de la transcriptase inverse du VIH-1 et n’ inhibe pas de manière significative la transcriptase inverse du VIH-2, ni les ADN polymérases α, β, γ ou δ cellulaires.
Activité antivirale: la concentration d’ éfavirenz libre requise pour obtenir une inhibition de 90 à 95% des souches de type sauvage ou des isolats de laboratoire et cliniques résistant à la zidovudine varie, in vitro, entre 0,46 et 6,8 nM sur les lignées cellulaires lymphoblastiques, les cellules mononucléées circulantes et les cellules de la lignée macrophages/ monocytes.
Résistance: dans les cultures cellulaires, l'efficacité de l'éfavirenz sur les mutants comportant des substitutions d’ acides aminés aux points 48, 108, 179, 181 ou 236 de la transcriptase inverse ou sur les mutants comportant des substitutions d’ acides aminés dans le gène de la protéase est similaire à celle observée sur des souches de type sauvage.
Les substitutions simples ayant engendré la plus grande résistance à l'éfavirenz dans les cultures cellulaires correspondent au changement de la leucine en isoleucine au niveau du codon 100 (L100I, résistance de 17 à 22 fois supérieure) et au changement de la lysine en asparagine au niveau du codon 103 (K103N, résistance de 18 à 33 fois supérieure).
Une perte de sensibilité supérieure à 100 fois a été observée vis-à-vis des mutants du VIH exprimant la mutation K103N et comportant d’ autres substitutions d’ acides aminés dans la transcriptase inverse.
Au cours d’ essais cliniques associant l'éfavirenz à l'indinavir ou à la zidovudine-lamivudine, la mutation la plus fréquente de la transcriptase inverse sur les isolats viraux de patients présentant une remontée significative de leur charge virale plasmatique est la mutation K103N.
Cette mutation a été observée chez 90% des patients recevant de l'éfavirenz avec un échec virologique.
Des substitutions de la transcriptase inverse au niveau des codons 98, 100, 101, 108, 138, 188, 190 ou 225 ont également été observées, mais à des fréquences moindres, et elles ne se manifestaient souvent qu’ en association avec la mutation K103N.
Le schéma de résistance à l'éfavirenz dû à des substitutions d’ acides aminés dans la transcriptase inverse est indépendant des autres traitements antiviraux associés à l'éfavirenz.
Résistance croisée: dans les cultures cellulaires, les profils de résistance croisée de l'éfavirenz, de la névirapine et de la délavirdine ont montré que la substitution K103N confère une perte de sensibilité aux trois INNTI.
Deux des trois isolats cliniques résistant à la délavirdine examinés présentaient une résistance croisée vis-à-vis de l'éfavirenz et contenaient la mutation K103N.
Un troisième isolat, qui comportait une substitution au niveau du codon 236 de la transcriptase inverse, n’ a pas présenté de résistance croisée avec l'éfavirenz.
La sensibilité de ces isolats aux INNTI a été évaluée.
Treize isolats qui s’ étaient antérieurement révélés résistants à l'éfavirenz se sont également montrés résistants à la névirapine et la délavirdine.
Cinq de ces isolats résistant aux INNTI ont présenté la mutation K103N ou la substitution valine à isoleucine au codon 108 (V108I) de la transcriptase inverse.
En échec du traitement par éfavirenz, trois des isolats testés sont restés sensibles à l'éfavirenz dans les cultures cellulaires et sont également restés sensibles à la névirapine et à la délavirdine.
La possibilité de résistance croisée entre l'éfavirenz et les IP est faible car ces molécules font appel à des cibles enzymatiques différentes.
De même, la possibilité de résistance croisée entre l'éfavirenz et les INTI est faible en raison des différents sites de liaison utilisés sur la cible et des différents mécanismes d’ action.
77 Effets pharmacodynamiques
L’ éfavirenz n’ a pas été étudié dans le cadre d’ études cliniques contrôlées chez les patients à un stade avancé de la maladie, notamment chez les patients dont les taux en CD4 sont < 50 cellules/ mm3, ni chez les patients ayant été antérieurement exposés aux IP ou aux INNTI.
On possède une expérience clinique limitée des associations incluant la didanosine ou la zalcitabine dans le cadre d’ essais contrôlés.
Lors de deux études contrôlées (006 et ACTG 364) menées pendant une période d’ un an environ où l'éfavirenz était associé à des INTI et/ ou à des IP, on a observé, chez les patients infectés par le VIH, une réduction de la charge virale au-dessous de la limite de détection et une augmentation des taux de lymphocytes CD4, tant chez les patients n’ ayant jamais reçu de traitement antirétroviral que chez les patients ayant déjà reçu des INTI.
L'étude 020, qui a duré 24 semaines, a donné des résultats similaires chez les patients antérieurement traités par des INTI.
Dans ces études, la posologie de l'éfavirenz a été de 600 mg en une prise quotidienne.
La dose d’ indinavir a été de 1 000 mg toutes les 8 heures en association à l'éfavirenz et de 800 mg toutes les 8 heures en l'absence d’ un traitement associé par l'éfavirenz.
La posologie du nelfinavir a été de 750 mg, trois fois par jour.
Dans chacune des études suivantes, les INTI ont été administrés toutes les 12 heures à des doses standard.
L'étude 006 est une étude randomisée, ouverte, comparant les associations éfavirenz + zidovudine + lamivudine ou éfavirenz + indinavir à l'asssociation indinavir + zidovudine + lamivudine chez 1 266 patients n'ayant jamais été traités par éfavirenz, lamivudine, inhibiteurs non nucléosidiques de la transcriptase inverse et antiprotéases.
A la baseline, le taux moyen de CD4 était de 341 cellules/ mm3 et le taux moyen d'ARN-VIH plasmatique était de 60.250 copies/ ml.
Les résultats d’ efficacité de l'étude 006, sur un sous-groupe de 614 patients qui avaient été inclus dans l'étude depuis au moins 48 semaines, sont présentés dans le Tableau 3.
Dans l'analyse des taux de réponse (Non Completer = Failure [NC = F]): les patients pour lesquels on ne dispose pas de données au moment de l'analyse sont considérés comme des échecs), les patients étant sortis prématurément de l'étude pour une raison quelconque ou ayant manqué une mesure de leur ARN-VIH plasmatique, laquelle a été précédée ou suivie d’ une mesure supérieure à la limite de détection, ont été considérés comme ayant un taux d’ ARN-VIH supérieur à 50 ou à 400 copies/ ml pour ce qui concerne les données manquantes.
Tableau 3:
Résultats d’ efficacité de l'étude 006
Taux de réponse (NC = Fa) ARN-VIH plasmatique
Médiane des variations par rapport à la valeur de base des CD4 cellules/ mm3
< 400
copies/ ml < 50 copies/ ml
(95% I. C. b) (95% I. C. b)
(E. S. M. c)
Traiteme
ntsd
semaines 48
semaines
48 semaines
+ ZDV +
202
67%
62%
187
EFV + IDV
206
54% (47%, 61%)
48% (41%, 55%)
177 (11,3)
40% (34%, 47%)
153 (12,3)
NC = F, patients n'ayant pas terminé l'étude = Echec. b I. C., intervalle de confiance. c E. S. M., erreur standard de la médiane. d EFV, éfavirenz; ZDV, zidovudine; 3TC, lamivudine; IDV, indinavir.
Les résultats à long terme de l'étude 006 à 168 semaines (160 patients recevant EFV+IDV, 196 patients recevant EFV+ZDV+3TC et 127 patients recevant IDV+ZDV+3TC ont respectivement terminé l'étude) suggèrent la durabilité de la réponse en terme de proportion de patients ayant un taux d'ARN-VIH plasmatique < 400 copies/ ml, de proportion de patients ayant un taux d' ARN-VIH
Les résultats d'efficacité des études ACTG 364 et 020 sont présentés dans le Tableau 4.
L'étude ACTG 364 a inclus 196 patients qui ont été traités par des inhibiteurs nucléosidiques de la transcriptase inverse et pas par des antiprotéases ou des inhibiteurs non nucléosidiques de la transcriptase inverse.
L'étude 020 a inclus 327 patients qui ont été traités par des inhibiteurs nucléosidiques de la transcriptase inverse et non par des antiprotéases ou des inhibiteurs non nucléosidiques de la transcriptase inverse.
Les médecins étaient autorisés à changer les inhibiteurs nucléosidiques de la transcriptase inverse de leurs patients au moment de l'inclusion dans l'étude.
Les taux de réponses ont été plus élevés chez les patients chez lesquels les inhibiteurs nucléosidiques de la transcriptase inverse ont été modifiés.
Tableau 4:
Résultats d’ efficacité des études ACTG 364 et 020
Taux de réponse (NC = Fa) ARN-VIH plasmatique
Médiane des variations par rapport à la valeur de base des CD4
(95% I. C. c) (95% I. C. c)
(E. S. M. d)
Numéro de l'étude/ Traitementsb Etude ACTG 364 48 semaines
n
% < 500
% copies/ ml < 50 copies/ ml
EFV + NFV + INTIs EFV + INTIs NFV + INTIs
65 65 66
(59, 82) (46, 70) (19, 42)
--- --- --- --- --- ---
107 114 94
(17,9) (21,0) (13,6)
Etude 020 24 semaines
< 400 copies/ ml
< 50 copies/ ml
EFV + IDV + INTIs IDV + INTIs a
157 170
(52, 68) (43, 59)
(41, 58) (30, 45)
104 77
(9,1) (9,9)
NC = F, patients n'ayant pas terminé l'étude = Echec. b EFV, éfavirenz; ZDV, zidovudine; 3TC, lamivudine; IDV, indinavir; INTI, inhibiteur nucléosidique de la transcriptase inverse; NFV, nelfinavir. c I. C., Intervalle de Confiance. d E. S. M., Erreur standard de la médiane. ---, non effectué
Essai pédiatrique: l'étude ACTG 382 est une étude en cours non contrôlée regroupant 57 enfants (3 à 16 ans) antérieurement traités par des INTI.
Elle permet d’ étudier la pharmacocinétique, l'activité antivirale et l'innocuité de l'éfavirenz associé au nelfinavir (20 - 30 mg/ kg, trois fois par jour) et à un ou plusieurs INTI.
La posologie initiale de l'éfavirenz est équivalente à une dose de 600 mg (ajustée en fonction de la surface corporelle calculée sur le poids).
Le taux de réponse, qui se fonde sur l'analyse NC = F du pourcentage des patients dont l'ARN-VIH plasmatique est < 400 copies/ ml, après 48 semaines, est de 60% (I. C.
95%; 47 à 72) et de 53% (I. C.
40 à 66) sur le pourcentage de patients dont l'ARN-VIH plasmatique est < 50 copies/ ml.
La moyenne des taux de lymphocytes CD4 a augmenté de 63 ± 34,5 cellules/ mm3 par rapport aux valeurs de base.
La durée de réponse était similaire à celle observée chez les adultes.
5.2 Propriétés pharmacocinétiques
Absorption: cinq heures après l'ingestion d’ une dose orale unique comprise entre 100 et 1.600 mg d’ éfavirenz, les concentrations plasmatiques maximales obtenues par les sujets non infectés sont comprises entre 1,6 et 9,1 µM.
L'augmentation des doses donne lieu à une élévation de la Cmax et de l'aire sous la courbe pour les doses allant jusqu’ à 1.600 mg.
Cependant, l'élévation de ces paramètres n’ est pas tout à fait proportionnelle, ce qui suggère que l'absorption est moindre avec des doses élevées.
Le délai nécessaire pour obtenir des concentrations plasmatiques maximales (de 3 à 5 heures)
79 reste inchangé après des doses multiples et les concentrations plasmatiques atteignent l'état d’ équilibre au bout de 6 à 7 jours.
Chez les patients infectés par le VIH, les valeurs moyennes à l'état d’ équilibre de la Cmax, de la Cmin et de l'aire sous la courbe sont linéaires aux doses quotidiennes de 200, 400 et 600 mg.
Chez 35 patients recevant 600 mg d’ éfavirenz en prise quotidienne unique, la valeur de la Cmax à l'état d’ équilibre était de 12,9 ± 3,7 µM (29%) [moyenne ± écart-type (% coefficient de variation)] tandis que la valeur de la Cmin à l'état d’ équilibre était de 5,6 ± 3,2 µM (57%).
Quant à l'aire sous la courbe, elle atteint 184 ± 73 μ M·h (40%).
Effet de la nourriture: la biodisponibilité d’ une dose unique de 600 mg d’ éfavirenz en gélules chez les volontaires non infectés a augmenté de 22% et 17%, respectivement, après un repas riche en graisses ou un repas normal, par rapport à la biodisponibilité d’ une dose de 600 mg administrée à jeun (voir rubrique 4.4).
Distribution: l'éfavirenz est fortement lié aux protéines plasmatiques humaines (de 99,5 à 99,75% environ), et surtout à l'albumine.
Chez les patients infectés par le VIH-1 (n = 9) ayant reçu de 200 à 600 mg d’ éfavirenz par jour pendant au moins un mois, les concentrations dans le liquide céphalorachidien sont comprises entre 0,26 et 1,19% (moyenne de 0,69%) de la concentration plasmatique correspondante.
Cette proportion est environ trois fois supérieure à la fraction plasmatique (libre) non liée aux protéines de l'éfavirenz.
Biotransformation: des études chez l'homme et des études in vitro sur des microsomes hépatiques humains ont montré que l'éfavirenz était principalement métabolisé par le cytochrome P450 en métabolites hydroxylés avec glucuronoconjugaison ultérieure de ces métabolites.
Ces métabolites sont inactifs contre le VIH-1.
Les études in vitro suggèrent que le CYP3A4 et le CYP2B6 sont les principales isoenzymes responsables du métabolisme de l'éfavirenz et que ce dernier inhibe les isoenzymes 2C9, 2C19 et 3A4 du cytochrome P450.
Dans des études in vitro, l'éfavirenz n’ a pas inhibé l'isoenzyme CYP2E1 et a inhibé les isoenzymes CYP2D6 et CYP1A2 à des concentrations bien supérieures à celles obtenues cliniquement.
La concentration plasmatique d’ éfavirenz peut être augmentée chez les patients homozygotes G516T, variante génétique de l’ isoenzyme CYP2B6.
Les conséquences cliniques d’ une telle association ne sont pas connues; cependant, la probabilité d’ une fréquence et sévérité accrue des effets indésirables liés à l’ éfavirenz ne peut être exclue.
Il a été montré que l'éfavirenz induit les enzymes du cytochrome P450, ce qui signifie qu’ il induit son propre métabolisme.
(voir ci-dessous).
Elimination: après administration unique, l'éfavirenz possède une demi-vie d’ élimination relativement longue, d’ au moins 52 heures, tandis que la demi-vie d’ élimination est comprise entre 40 et 55 heures après administration réitérée.
Environ 14 à 34% d’ une dose d’ éfavirenz radiomarquée sont retrouvés dans les urines et moins de 1% de la dose d’ éfavirenz est excrété sous forme inchangée dans les urines.
Chez le seul patient étudié qui présentait une insuffisance hépatique sévère (Child Pugh, Stade C), la demi-vie était deux fois plus importante, ce qui suggère la possibilité d’ une accumulation bien supérieure.
Pharmacocinétique en pédiatrie: chez 49 enfants ayant reçu l'équivalent d’ une dose de 600 mg d’ éfavirenz (calculée en fonction de la surface corporelle), la valeur moyenne de la Cmax à l'état d’ équilibre est de 14,1 µM, la valeur moyenne de la Cmin à l'état d’ équilibre est de 5,6 µM et l'aire sous la courbe est de 216 µM·h.
Chez les enfants, la pharmacocinétique de l'éfavirenz est similaire à celle des adultes.
Bien que des données limitées suggèrent que les femmes de même que les patients d’ origine asiatique et des îles pacifiques soient susceptibles d’ avoir des taux d’ éfavirenz supérieurs, ces derniers ne semblent pas présenter une tolérance moindre à l'éfavirenz.
Les personnes âgées n’ ont pas fait l'objet d’ études pharmacocinétiques.
5.3 Données de sécurité précliniques
L’ éfavirenz ne s’ est pas avéré mutagène, ni clastogène dans les études conventionnelles de génotoxicité.
Chez les rats, l'éfavirenz a induit des résorptions fœ tales.
Des malformations ont été observées chez 3 des 20 foetus/ nouveau-nés de femelles cynomolgus traitées par éfavirenz ayant reçu des doses entraînant des concentrations plasmatiques en éfavirenz similaires à celles observées chez l'homme.
Une anencéphalie et une anophthalmie unilatérale avec hypertrophie secondaire de la langue ont été observées chez un foetus et une micropthalmie a été décelée chez un deuxième foetus tandis qu’ un troisième a présenté une division palatine.
Aucune malformation n’ a été observée chez les foetus de rates et de lapines traitées par l'éfavirenz.
Une hyperplasie biliaire a été observée chez des singes cynomolgus ayant reçu, sur des périodes supérieures ou égales à un an, une dose d’ éfavirenz correspondant à des valeurs moyennes d’ aire sous la courbe environ 2 fois supérieures à celles observées chez l'homme ayant reçu la dose recommandée.
L'hyperplasie biliaire a régressé à l'arrêt du traitement.
Une fibrose biliaire a été observée chez les rats.
Des convulsions de courte durée ont été observées chez des singes recevant de l'éfavirenz sur des périodes supérieures ou égales à un an, à des doses correspondant à des valeurs plasmatiques d’ aire sous la courbe 4 à 13 fois supérieures à celles observées chez l'homme ayant reçu la dose recommandée (voir rubriques 4.4 et 4.8).
Les études de carcinogénicité ont montré une augmentation de la fréquence de tumeurs hépatiques et pulmonaires chez les souris femelles, mais pas chez les souris mâles.
Le mécanisme de développement des tumeurs et la pertinence clinique chez l'homme ne sont pas connus.
Les études de carcinogénicité chez les souris mâles, les rats mâles et femelles se sont révélées négatives.
Bien que le potentiel carcinogène chez l'homme ne soit pas connu, ces données suggèrent que le bénéfice clinique attendu soit supérieur au risque carcinogène.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Corps de la gélule: Laurylsulfate de sodium Lactose monohydraté Stéarate de magnésium Carboxyméthylamidon sodique.
Gélatine Laurylsulfate sodique Oxyde de fer jaune (E172) Dioxyde de silicium (E551)
Acide carminique de cochenille (E120) Carmin d’ indigo (E132) Dioxyde de titane (E171).
81 6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
Flacons:
3 ans Plaquettes thermoformées:
2 ans.
6.4 Précautions particulières de conservation
Ce médicament ne requiert aucune condition particulière de conservation.
6.5 Nature et contenu de l'emballage extérieur
Flacons en polyéthylène haute densité munis de bouchon en plastique avec fermeture de sécurité enfant.
Chaque emballage contient 1flacon de 90 gélules.
Boîtes de 42 x 1 gélules en plaquettes thermoformées unidoses (aluminium).
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Pas d'exigences particulières
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Merck Sharp & Dohme Limited Hertford Road, Hoddesdon Hertfordshire EN11 9BU Royaume-Uni
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 99/ 111/ 003 - flacon EU/ 1/ 99/ 111/ 004 - plaquette thermoformée
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Date de première autorisation:
28 mai 1999 Date du dernier renouvellement:
10.
DATE DE MISE A JOUR DU TEXTE
Des formations détaillées sur ce médicament sont disponibles sur le site internet de l'Agence Européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
82 1.
DENOMINATION DU MEDICAMENT
STOCRIN 30 mg/ ml, solution buvable
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque ml contient 30 mg d'éfavirenz.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution buvable
Limpide incolore à légèrement jaunâtre.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
STOCRIN solution buvable est indiqué en association avec d’ autres antirétroviraux dans le traitement de l'infection par le virus-1 de l'immunodéficience humaine(VIH-1) chez l'adulte, l'adolescent et l'enfant de 3 ans et plus, qui ne peut avaler les gélules ou les comprimés pelliculés.
STOCRIN n’ a pas été suffisamment étudié chez les patients à un stade avancé de la maladie VIH, notamment chez les patients dont les taux de CD4 sont < 50 cellules/ mm3 ou dont les traitements antérieurs à base d’ inhibiteur de protéases (IP) ont échoué.
Bien qu’ aucune résistance croisée entre l'éfavirenz et les IP n’ ait été documentée, on ne dispose pas actuellement de données suffisantes sur l'efficacité des associations thérapeutiques comportant un IP utilisé après l'échec des traitements incluant STOCRIN.
Pour obtenir un résumé des informations cliniques et pharmacodynamiques, voir rubrique 5.1.
4.2 Posologie et mode d’ administration
Le traitement doit être initié par un médecin spécialiste dans la prise en charge de l'infection par le VIH.
Traitement antirétroviral concomitant:
STOCRIN doit être pris en association avec d’ autres médicaments antirétroviraux (voir rubrique 4.5).
STOCRIN solution buvable peut être pris avec ou sans nourriture (voir rubrique 5.2).
Afin d’ améliorer la tolérance des effets indésirables affectant le système nerveux, il est recommandé de prendre le médicament au coucher pendant les deux à quatre premières semaines de traitement et chez les patients continuant à ressentir ces symptômes (voir rubrique 4.8).
Adultes: la posologie recommandée de STOCRIN associé à des inhibiteurs nucléosidiques de la transcriptase inverse (INTI) avec ou sans un IP (voir rubrique 4.5), est de 24 ml par voie orale en une seule prise quotidienne.
Les
83 gélules ou les comprimés pelliculés de STOCRIN ne doivent être administrés qu'aux enfants capables d'avaler les gélules ou les comprimés.
STOCRIN ne doit pas être utilisé chez l'enfant en dessous de 3 ans ou pesant moins de 13 kg suite à un manque de données concernant la tolérance et l'efficacité dans cette tranche d'âge (voir rubriques 5.1 et 5.2).
Tableau 1 Posologie pédiatrique à administrer en dose quotidienne unique
Poids
STOCRIN solution buvable (30 mg/ ml) Dose (ml)
25 à < 32,5 32,5 à < 40 ≥ 40
15 17 24
A poids égal (en mg), STOCRIN solution buvable est moins biodisponible que les gélules STOCRIN.
Les recommandations posologiques du tableau 1 ont été modifiées pour tenir compte de cette différence de biodisponibilité (voir rubrique 5.2).
Si STOCRIN est co-administré avec le voriconazole, la dose d’ entretien du voriconazole doit être augmentée à 400 mg toutes les 12 heures et la dose de STOCRIN doit être réduite de 50%, à 300 mg une fois par jour.
En cas d’ arrêt du traitement avec le voriconazole, la dose initiale d’ éfavirenz doit être restaurée (voir rubrique 4.5).
Si STOCRIN est co-administré avec la rifampicine, une augmentation de la dose de STOCRIN à 800 mg/ jour peut être envisagée (voir rubrique 4.5).
Insuffisance rénale: la pharmacocinétique de l'éfavirenz n’ a pas été étudiée chez les patients insuffisants rénaux.
Cependant, comme moins de 1% de la dose d’ éfavirenz est excrété sous forme inchangée dans les urines, l'insuffisance rénale ne devrait avoir qu’ un impact minimal sur l'élimination de l'éfavirenz (voir rubrique 4.4).
Insuffisance hépatique: les patients présentant une pathologie hépatique légère à modérée, peuvent être traités à la posologie habituellement recommandée d’ éfavirenz.
On devra suivre avec attention les effets indésirables dose-dépendants de ces patients, notamment ceux affectant le système nerveux (voir rubriques 4.3 et 4.4).
4.3 Contre-indications
Hypersensibilité au principe actif ou à l'un des excipients.
L’ éfavirenz ne doit pas être administré aux patients présentant une insuffisance hépatique sévère (Child Pugh, Stade C) (voir rubrique 5.2).
L’ éfavirenz ne doit pas être administré simultanément avec terfénadine, astémizole, cisapride, midazolam, triazolam, pimozide, bépridil, ou les alcaloïdes de l'ergot de seigle (par exemple, ergotamine, dihydroergotamine, ergonovine etméthylergonovine) en raison de la fixation compétitive de l'éfavirenz sur le CYP3A4, l'éfavirenz étant susceptible d’ inhiber leur métabolisme et d’ engendrer des effets indésirables potentiellement dangereux, voire mortels [par exemple: troubles du rythme, sédation prolongée ou détresse respiratoire.] (voir rubrique 4.5).
84 Les préparations à base de plantes contenant du millepertuis (hypericum perforatum) ne doivent pas être utilisées en association avec l'éfavirenz en raison du risque de diminution des concentrations plasmatiques et de la réduction de l'efficacité clinique de l'éfavirenz (cf section 4.5).
4.4 Mises en garde spéciales et précautions d’ emploi
L’ éfavirenz ne doit pas être utilisé en monothérapie dans le traitement de l'infection à VIH, ni ajouté seul à un traitement ayant échoué.
Comme avec les autres inhibiteurs non nucléosidiques de la transcriptase inverse (INNTI), des souches virales résistantes apparaissent rapidement lorsque l'éfavirenz est administré en monothérapie.
Le choix du/ des nouveau(x) agent(s) antirétroviral/ antirétroviraux à utiliser en association avec l'éfavirenz doit tenir compte des possibilités de résistance croisée (voir rubrique 5.1).
La co-administration d’ éfavirenz avec l’ association médicamenteuse fixe contenant de l’ éfavirenz, de l’ emtricitabine et du fumarate de ténofovir disoproxil, n’ est pas recommandée.
Lorsque des médicaments sont prescrits en association avec STOCRIN, les médecins doivent consulter les résumés des caractéristiques des produits concernés.
Les patients devront être informés que les traitements antirétroviraux actuellement disponibles, dont l'éfavirenz, n’ ont pas démontré leur capacité à prévenir la transmission sexuelle et sanguine du VIH.
Par conséquent, des précautions appropriées devront continuer à être utilisées.
Dans une association thérapeutique, si un des médicaments antirétroviraux cesse d’ être administré en raison d’ une suspicion d’ intolérance, il convient d’ envisager sérieusement l'interruption simultanée de tous les autres antirétroviraux pris par le patient.
Les médicaments antirétroviraux doivent être repris en même temps lorsque les problèmes d’ intolérance ont été résolus.
Une monothérapie intermittente, ainsi que la réintroduction séquentielle des agents antirétroviraux, ne sont pas recommandées car elles augmentent les risques de sélection d’ un virus résistant.
Eruptions cutanées: au cours des études cliniques avec l'éfavirenz, des éruptions cutanées bénignes à modérées ont été signalées, cédant généralement avec la poursuite du traitement.
L'usage d’ antihistaminiques et/ ou de corticostéroïdes appropriés est susceptible d’ améliorer la tolérance et d’ accélérer la guérison de ces manifestations.
Des éruptions cutanées sévères accompagnées de phlyctènes, de desquamation ou d’ ulcérations ont été signalées chez moins de 1% des patients traités par l'éfavirenz.
L'incidence des érythèmes polymorphes ou du syndrome de Stevens-Johnson a été de 0,1% environ.
Le traitement par l'éfavirenz doit être interrompu chez les patients présentant une éruption cutanée sévère accompagnée de phlyctènes, de desquamation, de lésions muqueuses ou de fièvre.
En cas d’ interruption du traitement par l'éfavirenz, il conviendra d’ interrompre tous les autres antirétroviraux afin de prévenir l'apparition de souches virales résistantes (voir rubrique 4.8).
Des éruptions cutanées ont été rapportées chez 26 des 57 enfants (46%) traités par éfavirenz pendant une période de 48 semaines et étaient sévères chez trois d’ entre eux.
Chez les enfants, il conviendra d’ administrer un traitement prophylactique à base d’ antihistaminiques appropriés avant de commencer le traitement par l'éfavirenz.
Les patients ayant interrompu leur traitement à base d’ autres INNTI en raison d’ une éruption cutanée, sont susceptibles de présenter un risque accru d’ éruption cutanée pendant leur traitement par éfavirenz.
Troubles psychiatriques: des effets indésirables de type psychiatrique ont été rapportés chez des patients traités par l'éfavirenz.
Les patients présentant des antécédents de troubles psychiatriques sont susceptibles de présenter un risque accru d’ effets indésirables sérieux de type psychiatrique.
En particulier, une dépression sévère était plus fréquente chez ceux présentant des antécédents dépressifs.
Des cas de dépressions sévères, suicides, délires et comportements de type psychotique ont également été rapportés.
Les patients doivent être informés que s’ ils éprouvent des symptômes tels que
85 dépression sévère, psychose ou idées suicidaires, ils doivent contacter leur médecin immédiatement afin de vérifier la possibilité que ces symptômes puissent être liés à la prise de l'éfavirenz, et dans ce cas, de déterminer si les risques d’ une poursuite du traitement ne l'emportent pas sur les bénéfices escomptés (voir rubrique 4.8).
Symptômes affectant le système nerveux: des symptômes incluant, entre autres, sensations vertigineuses, insomnie, somnolence, troubles de la concentration et perturbation des rêves sont des effets indésirables fréquemment rapportés par les patients recevant 600 mg par jour d’ éfavirenz au cours d’ études cliniques (voir rubrique 4.8).
Les symptômes affectant le système nerveux apparaissent généralement durant les deux premiers jours de traitement et disparaissent souvent après 2 à 4 semaines.
Les patients doivent être informés qu’ en cas de survenue de ces symptômes fréquents, ceux -ci ont des chances de s’ améliorer avec la poursuite du traitement et ne préjugent pas de la survenue ultérieure de troubles psychiatriques plus rares.
Epilepsie: des cas de convulsions ont été observés chez des patients recevant de l'éfavirenz, généralement chez des patients ayant des antécédents d’ épilepsie.
Les patients recevant de manière concomitante des médicaments anticonvulsivants principalement métabolisés par le foie, tels que la phénytoïne, la carbamazépine et le phénobarbital, peuvent nécessiter un contrôle régulier de leurs taux plasmatiques.
Dans une étude d’ interaction, les concentrations plasmatiques de carbamazépine ont diminué lors de sa co-administration avec l’ éfavirenz.
Des précautions doivent être prises chez tout patient ayant des antécédents d’ épilepsie.
Syndrome de Restauration Immunitaire: chez les patients infectés par le VIH et présentant un déficit immunitaire sévère au moment de l’ instauration du traitement par association d’ antirétroviraux, une réaction inflammatoire à des infections opportunistes asymptomatiques ou résiduelles peut apparaître et entraîner des manifestations cliniques graves ou une aggravation des symptômes.
De telles réactions ont été observées classiquement au cours des premières semaines ou mois suivant l’ instauration du traitement par association d’ antirétroviraux.
Des exemples pertinents sont les rétinites à cytomégalovirus, les infections mycobactériennes généralisées et/ ou localisées, et les pneumopathies à Pneumocystis jiroveci (anciennement appelé Pneumocystis carinii).
Tout symptôme inflammatoire doit être évalué et un traitement doit être instauré si nécessaire.
Lipodystrophie et anomalies métaboliques: les traitements par association d’ antirétroviraux ont été associés, chez les patients infectés par le VIH, à une redistribution de la masse grasse corporelle (lipodystrophie).
Les conséquences à long terme de ces événements ne sont actuellement pas connues.
Le mécanisme à l'origine de ces anomalies n’ est pas complètement élucidé.
L'hypothèse d'une relation entre lipomatose viscérale et les IP d'une part, et lipoatrophie et les INTI d'autre part, a été émise.
Le risque de lipodystrophie est majoré par des facteurs individuels tels qu'un âge plus avancé et par des facteurs liés au traitement, tels qu'une plus longue durée du traitement antirétroviral avec les anomalies métaboliques qui lui sont associés.
L'examen clinique doit comporter une évaluation des signes physiques de redistribution des graisses.
Une attention particulière devra être portée aux dosages effectués à jeun des lipides plasmatiques et de la glycémie.
(voir rubrique 4.8).
Ostéonécrose:
L'étiologie est considérée comme multifactorielle (incluant l’ utilisation de corticoïdes, la consommation d’ alcool, une immunosuppression sévère, un indice de masse corporelle élevé), cependant des cas d’ ostéonécrose ont été rapportés en particulier chez des patients à un stade avancé de la maladie liée au VIH et/ ou ayant un traitement par association d’ antirétroviraux au long cours.
Il est conseillé aux patients de solliciter un avis médical s’ ils éprouvent des douleurs et des arthralgies une raideur articulaire ou des difficultés pour se mouvoir.
Populations particulières:
Les patients présentant des effets indésirables dose-
86 dépendants, notamment ceux affectant le système nerveux, doivent être surveillés attentivement.
Des examens de laboratoire devront être effectués à intervalles réguliers pour évaluer la fonction hépatique des patients (voir rubrique 4.2).
Les données de tolérance et d’ efficacité de l’ éfavirenz n’ ont pas été établies chez des patients présentant des troubles sous-jacents significatifs de la fonction hépatique.
L'éfavirenz est contre- indiqué chez les patients présentant une insuffisance hépatique sévère (voir rubrique 4.3).
Les patients atteints d'une hépatite chronique B ou C et traités par une association d’ antirétroviraux présentent un risque accru de développer des effets indésirables hépatiques sévères, potentiellement fatals.
Les patients ayant des troubles préexistants de la fonction hépatique (y compris une hépatite chronique active) ont, au cours d'un traitement par association d'antirétroviraux, une fréquence plus élevée d'anomalies de la fonction hépatique et doivent faire l'objet d'une surveillance appropriée.
En cas d'aggravation confirmée de l'atteinte hépatique ou d'élévation persistante des transaminases sériques au-delà de cinq fois la limite supérieure de la normale, l’ intérêt d’ un traitement par éfavirenz doit être réévalué prenant en compte le risque potentiel de toxicité hépatique.
Chez de tels patients, l'interruption ou l'arrêt définitif du traitement doit être envisagé (voir rubrique 4.8).
Une surveillance des enzymes hépatiques est aussi recommandée chez les patients traités par d'autres médicaments présentant une toxicité hépatique.
En cas d'administration concomitante d'un traitement antiviral de l'hépatite B ou C, veuillez consulter le Résumé des Caractéristiques du Produit (RCP) de ces médicaments.
Insuffisance rénale: la pharmacocinétique de l'éfavirenz n’ a pas été étudiée chez les insuffisants rénaux.
Cependant, comme moins de 1% de la dose d’ éfavirenz est excrété sous forme inchangée dans les urines, l'insuffisance rénale ne devrait avoir que peu d’ influence sur l'élimination de l'éfavirenz (voir rubrique 4.2).
Comme il n’ existe aucune donnée chez les patients présentant une insuffisance rénale sévère, il est donc recommandé de suivre cette population attentivement.
Patients âgés: un nombre insuffisant de personnes âgées ayant été évalué au cours des essais cliniques, il est impossible de déterminer si ces patients répondent différemment des patients plus jeunes.
Population pédiatrique: l'éfavirenz n’ a fait l'objet d’ aucune évaluation chez les enfants âgés de moins de 3 ans, ni chez ceux pesant moins de 13 kg.
Il semble que l'éfavirenz soit potentiellement capable de modifier les paramètres pharmacocinétiques chez les très jeunes enfants.
Par conséquent, la solution buvable d'éfavirenz ne doit pas être administrée aux enfants de moins de 3 ans.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
L’ éfavirenz est un inducteur de CYP3A4 et inhibe certaines isoenzymes du CYP450 dont CYP3A4 (voir rubrique 5.2).
D’ autres composés qui sont des substrats pour le CYP3A4 sont susceptibles de voir leurs concentrations plasmatiques diminuer lorsqu’ ils sont administrés en association avec l'éfavirenz.
La pharmacocinétique de l'éfavirenz risque également d’ être modifiée lorsque ce produit est administré en association à d’ autres médicaments ou aliments (par exemple, le jus de pamplemousse) susceptibles d’ affecter l'activité du CYP3A4.
Contre-indications d’ utilisation concomittante L’ éfavirenz ne doit pas être administré simultanément avec terfénadine, astémizole, cisapride, midazolam, triazolam, pimozide, bépridil, ou les alcaloïdes de l'ergot de seigle (par exemple, ergotamine, dihydroergotamine, ergonovine et méthylergonovine) car des événements graves, potentiellement fatals, peuvent survenir suite à l'inhibition de leur métabolisme (voir rubrique 4.3).
Millepertuis (Hypericum perforatum):
La co-administration de l’ éfavirenz et de millepertuis ou de préparations à base de plantes contenant du millepertuis est contre-indiquée.
Les concentrations plasmatiques d’ éfavirenz peuvent être diminuées par l’ utilisation concomitante de millepertuis en raison d’ une induction par le millepertuis des enzymes métabolisant les médicaments et/ ou des protéines de transport.
Si le traitement d’ un patient comporte du millepertuis, celui -ci doit être arrêté, une vérification de la charge virale doit être faite ainsi que, si possible, une mesure des concentrations
Les concentrations d’ éfavirenz peuvent augmenter à l’ arrêt du millepertuis Millepertuis et la dose d’ efavirenz peut nécessiter un ajustement.
L’ effet inducteur du millepertuis peut persister au moins 2 semaines après l’ arrêt du traitement (voir rubrique 4.3).
Les interactions entre l’ éfavirenz et les inhibiteurs de protéase, les agents antirétroviraux autres que les inhibiteurs de protéase, et les autres médicaments non antirétroviraux sont listés dans le tableau 2 ci- dessous (une augmentation est indiquée par “↑”, une diminution par “↓”, une absence de changement par “↔”, toutes les 8 ou 12 heures par “ q8h” ou “ q12h”).
S’ ils sont disponibles, les intervalles de confiance à 90% ou 95% sont indiqués entre parenthèses.
Sauf indication contraire, les études présentées ont été conduites chez des sujets sains.
Les études d’ interaction ont été réalisées uniquement chez les adultes.
Tableau 2:
Interactions entre l’ éfavirenz et les autres médicaments
Médicament par classes
Effets sur les concentrations de
la co-administration avec
(dose)
l’ éfavirenz
(mécanisme) ANTI-INFECTIEUX Antirétroviraux Inhibiteurs de protéase (IP) Atazanavir/ ritonavir/ Efavirenz
ASC: ↔ * (↓ 9% to ↑ 10%)
Cmax: ↑ 17%* (↑ 8% to ↑ 27%) Cmin: ↓ 42%* (↓ 31% to ↓ 51%)
l’ atazanavir/ ritonavir n’ est pas recommandée.
dose d’ atazanavir et de ritonavir respectivement à 400 mg et à
une fois par jour/ 600 mg une fois
Cmin: ↑ 12%*/ ** (↓ 16% to ↑ 49%)
200 mg, en association avec
par jour, tous administrés avec de
(induction du CYP3A4).
l’ efavirenz peut être envisagée
la nourriture)
* comparé à l’ atazanavir 300 mg/ ritonavir 100 mg une fois par jour dans la soirée sans efavirenz.
Cette diminution de la Cmin d’ atazanavir pourrait impacter négativement l’ efficacité de l’ atazanavir. ** sur la base de comparaisons historiques
sous surveillance médicale étroite.
Darunavir/ ritonavir/ Efavirenz
La signification clinique de ces
Cmin: ↓ 31% (induction du CYP3A4) Efavirenz:
darunavir/ ritonavir (600 mg /
(inhibition du CYP3A4)
Cette association doit être utilisée avec précaution.
Se référer à la rubrique ci-dessous relative au ritonavir.
(mécanisme) Fosamprenavir/ ritonavir/ Efavirenz (700 mg deux fois par jour/ 100 mg deux fois par jour/ 600 mg une fois par jour)
Aucune interaction pharmacocinétique cliniquement significative
Aucun ajustment posologique n’ est nécessaire pour ces médicaments.
Se référer à la rubrique ci-dessous relative au ritonavir.
Fosamprenavir/ Nelfinavir/ Efavirenz
Interaction non étudiée.
Aucun ajustment posologique n’ est nécessaire pour ces médicaments.
Fosamprenavir/ Saquinavir/ Efavirenz
Interaction non étudiée
Non recommandé car on s’ attend à ce que l’ exposition aux deux IPs soit diminuée significativement.
Indinavir/ Efavirenz
Indinavir:
Bien que les conséquences
(800 mg q8h/ 200 mg une fois par
ASC: ↓ 31% (↓ 8 to ↓ 47)
cliniques de concentrations en
Cmin: ↓ 40% Une baisse similaire de l’ exposition à l’ indinavir a été observée lorsque 1000 mg d’ indinavir ont été administrés toutes les 8 heures avec 600 mg d’ efavirenz par jour.
(induction du CYP3A4) Efavirenz:
indinavir diminuées n'aient pas été établies, l'importance de l'interaction pharmacocinétique observée devra être prise en considération lorsque le traitement associe l'éfavirenz et l'indinavir.
89
Médicament par classes
Effets sur les concentrations de
Recommandations concernant
thérapeutiques
médicament
la co-administration avec
(dose)
l’ éfavirenz
Pourcentage moyen de variation de l’ ASC, la Cmax, la Cmin avec intervalles de confiance si disponibles a
(mécanisme) Capsules molles de lopinavir/ ritonavir ou solution buvable/ Efavirenz
Diminution substantielle de l’ exposition au lopinavir.
Lors d'une association avec éfavirenz, une augmentation de la posologie de lopinavir/ ritonavir en capsules
Comprimés de Lopinavir/ ritonavir
molles ou en solution buvable
/ Efavirenz (400/ 100 mg deux fois par
Concentrations du lopinavir: ↓ 30-40%
de 33% devra être envisagée (4 gélules/ ~6,5 ml deux fois par
jour/ 600 mg une fois par jour) (500/ 125 mg deux fois par jour/ 600 mg une fois par jour)
Concentrations du lopinavir: similaires à lopinavir/ ritonavir 400/ 100 mg deux fois par jour sans efavirenz.
La posologie des comprimés lopinavir/ ritonavir doit être augmentée à 500/ 125 mg deux fois par jour lors de la coadministration avec l’ éfavirenz 600 mg une fois par jour.
Se référer à la rubrique ci- dessous relative au ritonavir.
Nelfinavir/ Efavirenz (750 mg q8h/ 600 mg une fois par jour)
Nelfinavir:
ASC: ↑ 20% (↑ 8 to ↑ 34) Cmax: ↑ 21% (↑ 10 to ↑ 33) L’ association a été généralement bien tolérée.
Aucun ajustement posologique n’ est nécessaire pour ces médicaments.
Ritonavir/ Efavirenz (500 mg deux fois par jour/ 600 mg une fois par jour)
Ritonavir:
Médicament par classes
Effets sur les concentrations de
Recommandations concernant
la co-administration avec
(dose)
l’ éfavirenz
Pourcentage moyen de variation de l’ ASC, la Cmax, la Cmin avec intervalles de confiance si disponibles a
(mécanisme) Saquinavir/ Ritonavir/ Efavirenz
Interaction non étudiée.
Aucune donnée n’ est disponible pour faire une recommandation posologique.
Se référer aussi à la ligne ci-dessus relative au ritonavir.
L’ utilisation de l’ éfavirenz associé au saquinavir comme seul inhibiteur de protéase n’ est pas recommandée.
Maraviroc/ Efavirenz (100 mg deux fois par jour/ 600 mg une fois par jour) Inhibiteur d’ intégrase
Maraviroc:
ASC12: ↓ 45% (↓ 38 à ↓ 51) Cmax: ↓ 51% (↓ 37 à ↓ 62) Les concentrations d’ éfavirenz n’ ont pa été mesurée, aucun effet n’ est attendu.
Se référer au Résumé des Caractéristiques des Produits contenant du maraviroc.
Raltegravir/ Efavirenz (400 mg dose unique/ -) INTIs and INNTIs
Raltegravir:
ASC: ↓ 36% C12: ↓ 21% Cmax: ↓ 36% (induction de l'UGT1A1)
Aucun ajustement posologique n’ est nécessaire pour le raltegravir.
INTIs/ Efavirenz
Aucune étude d’ interaction spécifique n’ a été réalisée avec l’ éfavirenz et des INTIs autres que la lamivudine, la zidovudine et le fumarate de ténofovir disoproxil.
Aucun ajustement posologique n’ est nécessaire pour ces médicaments.
91
Médicament par classes
Effets sur les concentrations de
Recommandations concernant
thérapeutiques
médicament
la co-administration avec
(dose)
l’ éfavirenz
Pourcentage moyen de variation de l’ ASC, la Cmax, la Cmin avec intervalles de confiance si disponibles a
(mécanisme) Clarithromycine/ Efavirenz (500 mg q12h/ 400 mg une fois par jour)
Clarithromycine:
ASC: ↓ 39% (↓ 30 to ↓ 46) Cmax: ↓ 26% (↓ 15 to ↓ 35) 14-hydroxymétabolite de clarithromycine:
ASC: ↑ 34% (↑ 18 to ↑ 53) Cmax: ↑ 49% (↑ 32 to ↑ 69) Efavirenz:
ASC: ↔ Cmax: ↑ 11% (↑ 3 to ↑ 19) (induction du CYP3A4) Un rash s’ est développé chez 46% des volontaires non infectés lors d’ un traitement associant l’ éfavirenz à la clarithromycine..
La signification clinique de ces variations de concentrations plasmatiques de clarithromycine n’ est pas connue.
Un traitement alternatif à la clarithromycine (par exemple azithromycine) peut être envisagé.
Aucun ajustement posologique n’ est nécessaire pour l’ éfavirenz.
Autres antibiotiques macrolides (i. e. érythromycine)/ Efavirenz Antimycobacteriens
Interaction non étudiée.
Aucune donnée n’ est disponible pour faire une recommandation posologique.
Rifabutine/ Efavirenz (300 mg une fois par jour/ 600 mg une fois par jour)
Rifabutine:
ASC: ↔ Cmax: ↔ Cmin: ↓ 12% (↓ 24 to ↑ 1) (Induction du CYP3A4)
La dose journalière de rifabutine doit être augmentée de 50% si elle est administrée en association avec l’ éfavirenz.
Il faudra envisager de doubler la dose de rifabutine lorsqu’ elle est administrée 2 ou 3 fois par semaine en association avec l’ efavirenz.
Rifampicine/ Efavirenz
Efavirenz:
En cas d’ association avec la
(600 mg une fois par jour/ 600 mg
ASC: ↓ 26% (↓ 15 to ↓ 36)
rifampicine, une augmentation
une fois par jour)
Cmax: ↓ 20% (↓ 11 to ↓ 28) Cmin: ↓ 32% (↓ 15 to ↓ 46) (induction du CYP3A4 et du CYP2B6)
de la posologie journalière d’ éfavirenz jusqu’ à 800 mg peut induire une exposition comparable à une posologie journalière de 600 mg prise sans rifampicine.
L’ effet clinique de cet ajustement posologique n’ a pas été évalué de façon adéquate.
(voir rubrique 5.2).
Aucun ajustement posologique n’ est nécessaire. pour la rifampicine.
92
Médicament par classes
Effets sur les concentrations de
Recommandations concernant
thérapeutiques
médicament
la co-administration avec
(dose)
l’ éfavirenz
(mécanisme) Antifongiques Itraconazole/ Efavirenz (200 mg q12h/ 600 mg une fois par jour)
Itraconazole:
ASC: ↓ 50% Cmax: ↓ 45% (induction de l'UDP-G)
Voriconazole/ Efavirenz (200 mg deux fois par jour/ 400 mg une fois par jour)
Voriconazole:
ASC: ↓ 77% Cmax: ↓ 61% Efavirenz:
ASC: ↑ 44% Cmax: ↑ 38%
Lorsque l’ éfavirenz est co- administré avec le voriconazole, la dose d’ entretien du voriconazole doit être augmentée à 400 mg deux fois par jour et celle de l’ éfavirenz doit être réduite de 50%, soit
Voriconazole/ Efavirenz
Voriconazole:
En cas
(400 mg deux fois par jour/ 300 mg
Cmax: ↑ 23% (↓ 1 to ↑ 53) * Efavirenz:
ASC: ↑ 17% (↑ 6 to ↑ 29) ** Cmax: ↔ ** *compare à 200 mg deux fois par jour seul ** compare à 600 mg une fois par jour seul (inhibition compétitive du métabolisme oxydatif)
voriconazole, la posologie initiale d’ éfavirenz doit être réintroduite.
Fluconazole/ Efavirenz (200 mg une fois par jour/ 400 mg une fois par jour)
Aucune interaction pharmacocinétique cliniquement significative.
Aucun ajustement posologique n’ est nécessaire pour ces médicaments.
Kétoconazole et autres antifongiques imidazolés
Interaction non étudiée
Aucune donnée n’ est disponible pour faire une recommandation posologique.
93
Médicament par classes
Effets sur les concentrations de
Recommandations concernant
thérapeutiques
médicament
la co-administration avec
(dose)
l’ éfavirenz
Pourcentage moyen de variation de l’ ASC, la Cmax, la Cmin avec intervalles de confiance si disponibles a
(mécanisme) ANTI-ACIDES Anti-acides à base d’ hydroxyde d’ aluminium, d’ hydroxyde de magnésium ou de siméthicone/ Efavirenz (30 ml en dose unique/ 400 mg en dose unique) Famotidine/ Efavirenz (40 mg en dose unique/ 400 mg en dose unique) ANTIDEPRESSEURS
L'absorption de l'éfavirenz n’ a été affectée ni par les antiacides à base d’ hydroxyde d’ aluminium/ de magnésium, ni par la famotidine
La co-administration de l’ éfavirenz avec les autres médicaments modifiant le pH gastrique ne devrait pas affecter l'absorption de l'éfavirenz.
Lorazepam/ Efavirenz (2 mg en dose unique/ 600 mg une fois par jour) ANTICONVULSIVANTS
Lorazepam:
Aucun ajustement posologique n’ est nécessaire pour ces médicaments.
Carbamazépine/ Efavirenz (400 mg une fois par jour/ 600 mg une fois par jour)
Carbamazépine:
ASC: ↓ 27% (↓ 20 to ↓ 33) Cmax: ↓ 20% (↓ 15 to ↓ 24) Cmin: ↓ 35% (↓ 24 to ↓ 44) Efavirenz:
A l'état d’ équilibre, l'aire sous la courbe (ASC), la Cmax et la Cmin du métabolite époxyde actif de la carbamazépine sont demeurées inchangées.
La co- administration de posologies plus élevées d’ éfavirenz ou de carbamazépine n’ a pas été étudiée.
Aucune recommandation posologique ne peut être faite.
Un autre traitement anticonvulsivant devra être envisagé.
Les concentrations plasmatiques de carbamazépine devront être surveillées régulièrement.
Phénytoïne, Phénobarbital, et autres anticonvulsivants qui sont des substrats des isoenzymes CYP450
Interaction non étudiée.
Il peut y avoir une réduction ou une augmentation des concentrations plasmatiques de phénytoïne, de phénobarbital ou d’ autres médicaments anticonvulsivants qui sont des substrats des isoenzymes CYP450 lors de la co- administration avec l’ éfavirenz.
Lorsque l’ éfavirenz est co- administré avec un anticonvulsivant qui est un substrat des isoenzymes CYP450, des contrôles réguliers des concentrations d’ anticonvulsivants devront être effectués.
Acide valproïque/ Efavirenz (250 mg deux fois par jour/ 600 mg une fois par jour)
Aucune effet cliniquement significatif sur la pharmacocinétique d’ efavirenz.
Des données limitées suggèrent qu’ il n’ y a pas d’ effet cliniquement significatif sur la pharmacocinétique de l'acide valproïque.
Aucun ajustement posologique n’ est nécessaire pour l'éfavirenz.
Les patients doivent être suivis pour le contrôle des crises d’ épilepsie.
94
Médicament par classes
Effets sur les concentrations de
Recommandations concernant
thérapeutiques
médicament
la co-administration avec
(dose)
l’ éfavirenz
Pourcentage moyen de variation de l’ ASC, la Cmax, la Cmin avec intervalles de confiance si disponibles a
(mécanisme) Vigabatrine/ Efavirenz Gabapentine/ Efavirenz ANTIDEPRESSEURS
Interaction non étudiée.
la sérotonine (ISRSs)
ASC: ↓ 39% (↓ 27 to ↓ 50) Cmax: ↓ 29% (↓ 15 to ↓ 40) Cmin: ↓ 46% (↓ 31 to ↓ 58) Efavirenz:
ASC: ↔ Cmax: ↑ 11% (↑ 6 to ↑ 16) Cmin: ↔ (induction du CYP3A4)
L’ augmentation de la dose de sertraline doit être guidée par la réponse clinique.
Aucun ajustement posologique n’ est nécessaire pour l’ éfavirenz.
Paroxétine/ Efavirenz (20 mg une fois par jour/ 600 mg une fois par jour)
Aucun ajustement posologique n’ est nécessaire pour ces médicaments.
Fluoxétine/ Efavirenz ANTI-HISTAMINIQUES
Puisque la fluoxétine présente un profil métabolique similaire à la paroxétine, c’ est à dire un effet inhibiteur puissant sur le CYP2D6, une absence d’ interaction est également attendue pour la fluoxétine.
Aucun ajustement posologique n’ est nécessaire pour ces médicaments.
Cétirizine:
Efavirenz:
Aucune interactions pharmacocinétique cliniquement significative.
n’ est nécessaire pour ces médicaments.
Diltiazem:
ASC: ↓ 69% (↓ 55 to ↓ 79) Cmax: ↓ 60% (↓ 50 to ↓ 68) Cmin: ↓ 63% (↓ 44 to ↓ 75) Désacetyl diltiazem:
ASC: ↓ 75% (↓ 59 to ↓ 84) Cmax: ↓ 64% (↓ 57 to ↓ 69) Cmin: ↓ 62% (↓ 44 to ↓ 75) N-monodesméthyl diltiazem:
ASC: ↓ 37% (↓ 17 to ↓ 52) Cmax: ↓ 28% (↓ 7 to ↓ 44) Cmin: ↓ 37% (↓ 17 to ↓ 52) Efavirenz:
ASC: ↑ 11% (↑ 5 to ↑ 18) Cmax: ↑ 16% (↑ 6 to ↑ 26) Cmin: ↑ 13% (↑ 1 to ↑ 26) (induction du CYP3A4) L’ augmentation des paramètres pharmacocinétiques de l’ éfavirenz n’ est pas considérée comme cliniquement significative.
Un ajustement posologique du diltiazem doit être guidé par la réponse clinique (se référer au Résumé des Caractéristiques du Produit du diltiazem).
Aucun ajustement posologique n’ est nécessaire pour l’ éfavirenz.
Vérapamil, Félodipine, Nifédipine and Nicardipine HYPOLIPEMIANTS Inhibiteurs de l’ HMG Co-A réductase
Quand l’ éfavirenz est co-administré avec un inhibiteur calcique qui est un substrat de l’ enzyme CYP3A4, il existe un risque potentiel de réduction de la concentration plasmatique de l’ inhibiteur calcique.
Un ajustement posologique des inhibiteurs calciques doit être guidé par la réponse clinique (se référer au Résumé des Caractéristiques du Produit de l’ inhibiteur calcique).
Atorvastatine/ Efavirenz
Les taux de cholestérol devront
(10 mg une fois par jour/ 600 mg
ASC: ↓ 43% (↓ 34 to ↓ 50)
être surveillées régulièrement.
une fois par jour)
Cmax: ↓ 12% (↓ 1 to ↓ 26) 2-hydroxy atorvastatine:
ASC: ↓ 35% (↓ 13 to ↓ 40) Cmax: ↓ 13% (↓ 0 to ↓ 23) 4-hydroxy atorvastatine:
ASC: ↓ 4% (↓ 0 to ↓ 31) Cmax: ↓ 47% (↓ 9 to ↓ 51) Totalité des inhibiteurs de l’ HMG CoA- réductase sous forme active:
ASC: ↓ 34% (↓ 21 to ↓ 41) Cmax: ↓ 20% (↓ 2 to ↓ 26)
Un ajustement posologique de l’ atorvastatine peut être nécessaire (voir le Résumé des Caractéristiques de l’ atorvastatine).
Aucun ajustement posologique n’ est nécessaire pour l’ éfavirenz.
Pravastatine/ Efavirenz (40 mg une fois par jour/ 600 mg une fois par jour)
Pravastatine:
ASC: ↓ 40% (↓ 26 to ↓ 57) Cmax: ↓ 18% (↓ 59 to ↑ 12)
Les taux de cholestérol devront être surveillées régulièrement.
Un ajustement posologique de la pravastatine peut être nécessaire (voir le Résumé des Caractéristiques de la pravastatine).
Aucun ajustement posologique n’ est nécessaire pour l’ éfavirenz.
Médicament par classes
Effets sur les concentrations de
Recommandations concernant
thérapeutiques
médicament
la co-administration avec
(dose)
l’ éfavirenz
ASC: ↓ 69% (↓ 62 to ↓ 73) Cmax: ↓ 76% (↓ 63 to ↓ 79) Simvastatine sous forme acide:
ASC: ↓ 60% (↓ 52 to ↓ 68)
Rosuvastatine/ Efavirenz
La rosuvastatine est largement excrétée par les féces; par conséquent, aucune interaction avec l'éfavirenz n’ est attendue.
Aucun ajustement posologique n’ est nécessaire pour ces médicaments.
97
Médicament par classes
Effets sur les concentrations de
Recommandations concernant
thérapeutiques
médicament
la co-administration avec
(dose)
l’ éfavirenz
Pourcentage moyen de variation de l’ ASC, la Cmax, la Cmin avec intervalles de confiance si disponibles a
(mécanisme) CONTRACEPTIFS HORMONAUX Ethinyloestradiol/ Efavirenz (50 µg en dose unique/ 400 mg une fois par jour) IMMUNOSUPPRESSEURS
Ethinyloestradiol:
ASC: ↑ 37% (↑ 25 to ↑ 51) Cmax: ↔ Efavirenz:
ASC: ↔ Cmax: ↔ (mécanisme inconnu) La signification clinique de l’ effet sur l’ ASC de l’ éthinyloestradiol n’ est pas connue.
L’ éthinyloestradiol est le seul contraceptif oral à avoir été étudié.
Il est impératif d’ utiliser une méthode de contraception mécanique fiable en plus des contraceptifs oraux (voir rubrique 4.6).
ajustement posologique de
par le CYP3A4 (par exemple cyclosporine, tacrolimus, sirolimus)/ Efavirenz OPIACES
diminution de l’ exposition à l’ immunosuppresseur est possible (induction du CYP314).
On ne s’ attend pas à ce que les immunosuppresseurs aient un impact sur l’ exposition à l’ efavirenz.
l’ immunosuppresseur peut être nécessaire.
Il est recommandé de surveiller étroitement les concentrations de l’ immunosuppresseur pendant au moins deux semaines, (jusqu’ à ce que des concentrations stables soient atteintes) lors de l’ instauration ou de l’ arrêt du traitement avec l’ efavirenz.
Méthadone/ Efavirenz (Dose d’ entretien, 35-100 mg une fois par jour/ 600 mg une fois par
Méthadone:
ASC: ↓ 52% (↓ 33 to ↓ 66) Cmax: ↓ 45% (↓ 25 to ↓ 59)
La dose de méthadone a été augmentée de 22% en moyenne pour atténuer les symptômes de sevrage.
dose de méthadone doit être augmentée de façon adaptée afin d’ atténuer ces symptômes.
Buprénorphine/ naloxone/ Efavirenz
Buprénorphine:
ASC: ↓ 50% Norbuprénorphine:
ASC: ↓ 71% Efavirenz:
Aucune interaction pharmacocinétique cliniquement siginificative
En dépit de la diminution des concentrations de buprénorhpine, aucun patient n’ a présenté de syndrome de sevrage.
Une ajustement posologique de la buprénorphine ou de l'éfavirenz peut ne pas être nécessaire quand ils sont co-administrés
a Intervalles de confiance à 90% sauf indication contraire. b Intervalles de confiance à 95%.
98 4.6 Grossesse et allaitement
L'éfavirenz ne doit pas être utilisé durant la grossesse sauf lorsqu’ il n’ existe pas d’ autres options thérapeutiques appropriées.
Les femmes traitées par éfavirenz doivent éviter toute grossesse.
Une méthode de contraception mécanique devra toujours être utilisée en association avec d'autres méthodes contraceptives (par exemple contraceptif oral ou autre contraceptif hormonal).
En raison de la longue demi-vie de l’ éfavirenz, il est recommandé d’ utiliser des mesures contraceptives adéquates pendant 12 semaines après l’ arrêt du traitement par l’ éfavirenz.
Les femmes en âge de procréer devront effectuer un test de grossesse avant l'introduction d'éfavirenz.
Grossesse: les données sur l'utilisation de l'éfavirenz chez les femmes enceintes sont limitées. Dans le cadre des données post-marketing provenant du registre des grossesses sous antirétroviraux, plus de 200 grossesses avec exposition à l’ éfavirenz au cours du premier trimestre ont été rapportées lors d'une association thérapeutique antirétrovirale, sans malformation spécifique.
Rétrospectivement, des cas isolés d'anomalie de fermeture du tube neural ont été rapportés dans ce registre mais aucun lien de causalité n'a été établi.
Les études effectuées chez l'animal ont révélé une toxicité, notamment des effets tératogènes prononcés (voir rubrique 5.3).
Des études sur les rats ont montré que l'éfavirenz passait dans le lait maternel et y atteignait des concentrations bien supérieures à celles retrouvées dans le plasma maternel.
Cependant, on ne sait pas si l'éfavirenz est excrété dans le lait maternel humain.
Puisque les données animales suggèrent que l'éfavirenz est susceptible de passer dans le lait maternel, les femmes prenant de l'éfavirenz doivent s’ abstenir d’ allaiter.
Il est recommandé que les femmes infectées par le VIH évitent d’ allaiter, quelles que soient les circonstances, afin d’ éviter de transmettre le VIH à leur nourrisson.
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l'aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
L'éfavirenz peut provoquer des sensations vertigineuses, des troubles de la concentration et/ ou une somnolence.
Il est conseillé aux patients d’ éviter d’ entreprendre des tâches potentiellement dangereuses telles que la conduite ou l'utilisation de machines s’ ils présentent ces symptômes.
4.8 Effets indésirables
L’ éfavirenz a été étudié chez plus de 9.000 patients.
Dans un sous-groupe de 1.008 patients adultes ayant reçu 600 mg d’ éfavirenz par jour en association avec des IP et/ ou des INTI dans le cadre d’ études cliniques contrôlées, les effets indésirables les plus fréquemment rapportés, et de sévérité au moins modérée, ont été les suivants chez au moins 5% des patients: éruptions cutanées (11,6%), sensations vertigineuses (8,5%), nausées (8,0%), céphalées (5,7%) et fatigue (5,5%).
Les effets indésirables les plus notoires observés avec l'éfavirenz sont les éruptions cutanées et les symptômes affectant le système nerveux (voir rubrique 4.4).
76 semaines).
Dans cette étude, l’ analyse des données portant sur l’ utilisation à long terme de l’ éfavirenz n’ a pas révélé de nouveaux problèmes de tolérance.
Eruptions cutanées: au cours des études cliniques, 26% des patients traités par 600 mg d’ éfavirenz ont présenté des éruptions cutanées contre 17% des patients des groupes témoins.
Chez 18% des patients traités par éfavirenz, les éruptions cutanées ont été considérées comme liées au traitement.
Moins de 1% des patients traités par éfavirenz ont présenté des éruptions cutanées sévères et 1,7% des patients
99 ont interrompu le traitement en raison de ces éruptions.
L'incidence des érythèmes multiformes et du syndrome de Stevens-Johnson a été de 0,1% environ.
Les éruptions cutanées étaient généralement de type maculo-papuleux bénin à modéré et qui apparaissent lors des deux premières semaines du traitement par l'éfavirenz.
Chez la plupart des patients, ces éruptions disparaissent au bout d’ un mois malgré la poursuite de l'éfavirenz.
Il est possible de réadministrer l'éfavirenz après une interruption du traitement pour cause d’ éruption cutanée.
Dans ce cas, il est recommandé d’ utiliser des antihistaminiques et/ ou des corticostéroïdes appropriés.
Le nombre de patients ayant reçu de l'éfavirenz après avoir cessé d’ utiliser d’ autres antirétroviraux de la classe des INNTI est limité.
Dix-neuf patients ayant interrompu leur traitement par la névirapine en raison d’ éruption cutanée ont été traités par l'éfavirenz.
Neuf de ces patients ont développé une éruption cutanée bénigne à modérée pendant leur traitement par l'éfavirenz et deux patients ont interrompu le traitement par éfavirenz pour cause d’ éruption cutanée.
Troubles psychiatriques: des effets indésirables graves de type psychiatrique ont été rapportés chez des patients traités par l'éfavirenz.
Dans des études contrôlées sur 1.008 patients recevant un traitement antirétroviral contenant de l'éfavirenz pendant une durée moyenne de 1,6 ans et sur 635 patients recevant un traitement antirétroviral contrôle pendant une durée moyenne de 1,3 ans, la fréquence des effets psychiatriques spécifiques graves sont détaillés ci-après:
Traitement par éfavirenz
Traitement contrôle
- dépression sévère - idée suicidaire - tentative de suicide non fatale - comportement agressif - réactions paranoïdes - réactions maniaques
1,6% 0,6% 0,4% 0,4% 0,4% 0,1%
0,6% 0,3% 0% 0,3% 0,3% 0%
Les patients ayant des antécédents de troubles psychiatriques sont susceptibles de présenter un risque accru d’ effets indésirables de type psychiatrique à des fréquences comprises entre 0,3% pour les réactions maniaques et 2% pour à la fois la dépression sévère et les idées suicidaires.
On a signalé dans des rapports de pharmacovigilance des cas de mort par suicides, délires et comportements de type psychotique.
Symptômes affectant le système nerveux: dans les essais cliniques contrôlés, les effets indésirables fréquemment rapportés chez les patients recevant 600 mg par jour d’ éfavirenz administré en association avec d’ autres agents antirétroviraux comprennent, entre autres: vertiges, insomnie, somnolence, troubles de la concentration et perturbation des rêves.
Des symptômes affectant le système nerveux d’ intensité modérée à sévère ont été observés chez 19,4% des patients contre 9,0% des patients recevant des traitements témoins.
Ces symptômes étaient sévères chez 2,0% des patients recevant 600 mg par jour d’ éfavirenz et chez 1,3% des patients recevant des traitements témoins.
Au cours des études cliniques, 2,1% des patients traités par 600 mg d’ éfavirenz ont interrompu leur traitement en raison de symptômes neurologiques.
Ces derniers apparaissent généralement durant les deux premiers jours du traitement et disparaissent souvent après 2 à 4 semaines.
Lors d’ un essai clinique, la prévalence mensuelle des symptômes neurologiques, dont la sévérité a été au moins modérée entre les semaines 4 et 48, s’ est située entre 5 et 9%, chez les patients dont le traitement comprenait de l'éfavirenz, et entre 3 et 5%, chez les patients recevant le traitement de contrôle.
Au cours d’ une étude sur des volontaires non infectés, un de ces symptômes neurologiques apparaissait environ une heure après la prise de médicament et disparaissait au bout de 3 heures en moyenne.
Ces symptômes neurologiques peuvent survenir plus fréquemment lorsque l'éfavirenz est pris en association avec de la nourriture, du fait d'une possible augmentation des concentrations plasmatiques d'éfavirenz (voir rubrique 5.2).
La prise au coucher semble améliorer la tolérance de ces symptômes et peut être recommandée durant les premières semaines du traitement et chez les patients continuant à présenter ces symptômes (voir rubrique 4.2).
100 Il n’ a pas été démontré que la réduction et le fractionnement des doses apportaient un bénéfice quelconque.
180 semaines, 102 semaines, et 76 semaines pour les patients traités par éfavirenz+ zidovudine + lamivudine; par éfavirenz + indinavir et par indinavir + zidovudine + lamivudine, respectivement) a montré qu'au-delà de 24 semaines de traitement, les incidences d'apparition de symptômes affectant le système nerveux chez les patients traités par éfavirenz étaient généralement semblables à ceux du bras contrôle.
Les effets indésirables d'intensité modérée à grave étant possiblement liés au traitement (d'après le jugement de l'investigateur) et rapportés au cours des essais cliniques évaluant une association antirétrovirale comprenant de l'éfavirenz à la posologie recommandée (n = 1 008) sont listés ci- dessous.
La fréquence est définie en utilisant la convention suivante: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100 à < 1/ 10); peu fréquent (≥ 1/ 1 000 à < 1/ 100); rare (≥ 1/ 10 000 à < 1/ 1 000); très rare (< 1/ 10 000), incluant des cas isolés.
Affections du système nerveux fréquent
troubles de la concentration, sensation vertigineuse, céphalée, somnolence
peu fréquent
agitation, amnésie, ataxie, coordination anormale, convulsions, troubles de la pensée
Affections oculaires peu fréquent
vision floue
Affections de l'oreille et du labyrinte
peu fréquent
vertige
Affections gastro-intestinales fréquent
douleurs abdominales, diarrhées, nausées, vomissements
peu fréquent
pancréatite aiguë
Affections de la peau et du tissu sous-cutané très fréquent
éruptions cutanées
fréquent
prurit
peu fréquent
érythème multiforme, syndrome de Stevens- Johnson
Troubles généraux et anomalies au site d'administration fréquent
fatigue
Affections du système immunitaire
peu fréquent
hypersensibilité
Affections hépatobiliaires peu fréquent
hépatite aiguë
Affections des organes de reproduction et du sein peu fréquent
gynécomastie
101 Affections psychiatriques fréquent
rêves anormaux, anxiété, dépression, insomnie
peu fréquent
labilité émotionnelle, comportement agressif, confusion, euphorie, hallucination, réactions maniaques, réactions paranoïdes, tentative de suicide, idée suicidaire
Syndrome de Restauration Immunitaire: chez les patients infectés par le VIH et présentant un déficit immunitaire sévère au moment de l’ instauration du traitement par une association d’ antirétroviraux, une réaction inflammatoire à des infections opportunistes asymptomatiques ou résiduelles peut se produire (voir rubrique 4.4).
Lipodystrophie et anomalies métaboliques: les traitements par association d’ antirétroviraux ont été associés, chez les patients infectés par le VIH, à une redistribution de la masse grasse corporelle (lipodystrophie), incluant une perte du tissu adipeux sous-cutané périphérique et facial, une augmentation de la masse grasse intra-abdominale et viscérale, une hypertrophie mammaire et une accumulation de la masse grasse au niveau rétro-cervical (bosse de bison).
Les traitements par association d’ antirétroviraux ont été associés à des anomalies métaboliques telles que des hypertriglycéridémie, hypercholestérolémie, résistance à l'insuline, hyperglycémie et hyperlactatémie (voir rubrique 4.4).
Des cas d’ ostéonécrose ont été rapportés, en particulier chez des patients présentant des facteurs de risque connus, un stade avancé de la maladie liée au VIH ou un traitement par association d’ antirétroviraux au long cours.
Leur fréquence de survenue n’ est pas connue (voir rubrique 4.4).
Anomalies dans les tests biologiques:
Enzymes hépatiques: des augmentations des aspartate aminotransférases (ASAT) et des alanine aminotransférases (ALAT) au-delà de cinq fois la limite supérieure des valeurs normales ont été observées chez 3% des 1.008 patients traités par 600 mg d’ éfavirenz (5 à 8% après traitement à long terme dans l'étude 006).
Des augmentations similaires ont été observées chez les patients dans le bras contrôle (5% après traitement à long terme).
Des augmentations de la gamma-glutamyl-transférase (GGT) au-delà de cinq fois la limite supérieure des valeurs normales ont été observées chez 4% de l'ensemble des patients traités par 600 mg d’ éfavirenz et chez 1,5 à 2% des patients dans le bras contrôle (7% des patients traités par éfavirenz et 3% des patients traités dans le bras contrôle après traitement à long terme).
Chez les patients recevant de l'éfavirenz, les augmentations isolées de la gamma-glutamyl-transférase sont susceptibles de refléter une induction enzymatique.
Selon les données à long terme de l'étude 006, 1% des patients dans chaque bras de l'étude ont interrompu leur traitement en raison de troubles hépatiques ou biliaires.
56 semaines) étaient positifs lors du dépistage de l'hépatite B (Antigène de surface positif) et/ ou de l'hépatite C (Anticorps anti-hépatite C positif).
Parmi ces patients co-infectés, des augmentations des ASAT au-delà de cinq fois la limite supérieure des valeurs normales ont été observées chez 13% des patients dans les bras éfavirenz et chez 7% des patients dans le bras contrôle, et des augmentations des ALAT au-delà de cinq fois la limite supérieure des valeurs normales ont été observée chez 20% des patients dans les bras éfavirenz et chez 7% des patients dans le bras contrôle.
Parmi les patients co- infectés, 3% de ceux recevant un traitement comprenant de l’ éfavirenz et 2% de ceux du bras contrôle ont interrompu leur traitement en raison de troubles au niveau des systèmes hépatiques ou biliaires.
102 rapporté d'interruption de traitement due à des hépatites cholestatiques, des insuffisances hépatiques ou des stéatoses hépatiques (voir rubrique 4.4).
Amylase: lors d’ études cliniques, dans un sous-groupe de 1.008 patients, des augmentations asymptomatiques des taux d'amylase sérique supérieures à une fois et demi la limite supérieure des valeurs normales ont été observées chez 10% des patients traités par l'éfavirenz et chez 6% des patients du groupe témoin.
La signification clinique des augmentations asymptomatiques des taux d’ amylase sérique est inconnue.
Lipides: des augmentations du cholestérol total de 10 - 20% ont été observées chez certains volontaires non infectés recevant de l'éfavirenz.
Au cours des études cliniques chez des patients naïfs utilisant des traitements antirétroviraux comprenant de l’ éfavirenz, le cholestérol total, le HDL- cholestérol et les triglycérides ont augmenté après 48 semaines de traitement (respectivement de 21-31%, 23-34% et 23-49%).
La proportion de patients ayant un rapport cholestérol total / HDL- cholestérol supérieur à 5 était inchangée.
L’ amplitude des changements des valeurs lipidiques peut être influencée par des facteurs tels que la durée de traitement et d’ autres composants du traitement antirétroviral.
Interaction avec les tests pour les cannabinoïdes: l'éfavirenz ne se lie pas aux récepteurs des cannabinoïdes.
Lors de tests urinaires, des faux positifs ont été rapportés chez des volontaires non infectés qui ont reçu éfavirenz.
Il y a eu des faux positifs uniquement avec la méthode THC Multi- Concentrations de CEDIA DAU qui est utilisée pour le screening, et non pas avec les autres tests pour les cannabinoïdes, y compris les tests utilisés pour confirmation de résultats positifs.
L'expérience post-marketing a révélé la survenue des effets indésirables supplémentaires suivants lors de l'utilisation d'associations antirétrovirales contenant de l'éfavirenz: troubles de la coordination et de l'équilibre d’ origine cérébelleuse, délire, insuffisance hépatique, névrose, dermatites photo allergiques, psychose, suicide.
Population pédiatrique: chez les enfants, les effets indésirables ont été généralement similaires à ceux des adultes.
Des éruptions cutanées ont été rapportées plus fréquemment chez les enfants (dans une étude clinique incluant 57 enfants qui recevaient de l’ éfavirenz pendant une période de 48 semaines, une éruption cutanée a été rapportée chez 46% d'entre eux) et étaient souvent plus sévères que chez les adultes (une éruption cutanée sévère a été rapportée chez 5.3% des enfants).
Un traitement prophylactique avec des antihistaminiques appropriés peut être préconisé avant le début du traitement par éfavirenz.
Bien que les troubles affectant le système nerveux sont difficiles à rapporter chez les jeunes enfants, ils semblent être moins fréquents chez l'enfant et généralement modérés.
Dans une étude clinique menée sur 57 enfants, des symptômes d'intensité modérée affectant le système nerveux sont apparus chez 3,5% d'entre eux: il s'agissait de sensations vertigineuses principalement.
Aucun enfant n'a présenté de symptôme sévères ni d'interruption de traitement en raison de symptômes neurologiques.
Des diarrhées sont survenues chez six enfants sur dix neuf (32%), agés de trois à huit ans, qui prenaient de l'éfavirenz en solution buvable en association avec du nelfinavir (20 – 30 mg/ kg administrés trois fois par jour) et un ou plusieurs INTI.
4.9 Surdosage
Certains patients ayant pris par mégarde 600 mg de STOCRIN, deux fois par jour, ont signalé une intensification des symptômes affectant le système nerveux.
Un patient a éprouvé des contractions musculaires involontaires.
Le traitement d’ un surdosage par l'éfavirenz consiste à prendre des mesures d’ assistance générale avec surveillance des signes vitaux et observation de l'état clinique du patient.
L'administration de charbon activé est susceptible de faciliter l'élimination de la quantité d’ éfavirenz non absorbée.
L'éfavirenz n’ a pas d’ antidote spécifique.
L'éfavirenz étant fortement lié aux protéines plasmatiques, il est peu probable qu’ une dialyse entraîne une élimination significative du produit dans le sang.
103 5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Inhibiteurs non-nucléosidiques de la transcriptase inverse.
Code ATC:
J05A G03
Mécanisme d’ action: l'éfavirenz est un INNTI du VIH-1.
L'éfavirenz se lie directement à la transcriptase inverse du VIH-1 et n’ inhibe pas de manière significative la transcriptase inverse du VIH-2, ni les ADN polymérases α, β, γ ou δ cellulaires.
Activité antivirale: la concentration d’ éfavirenz libre requise pour obtenir une inhibition de 90 à 95% des souches de type sauvage ou des isolats de laboratoire et cliniques résistant à la zidovudine varie, in vitro, entre 0,46 et 6,8 nM sur les lignées cellulaires lymphoblastiques, les cellules mononucléées circulantes et les cellules de la lignée macrophages/ monocytes.
Résistance: dans les cultures cellulaires, l'efficacité de l'éfavirenz sur les mutants comportant des substitutions d’ acides aminés aux points 48, 108, 179, 181 ou 236 de la transcriptase inverse ou sur les mutants comportant des substitutions d’ acides aminés dans le gène de la protéase est similaire à celle observée sur des souches de type sauvage.
Les substitutions simples ayant engendré la plus grande résistance à l'éfavirenz dans les cultures cellulaires correspondent au changement de la leucine en isoleucine au niveau du codon 100 (L100I, résistance de 17 à 22 fois supérieure) et au changement de la lysine en asparagine au niveau du codon 103 (K103N, résistance de 18 à 33 fois supérieure).
Une perte de sensibilité supérieure à 100 fois a été observée vis-à-vis des mutants du VIH exprimant la mutation K103N et comportant d’ autres substitutions d’ acides aminées dans la transcriptase inverse.
Au cours d’ essais cliniques associant l'éfavirenz à l'indinavir ou à la zidovudine-lamivudine, la mutation la plus fréquente de la transcriptase inverse sur les isolats viraux de patients présentant une remontée significative de leur charge virale plasmatique est la mutation K103N.
Cette mutation a été observée chez 90% des patients recevant de l'éfavirenz avec un échec virologique.
Des substitutions de la transcriptase inverse au niveau des codons 98, 100, 101, 108, 138, 188, 190 ou 225 ont également été observées, mais à des fréquences moindres, et elles ne se manifestaient souvent qu’ en association avec la mutation K103N.
Le schéma de résistance à l'éfavirenz dû à des substitutions d’ acides aminées dans la transcriptase inverse est indépendant des autres traitements antiviraux associés à l'éfavirenz.
Résistance croisée: dans les cultures cellulaires, les profils de résistance croisée de l'éfavirenz, de la névirapine et de la délavirdine ont montré que la substitution K103N confère une perte de sensibilité aux trois INNTI.
Deux des trois isolats cliniques résistants à la délavirdine examinés présentaient une résistance croisée vis-à-vis de l'éfavirenz et contenaient la mutation K103N.
Un troisième isolat, qui comportait une substitution au niveau du codon 236 de la transcriptase inverse, n’ a pas présenté de résistance croisée avec l'éfavirenz.
La sensibilité de ces isolats aux INNTI a été évaluée.
Treize isolats qui s’ étaient antérieurement révélés résistants à l'éfavirenz se sont également montrés résistants à la névirapine et la délavirdine.
Cinq de ces isolats résistants aux INNTI ont présenté la mutation K103N ou la substitution valine à isoleucine au codon 108 (V108I) de la transcriptase inverse.
En échec du traitement par éfavirenz, trois des isolats testés sont restés sensibles à l'éfavirenz dans les cultures cellulaires et sont également restés sensibles à la névirapine et à la délavirdine.
La possibilité de résistance croisée entre l'éfavirenz et les IP est faible car ces molécules font appel à des cibles enzymatiques différentes.
De même, la possibilité de résistance croisée entre l'éfavirenz et les INTI est faible en raison des différents sites de liaison utilisés sur la cible et des différents mécanismes d’ action.
104 Effets pharmacodynamiques
L’ éfavirenz n’ a pas été étudié dans le cadre d’ études cliniques contrôlées chez les patients à un stade avancé de la maladie, notamment chez les patients dont les taux en CD4 sont < 50 cellules/ mm3, ni chez les patients ayant été antérieurement exposés aux IP ou aux INNTI.
On possède une expérience clinique limitée des associations incluant la didanosine ou la zalcitabine dans le cadre d’ essais contrôlés.
Lors de deux études contrôlées (006 et ACTG 364) menées pendant une période d’ un an environ où l'éfavirenz était associé à des INTI et/ ou à des IP, on a observé, chez les patients infectés par le VIH, une réduction de la charge virale au-dessous de la limite de détection et une augmentation des taux de lymphocytes CD4, tant chez les patients n’ ayant jamais reçu de traitement antirétroviral que chez les patients ayant déjà reçu des INTI.
L'étude 020, qui a duré 24 semaines, a donné des résultats similaires chez les patients antérieurement traités par des INTI.
Dans ces études, la posologie de l'éfavirenz a été de 600 mg en une prise quotidienne.
La dose d’ indinavir a été de 1 000 mg toutes les 8 heures en association à l'éfavirenz et de 800 mg toutes les 8 heures en l'absence d’ un traitement associé par l'éfavirenz.
La posologie du nelfinavir a été de 750 mg, trois fois par jour.
Dans chacune des études suivantes, les INTI ont été administrés toutes les 12 heures à des doses standard.
L'étude 006 est une étude randomisée, ouverte, comparant les associations éfavirenz + zidovudine + lamivudine ou éfavirenz + indinavir à l'asssociation indinavir + zidovudine + lamivudine chez 1 266 patients n'ayant jamais été traités par éfavirenz, lamivudine, inhibiteurs non nucléosidiques de la transcriptase inverse et antiprotéases.
A la baseline, le taux moyen de CD4 était de 341 cellules/ mm3 et le taux moyen d'ARN-VIH plasmatique était de 60.250 copies/ ml.
Les résultats d’ efficacité de l'étude 006, sur un sous-groupe de 614 patients qui avaient été inclus dans l'étude depuis au moins 48 semaines, sont présentés dans le Tableau 3.
Dans l'analyse des taux de réponse (Non Completer = Failure [NC = F]): les patients pour lesquels on ne dispose pas de données au moment de l'analyse sont considérés comme des échecs), les patients étant sortis prématurément de l'étude pour une raison quelconque ou ayant manqué une mesure de leur ARN-VIH plasmatique, laquelle a été précédée ou suivie d’ une mesure supérieure à la limite de détection, ont été considérés comme ayant un taux d’ ARN-VIH supérieure à 50 ou à 400 copies/ ml pour ce qui concerne les données manquantes.
Tableau 3:
Résultats d’ efficacité de l'étude 006
Taux de réponse (NC = Fa) ARN-VIH plasmatique
Médiane des variations par rapport à la valeur de base des CD4 cellules/ mm3
< 400
copies/ ml < 50 copies/ ml
(95% I. C. b) (95% I. C. b)
(E. S. M. c)
Traiteme
ntsd
48
semaines 48
semaines
+ ZDV +
202
67%
62%
187
EFV + IDV
206
54% (47%, 61%)
48% (41%, 55%)
177 (11,3)
40% (34%, 47%)
153 (12,3)
NC = F, patients n'ayant pas terminé l'étude = Echec. b I. C., intervalle de confiance. c E. S. M., erreur standard de la médiane. d EFV, éfavirenz; ZDV, zidovudine; 3TC, lamivudine; IDV, indinavir.
Les résultats à long terme de l'étude 006 à 168 semaines (160 patients recevant EFV+IDV, 196 patients recevant EFV+ZDV+3TC et 127 patients recevant IDV+ZDV+3TC ont respectivement terminé l'étude) suggèrent la durabilité de la réponse en terme de proportion de patients ayant un taux d'ARN-VIH plasmatique < 400 copies/ ml, de proportion de patients ayant un taux d' ARN-VIH
Les résultats d'efficacité des études ACTG 364 et 020 sont présentés dans le Tableau 4.
L'étude ACTG 364 a inclus 196 patients qui ont été traités par des inhibiteurs nucléosidiques de la transcriptase inverse et pas par des antiprotéases ou des inhibiteurs non nucléosidiques de la transcriptase inverse.
L'étude 020 a inclus 327 patients qui ont été traités par des inhibiteurs nucléosidiques de la transcriptase inverse et pas par des antiprotéases ou des inhibiteurs non nucléosidiques de la transcriptase inverse.
Les médecins étaient autorisés à changer les inhibiteurs nucléosidiques de la transcriptase inverse de leurs patients au moment de l'inclusion dans l'étude.
Les taux de réponses ont été plus élevés chez les patients chez lesquels les inhibiteurs nucléosidiques de la transcriptase inverse ont été modifiés.
Tableau 4:
Résultats d’ efficacité des études ACTG 364 et 020
Taux de réponse (NC = Fa) ARN-VIH plasmatique
Médiane des variations par rapport à la valeur de base des CD4
(95% I. C. c) (95% I. C. c)
(E. S. M. d)
Numéro de l'étude/ Traitementsb Etude ACTG 364 48 semaines
n
% < 500
% copies/ ml < 50 copies/ ml
EFV + NFV + INTIs EFV + INTIs NFV + INTIs
65 65 66
(59, 82) (46, 70) (19, 42)
--- --- --- --- --- ---
107 114 94
(17,9) (21,0) (13,6)
Etude 020 24 semaines
< 400 copies/ ml
< 50 copies/ ml
EFV + IDV + INTIs IDV + INTIs a
157 170
(52, 68) (43, 59)
(41, 58) (30, 45)
104 77
(9,1) (9,9)
NC = F, patients n'ayant pas terminé l'étude = Echec. b EFV, éfavirenz; ZDV, zidovudine; 3TC, lamivudine; IDV, indinavir; INTI, inhibiteur nucléosidique de la transcriptase inverse; NFV, nelfinavir. c I. C., Intervalle de Confiance. d E. S. M., Erreur standard de la médiane. ---, non effectué
Essai pédiatrique: l'étude ACTG 382 est une étude en cours non contrôlée regroupant 57 enfants (3 à 16 ans) antérieurement traités par des INTI.
Elle permet d’ étudier la pharmacocinétique, l'activité antivirale et l'innocuité de l'éfavirenz associé au nelfinavir (20 - 30 mg/ kg, trois fois par jour) et à un ou plusieurs INTI.
La posologie initiale de l'éfavirenz est équivalente à une dose de 600 mg (ajustée en fonction de la surface corporelle calculée sur le poids).
Le taux de réponse, qui se fonde sur l'analyse NC= F du pourcentage des patients dont l'ARN-VIH plasmatique est < 400 copies/ ml, après 48 semaines, est de 60% (I. C.
95%; 47 à 72) et de 53% (I. C.
40 à 66) sur le pourcentage de patients dont l'ARN-VIH plasmatique est < 50 copies/ ml.
La moyenne des taux de lymphocytes CD4 a augmenté de 63 ± 34,5 cellules/ mm3 par rapport aux valeurs de base.
La durée de réponse était similaire à celle observée chez les adultes.
5.2 Propriétés pharmacocinétiques
Absorption: cinq heures après l'ingestion d’ une dose orale unique comprise entre 100 et 1.600 mg d’ éfavirenz, les concentrations plasmatiques maximales obtenues par les sujets non infectés sont comprises entre 1,6 et 9,1 µM.
L'augmentation des doses donne lieu à une élévation de la Cmax et de l'aire sous la courbe pour les doses allant jusqu’ à 1.600 mg.
Cependant, l'élévation de ces paramètres n’ est pas tout à fait proportionnelle, ce qui suggère que l'absorption est moindre avec des doses élevées.
Le délai nécessaire pour obtenir des concentrations plasmatiques maximales (de 3 à 5 heures)
106 reste inchangé après des doses multiples et les concentrations plasmatiques atteignent l'état d’ équilibre au bout de 6 à 7 jours.
Chez les patients infectés par le VIH, les valeurs moyennes à l'état d’ équilibre de la Cmax, de la Cmin et de l'aire sous la courbe sont linéaires aux doses quotidiennes de 200, 400 et 600 mg.
Chez 35 patients recevant 600 mg d’ éfavirenz en prise quotidienne unique, la valeur de la Cmax à l'état d’ équilibre était de 12,9 ± 3,7 µM (29%) [moyenne ± écart-type (% coefficient de variation)] tandis que la valeur de la Cmin à l'état d’ équilibre était de 5,6 ± 3,2 µM (57%).
Quant à l'aire sous la courbe, elle atteint 184 ± 73 μ M·h (40%).
Chez les volontaires adultes non infectés, la Cmax et l'aire sous la courbe de 240 mg de STOCRIN solution buvable atteignent respectivement 78% et 97% des valeurs mesurées après l'administration d'une gélule de STOCRIN de 200 mg.
Effet dede la nourritures: l'aire sous la courbe et la Cmax après une dose unique de 240 mg d’ éfavirenz solution buvable chez des volontaires adultes et non infectés sont augmentés respectivement de 30% et 43%, après un repas riche en graisses, par rapport aux valeurs obtenues après la prise du médicament à jeun.
Distribution: l'éfavirenz est fortement lié aux protéines plasmatiques humaines (de 99,5 à 99,75% environ), et surtout à l'albumine.
Chez les patients infectés par le VIH-1 (n = 9) ayant reçu de 200 à 600 mg d’ éfavirenz par jour pendant au moins un mois, les concentrations dans le liquide céphalorachidien sont comprises entre 0,26 et 1,19% (moyenne de 0,69%) de la concentration plasmatique correspondante.
Cette proportion est environ trois fois supérieure à la fraction plasmatique (libre) non liée aux protéines de l'éfavirenz.
Biotransformation: des études chez l'homme et des études in vitro sur des microsomes hépatiques humains ont montré que l'éfavirenz était principalement métabolisé par le cytochrome P450 en métabolites hydroxylés avec glucuronoconjugaison ultérieure de ces métabolites.
Ces métabolites sont inactifs contre le VIH-1.
Les études in vitro suggèrent que le CYP3A4 et le CYP2B6 sont les principales isoenzymes responsables du métabolisme de l'éfavirenz et que ce dernier inhibe les isoenzymes 2C9, 2C19 et 3A4 du cytochrome P450.
Dans des études in vitro, l'éfavirenz n’ a pas inhibé l'isoenzyme CYP2E1 et a inhibé les isoenzymes CYP2D6 et CYP1A2 à des concentrations bien supérieures à celles obtenues cliniquement.
La concentration plasmatique d’ éfavirenz peut être augmentée chez les patients homozygotes G516T, variante génétique de l’ isoenzyme CYP2B6.
Les conséquences cliniques d’ une telle association ne sont pas connues; cependant, la probabilité d’ une fréquence et sévérité accrue des effets indésirables liés à l’ éfavirenz ne peut être exclue.
Il a été montré que l'éfavirenz induit les enzymes du cytochrome P450, ce qui signifie qu’ il induit son propre métabolisme.
Chez les volontaires non infectés, l'administration réitérée de 200 à 400 mg par jour, pendant 10 jours, s’ est traduite par une accumulation inférieure à celle prévue (de 22 à 42% inférieure) et des demi-vies d’ élimination plus courtes comparé à l'administration d'une dose unique est de 52 à 76 heures) (voir ci-dessous).
Elimination: après administration unique, l'éfavirenz possède une demi-vie d’ élimination relativement longue, d’ au moins 52 heures, tandis que la demi-vie d’ élimination est comprise entre 40 et 55 heures après administration réitérée.
Environ 14 à 34% d’ une dose d’ éfavirenz radiomarquée sont retrouvés dans les urines et moins de 1% de la dose d’ éfavirenz est excrété sous forme inchangée dans les urines.
Chez le seul patient étudié qui présentait une insuffisance hépatique sévère (Child Pugh, Stade C), la demi-vie était deux fois plus importante, ce qui suggère la possibilité d’ une accumulation bien supérieure.
107 Pharmacocinétique en pédiatrie: l'équivalent d’ une dose de 600 mg d’ éfavirenz a été administré sous forme de gélules (calculé en fonction de la surface corporelle) chez 49 enfants.
Chez les enfants, la pharmacocinétique de l'éfavirenz est similaire à celle des adultes.
La valeur moyenne de la Cmax à l'état d’ équilibre est de 14,1 µM, la valeur moyenne de la Cmin à l'état d’ équilibre est de 5,6 µM et l'aire sous la courbe est de 216 µM·h.
Chez 17 enfants recevant une solution buvable expérimentale similaire à la formulation commerciale et adaptée à la surface corporelle pour être équivalente à la dose adulte de 600 mg sous forme de gélules, la Cmax à l'état d'équilibre est de 11,8 µM, la Cmin à l'état d'équilibre est de 5,2 µM et l'aire sous la courbe est de 188 µM·h.
Sur un ensemble de six enfants agés de 3 à 5 ans qui étaient observants à leur traitement, la moyenne de l'aire sous la courbe était de 147 µM·h., soit 23% inférieure à ce qui était attendu.
Aussi, dans le tableau 1, un dosage plus élevé d’ éfavirenz en solution buvable est recommandé pour ces plus jeunes enfants.
Bien que des données limitées suggèrent que les femmes de même que les patients d’ origine asiatique et des îles pacifiques soient susceptibles d’ avoir des taux d’ éfavirenz supérieurs, ces derniers ne semblent pas présenter une tolérance moindre à l'éfavirenz.
Les personnes âgées n’ ont pas fait l'objet d’ études pharmacocinétiques.
5.3 Données de sécurité précliniques
L’ éfavirenz ne s’ est pas avéré mutagène, ni clastogène dans les études conventionnelles de génotoxicité.
Chez les rats, l'éfavirenz a induit des résorptions fœ tales.
Des malformations ont été observées chez 3 des 20 foetus/ nouveau-nés de femelles cynomolgus traitées par éfavirenz ayant reçu des doses entraînant des concentrations plasmatiques en éfavirenz similaires à celles observées chez l'homme.
Une anencéphalie et une anophthalmie unilatérale avec hypertrophie secondaire de la langue ont été observées chez un foetus et une micropthalmie a été décelée chez un deuxième foetus tandis qu’ un troisième a présenté une division palatine.
Aucune malformation n’ a été observée chez les foetus de rates et de lapines traitées par l'éfavirenz.
Une hyperplasie biliaire a été observée chez des singes cynomolgus ayant reçu, sur des périodes supérieures ou égales à un an, une dose d’ éfavirenz correspondant à des valeurs moyennes d’ aire sous la courbe environ 2 fois supérieures à celles observées chez l'homme ayant reçu la dose recommandée.
L'hyperplasie biliaire a régressé à l'arrêt du traitement.
Une fibrose biliaire a été observée chez les rats.
Des convulsions de courte durée ont été observées chez des singes recevant de l'éfavirenz sur des périodes supérieures ou égales à un an, à des doses correspondant à des valeurs plasmatiques d’ aire sous la courbe 4 à 13 fois supérieures à celles observées chez l'homme ayant reçu la dose recommandée (voir rubriques 4.4 et 4.8).
Les études de carcinogénicité ont montré une augmentation de la fréquence de tumeurs hépatiques et pulmonaires chez les souris femelles, mais pas chez les souris mâles.
Le mécanisme de développement des tumeurs et la pertinence clinique chez l'homme ne sont pas connus.
Les études de carcinogénicité chez les souris mâles, les rats mâles et femelles se sont révélées négatives.
Bien que le potentiel carcinogène chez l'homme ne soit pas connu, ces données suggèrent que le bénéfice clinique attendu soit supérieur au risque carcinogène.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Triglycérides à chaîne moyenne Acide benzoïque (E210) Arôme fraise/ menthe.
6.2 Incompatibilités
108 Sans objet
6.3 Durée de conservation
3 ans
Après la première ouverture:
1 mois.
6.4 Précautions particulières de conservation
Ce médicament ne requiert aucune condition particulière de conservation.
6.5 Nature et contenu de l'emballage extérieur
Flacons en polyéthylène haute densité avec fermeture de sécurité enfant en polypropylène contenant 180 ml de solution buvable.
Une seringue pour administration orale pourvue d'un adaptateur de goulot à poussoir est fournie dans l'emballage.
6.6 Précautions particulières d’ élimination
Pas d'exigences particulières
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Merck Sharp & Dohme Limited Hertford Road, Hoddesdon Hertfordshire EN11 9BU Royaume-Uni
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 99/ 111/ 005 - flacon
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Date de première autorisation:
28 mai 1999 Date du dernier renouvellement:
28 mai 2004
10.
DATE DE MISE A JOUR DU TEXTE
Des formations détaillées sur ce médicament sont disponibles sur le site internet de l'Agence Européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
109 1.
DENOMINATION DU MEDICAMENT
STOCRIN 600 mg, comprimés pelliculés
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé pelliculé contient 600 mg d’ éfavirenz.
249,6 mg de lactose monohydraté par comprimé pelliculé
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé pelliculé
Jaune foncé, oblong, embossé avec l’ inscription “ 225” sur une face.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
STOCRIN est indiqué en association avec d’ autres antirétroviraux dans le traitement de l'infection par le virus-1 de l'immunodéficience humaine(VIH-1) chez l'adulte, l'adolescent et l'enfant de 3 ans et plus.
STOCRIN n’ a pas été suffisamment étudié chez les patients à un stade avancé de la maladie VIH, notamment chez les patients dont les taux de CD4 sont < 50 cellules/ mm3 ou dont les traitements antérieurs à base d’ inhibiteurs de protéases (IP) ont échoué.
Bien qu’ aucune résistance croisée entre l'éfavirenz et les IP n’ ait été documentée, on ne dispose pas actuellement de données suffisantes sur l'efficacité des associations thérapeutiques comportant un IP utilisé après l'échec des traitements incluant STOCRIN.
Pour obtenir un résumé des informations cliniques et pharmacodynamiques, voir rubrique 5.1.
4.2 Posologie et mode d’ administration
Le traitement doit être initié par un médecin spécialiste dans la prise en charge de l'infection par le VIH.
Traitement antirétroviral concomitant:
STOCRIN doit être pris en association avec d’ autres médicaments antirétroviraux (voir rubrique 4.5).
Il est recommandé de prendre STOCRIN à jeun.
Une augmentation des concentrations d’ éfavirenz observée suite à l’ administration de STOCRIN avec de la nourriture peut entraîner une augmentation de la fréquence des effets indésirables (voir rubriques 4.4 et 5.2).
Afin d’ améliorer la tolérance des effets indésirables affectant le système nerveux, il est recommandé de prendre le médicament au coucher (voir rubrique 4.8).
Adultes: la posologie recommandée de STOCRIN associé à des inhibiteurs nucléosidiques de la transcriptase inverse (INTI) avec ou sans IP (voir rubrique 4.5), est de 600 mg par voie orale en une seule prise quotidienne.
110 Population pédiatrique (de 3 à 17 ans): associée à un IP et/ ou à des INTI, la posologie de STOCRIN recommandée pour les patients âgés de 3 à 17 ans est décrite au Tableau 1.
Les gélules de STOCRIN ne doivent être administrées qu'aux enfants capables de les avaler.
STOCRIN ne doit pas être utilisé chez l'enfant en dessous de 3 ans ou pesant moins de 13 kg suite à un manque de données concernant la tolérance et l'efficacité dans cette tranche d'âge (voir rubriques 5.1 et 5.2).
Tableau 1 Posologie pédiatrique à administrer en dose quotidienne unique
Poids
corporel kg
STOCRIN Dose (mg)
13 à < 15 15 à < 20 20 à < 25
200 250 300
25 à < 32,5 32,5 à < 40 ≥ 40
350 400 600
* STOCRIN est disponible sous forme de comprimés pelliculés dosés à 50 mg, 200 mg et 600 mg.
Si STOCRIN est co-administré avec le voriconazole, la dose d’ entretien du voriconazole doit être augmentée à 400 mg toutes les 12 heures et la dose de STOCRIN doit être réduite de 50%, à 300 mg une fois par jour.
En cas d’ arrêt du traitement avec le voriconazole, la dose initiale d’ éfavirenz doit être restaurée (voir rubrique 4.5).
Si STOCRIN est co-administré avec la rifampicine, une augmentation de la dose de STOCRIN à 800 mg/ jour peut être envisagée (voir rubrique 4.5).
Insuffisance rénale: la pharmacocinétique de l'éfavirenz n’ a pas été étudiée chez les patients insuffisants rénaux.
Cependant, comme moins de 1% de la dose d’ éfavirenz est excrété sous forme inchangée dans les urines, l'insuffisance rénale ne devrait avoir qu’ un impact minimal sur l'élimination de l'éfavirenz (voir rubrique 4.4).
Insuffisance hépatique: les patients présentant une pathologie hépatique légère à modérée, peuvent être traités à la posologie habituellement recommandée d’ éfavirenz.
On devra suivre avec attention les effets indésirables dose-dépendants de ces patients, notamment ceux affectant le système nerveux (voir rubriques 4.3 et 4.4).
4.3 Contre-indications
Hypersensibilité au principe actif ou à l'un des excipients.
L’ éfavirenz ne doit pas être administré aux patients présentant une insuffisance hépatique sévère (Child Pugh, Stade C) (voir rubrique 5.2).
L’ éfavirenz ne doit pas être administré simultanément avec terfénadine, astémizole, cisapride, midazolam, triazolam, pimozide, bépridil, ou les alcaloïdes de l'ergot de seigle (par exemple, ergotamine, dihydroergotamine, ergonovine etméthylergonovine) en raison de la fixation compétitive de l'éfavirenz sur le CYP3A4, l'éfavirenz étant susceptible d’ inhiber leur métabolisme et d’ engendrer des effets indésirables potentiellement dangereux, voire mortels [par exemple: troubles du rythme, sédation prolongée ou détresse respiratoire] (voir rubrique 4.5).
Les préparations à base de plantes contenant du millepertuis (hypericum perforatum) ne doivent pas être utilisées en association avec l'éfavirenz en raison du risque de diminution des concentrations plasmatiques et de la réduction de l'efficacité clinique de l'éfavirenz (voir rubrique 4.5).
111 4.4 Mises en garde spéciales et précautions d’ emploi
L’ éfavirenz ne doit pas être utilisé en monothérapie dans le traitement de l'infection à VIH, ni ajouté seul à un traitement ayant échoué.
Comme avec les autres inhibiteurs non nucléosidiques de la transcriptase inverse (INNTI), des souches virales résistantes apparaissent rapidement lorsque l'éfavirenz est administré en monothérapie.
Le choix du/ des nouveau(x) agent(s) antirétroviral/ antirétroviraux à utiliser en association avec l'éfavirenz doit tenir compte des possibilités de résistance croisée (voir rubrique 5.1).
La co-administration d’ éfavirenz avec l’ association médicamenteuse fixe contenant de l’ éfavirenz, de l’ emtricitabine et du fumarate de ténofovir disoproxil, n’ est pas recommandée.
Lorsque des médicaments sont prescrits en association avec STOCRIN, les médecins doivent consulter les résumés des caractéristiques des produits concernés.
Les patients devront être informés que les traitements antirétroviraux actuellement disponibles, dont l'éfavirenz, n’ ont pas démontré leur capacité à prévenir la transmission sexuelle et sanguine du VIH.
Par conséquent, des précautions appropriées devront continuer à être utilisées.
Dans une association thérapeutique, si un des médicaments antirétroviraux cesse d’ être administré en raison d’ une suspicion d’ intolérance, il convient d’ envisager sérieusement l'interruption simultanée de tous les autres antirétroviraux pris par le patient.
Les médicaments antirétroviraux doivent être repris en même temps lorsque les problèmes d’ intolérance ont été résolus.
Une monothérapie intermittente, ainsi que la réintroduction séquentielle des agents antirétroviraux, ne sont pas recommandées car elles augmentent les risques de sélection d’ un virus résistant.
Eruptions cutanées: au cours des études cliniques avec l'éfavirenz, des éruptions cutanées bénignes à modérées ont été signalées, cédant généralement avec la poursuite du traitement.
L'usage d’ antihistaminiques et/ ou de corticostéroïdes appropriés est susceptible d’ améliorer la tolérance et d’ accélérer la guérison de ces manifestations.
Des éruptions cutanées sévères accompagnées de phlyctènes, de desquamation ou d’ ulcérations ont été signalées chez moins de 1% des patients traités par l'éfavirenz.
L'incidence des érythèmes polymorphes ou du syndrome de Stevens-Johnson a été de 0,1% environ.
Le traitement par l'éfavirenz doit être interrompu chez les patients présentant une éruption cutanée sévère accompagnée de phlyctènes, de desquamation, de lésions muqueuses ou de fièvre.
En cas d’ interruption du traitement par l'éfavirenz, il conviendra d’ interrompre tous les autres antirétroviraux afin de prévenir l'apparition de souches virales résistantes (voir rubrique 4.8).
Des éruptions cutanées ont été rapportées chez 26 des 57 enfants (46%) traités par éfavirenz pendant une période de 48 semaines et étaient sévères chez trois d’ entre eux.
Chez les enfants, il conviendra d’ administrer un traitement prophylactique à base d’ antihistaminiques appropriés avant de commencer le traitement par l'éfavirenz.
Les patients ayant interrompu leur traitement à base d’ autres INNTI en raison d’ une éruption cutanée, sont susceptibles de présenter un risque accru d’ éruption cutanée pendant leur traitement par éfavirenz.
Troubles psychiatriques: des effets indésirables de type psychiatrique ont été rapportés chez des patients traités par l'éfavirenz.
Les patients présentant des antécédents de troubles psychiatriques sont susceptibles de présenter un risque accru d’ effets indésirables sérieux de type psychiatrique.
En particulier, une dépression sévère était plus fréquente chez ceux présentant des antécédents dépressifs.
Des cas de dépressions sévères, suicides, délires et comportements de type psychotique ont également été rapportés.
Les patients doivent être informés que s’ ils éprouvent des symptômes tels que dépression sévère, psychose ou idées suicidaires, ils doivent contacter leur médecin immédiatement afin de vérifier la possibilité que ces symptômes puissent être liés à la prise de l'éfavirenz, et dans ce cas, de déterminer si les risques d’ une poursuite du traitement ne l'emportent pas sur les bénéfices escomptés (voir rubrique 4.8).
112 Symptômes affectant le système nerveux: des symptômes incluant, entre autres, sensations vertigineuses, insomnie, somnolence, troubles de la concentration et perturbation des rêves sont des effets indésirables fréquemment rapportés par les patients recevant 600 mg par jour d’ éfavirenz au cours d’ études cliniques (voir rubrique 4.8).
Les symptômes affectant le système nerveux apparaissent généralement durant les deux premiers jours de traitement et disparaissent souvent après 2 à 4 semaines.
Les patients doivent être informés qu’ en cas de survenue de ces symptômes fréquents, ceux -ci ont des chances de s’ améliorer avec la poursuite du traitement et ne préjugent pas de la survenue ultérieure de troubles psychiatriques plus rares.
Epilepsie: des cas de convulsions ont été observés chez des patients recevant de l'éfavirenz, généralement chez des patients ayant des antécédents d’ épilepsie.
Les patients recevant de manière concomitante des médicaments anticonvulsivants principalement métabolisés par le foie, tels que la phénytoïne, la carbamazépine et le phénobarbital, peuvent nécessiter un contrôle régulier de leurs taux plasmatiques.
Dans une étude d’ interaction, les concentrations plasmatiques de carbamazépine ont diminué lors de sa co-administration avec l’ éfavirenz (voir rubrique 4.5).
Des précautions doivent être prises chez tout patient ayant des antécédents d’ épilepsie.
Effet de la nourriture: l’ administration de STOCRIN avec de la nourriture peut augmenter l’ exposition à l’ éfavirenz (voir rubrique 5.2) et peut entraîner une augmentation de la fréquence des effets indésirables (voir rubrique 4.8).
Il est recommandé de prendre STOCRIN à jeun, de préférence au coucher.
Syndrome de Restauration Immunitaire: chez les patients infectés par le VIH et présentant un déficit immunitaire sévère au moment de l’ instauration du traitement par association d’ antirétroviraux, une réaction inflammatoire à des infections opportunistes asymptomatiques ou résiduelles peut apparaître et entraîner des manifestations cliniques graves ou une aggravation des symptômes.
De telles réactions ont été observées classiquement au cours des premières semaines ou des premiers mois suivant l’ instauration du traitement par association d’ antirétroviraux.
Des exemples pertinents sont les rétinites à cytomégalovirus, les infections mycobactériennes généralisées et/ ou localisées, et les pneumopathies à Pneumocystis jiroveci (anciennement appelé Pneumocystis carinii).
Tout symptôme inflammatoire doit être évalué et un traitement doit être instauré si nécessaire.
Lipodystrophie et anomalies métaboliques: les traitements par association d’ antirétroviraux ont été associés, chez les patients infectés par le VIH, à une redistribution de la masse grasse corporelle (lipodystrophie).
Les conséquences à long terme de ces événements ne sont actuellement pas connues.
Le mécanisme à l'origine de ces anomalies n’ est pas complètement élucidé.
L'hypothèse d'une relation entre lipomatose viscérale et les IP d'une part, et lipoatrophie et les INTI d'autre part, a été émise.
Le risque de lipodystrophie est majoré par des facteurs individuels tels qu'un âge plus avancé et par des facteurs liés au traitement, tels qu'une plus longue durée du traitement antirétroviral avec les anomalies métaboliques qui lui sont associées.
L'examen clinique doit comporter une évaluation des signes physiques de redistribution des graisses.
Une attention particulière devra être portée aux dosages effectués à jeun des lipides plasmatiques et de la glycémie.
Les troubles lipidiques devront être pris en charge en clinique de manière appropriée (voir rubrique 4.8).
Ostéonécrose:
L'étiologie est considérée comme multifactorielle (incluant l’ utilisation de corticoïdes, la consommation d’ alcool, une immunosuppression sévère, un indice de masse corporelle élevé), cependant des cas d’ ostéonécrose ont été rapportés en particulier chez des patients à un stade avancé de la maladie liée au VIH et/ ou ayant un traitement par association d’ antirétroviraux au long cours.
Il est conseillé aux patients de solliciter un avis médical s’ ils éprouvent des douleurs et des arthralgies, une raideur articulaire ou des difficultés pour se mouvoir.
Populations particulières:
Les patients présentant des effets indésirables dose-
113 dépendants, notamment ceux affectant le système nerveux, doivent être surveillés attentivement.
Des examens de laboratoire devront être effectués à intervalles réguliers pour évaluer la fonction hépatique des patients (voir rubrique 4.2).
Les données de tolérance et d’ efficacité de l’ éfavirenz n’ ont pas été établies chez des patients présentant des troubles sous-jacents significatifs de la fonction hépatique.
L'éfavirenz est contre- indiqué chez les patients présentant une insuffisance hépatique sévère (voir rubrique 4.3).
Les patients atteints d'une hépatite chronique B ou C et traités par une association d’ antirétroviraux présentent un risque accru de développer des effets indésirables hépatiques sévères, potentiellement fatals.
Les patients ayant des troubles préexistants de la fonction hépatique (y compris une hépatite chronique active) ont, au cours d'un traitement par association d'antirétroviraux, une fréquence plus élevée d'anomalies de la fonction hépatique et doivent faire l'objet d'une surveillance appropriée.
En cas d'aggravation confirmée de l'atteinte hépatique ou d'élévation persistante des transaminases sériques au-delà de cinq fois la limite supérieure de la normale, l’ intérêt d’ un traitement par éfavirenz doit être réévalué prenant en compte le risque potentiel de toxicité hépatique.
Chez de tels patients, l'interruption ou l'arrêt définitif du traitement doit être envisagé (voir rubrique 4.8).
Une surveillance des enzymes hépatiques est aussi recommandée chez les patients traités par d'autres médicaments présentant une toxicité hépatique.
En cas d'administration concomitante d'un traitement antiviral de l'hépatite B ou C, veuillez consulter le Résumé des Caractéristiques du Produit (RCP) de ces médicaments.
Insuffisance rénale: la pharmacocinétique de l'éfavirenz n’ a pas été étudiée chez les insuffisants rénaux.
Cependant, comme moins de 1% de la dose d’ éfavirenz est excrété sous forme inchangée dans les urines, l'insuffisance rénale ne devrait avoir que peu d’ influence sur l'élimination de l'éfavirenz (voir rubrique 4.2).
Comme il n’ existe aucune donnée chez les patients présentant une insuffisance rénale sévère, il est donc recommandé de suivre cette population attentivement.
Patients âgés: un nombre insuffisant de personnes âgées ayant été évalué au cours des essais cliniques, il est impossible de déterminer si ces patients répondent différemment des patients plus jeunes.
Population pediatrique: l’ éfavirenz n’ a fait l'objet d’ aucune évaluation chez les enfants âgés de moins de 3 ans, ni chez ceux pesant moins de 13 kg.
Par conséquent, l'éfavirenz ne doit pas être utilisé chez les enfants de moins de 3 ans.
Lactose: les patients présentant un problème héréditaire rare d’ intolérance au galactose, une déficience en lactase LAPP ou une malabsoption du glucose ou du galactose ne doivent pas prendre ce médicament.
Ces personnes peuvent prendre la solution orale d'éfavirenz qui ne contient pas de lactose.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
L’ éfavirenz est un inducteur de CYP3A4 et inhibe certaines isoenzymes du CYP450 dont CYP3A4 (voir rubrique 5.2).
D’ autres composés qui sont des substrats pour le CYP3A4 sont susceptibles de voir leurs concentrations plasmatiques diminuer lorsqu’ ils sont administrés en association avec l'éfavirenz.
La pharmacocinétique de l'éfavirenz risque également d’ être modifiée lorsque ce produit est administré en association à d’ autres médicaments ou aliments (par exemple, le jus de pamplemousse) susceptibles d’ affecter l'activité du CYP3A4.
Contre-indications d’ utilisation concomittante L’ éfavirenz ne doit pas être administré en association avec terfénadine, astémizole, cisapride, midazolam, triazolam, pimozide, bépridil, ou les alcaloïdes de l'ergot de seigle (par exemple, ergotamine, dihydroergotamine, ergonovine et méthylergonovine) car des événements graves, potentiellement fatals, peuvent survenir suite à l'inhibition de leur métabolisme (voir rubrique 4.3).
La co-administration de l’ éfavirenz et de millepertuis ou de préparations à base de plantes contenant du millepertuis est contre-indiquée.
Les concentrations
114 plasmatiques d’ éfavirenz peuvent être diminuées par l’ utilisation concomitante de millepertuis en raison d’ une induction par le millepertuis des enzymes métabolisant les médicaments et/ ou des protéines de transport.
Si le traitement d’ un patient comporte du millepertuis, celui -ci doit être arrêté, une vérification de la charge virale doit être faite ainsi que, si possible, une mesure des concentrations d’ éfavirenz.
Les concentrations d’ éfavirenz peuvent augmenter à l’ arrêt du millepertuis Millepertuis et la dose d’ efavirenz peut nécessiter un ajustement.
L’ effet inducteur du millepertuis peut persister au moins 2 semaines après l’ arrêt du traitement (voir rubrique 4.3).
Les interactions entre l’ éfavirenz et les inhibiteurs de protéase, les agents antirétroviraux autres que les inhibiteurs de protéase, et les autres médicaments non antirétroviraux sont listés dans le tableau 2 ci- dessous (une augmentation est indiquée par “↑”, une diminution par “↓”, une absence de changement par “↔”, toutes les 8 ou 12 heures par “ q8h” ou “ q12h”).
S’ ils sont disponibles, les intervalles de confiance à 90% ou 95% sont indiqués entre parenthèses.
Sauf indication contraire, les études présentées ont été conduites chez des sujets sains.
Les études d’ interaction ont été réalisées uniquement chez les adultes.
Tableau 2:
Interactions entre l’ éfavirenz et les autres médicaments
Médicament par classes
Effets sur les concentrations de
la co-administration avec
(dose)
l’ éfavirenz
(mécanisme) ANTI-INFECTIEUX Antirétroviraux Inhibiteurs de protéase (IP) Atazanavir/ ritonavir/ Efavirenz
ASC: ↔ * (↓ 9% to ↑ 10%)
Cmax: ↑ 17%* (↑ 8% to ↑ 27%) Cmin: ↓ 42%* (↓ 31% to ↓ 51%)
l’ atazanavir/ ritonavir n’ est pas recommandée.
dose d’ atazanavir et de ritonavir respectivement à 400 mg et à
une fois par jour/ 600 mg une fois
Cmin: ↑ 12%*/ ** (↓ 16% to ↑ 49%)
200 mg, en association avec
par jour, tous administrés avec de
(induction du CYP3A4).
l’ efavirenz peut être envisagée
la nourriture)
* comparé à l’ atazanavir 300 mg/ ritonavir 100 mg une fois par jour dans la soirée sans efavirenz.
Cette diminution de la Cmin d’ atazanavir pourrait impacter négativement l’ efficacité de l’ atazanavir. ** sur la base de comparaisons historiques
Effets sur les concentrations de
médicament
la co-administration avec
Pourcentage moyen de variation de l’ ASC, la Cmax, la Cmin avec intervalles de confiance si disponibles a
(mécanisme) Darunavir/ ritonavir/ Efavirenz
La signification clinique de ces
Cmin: ↓ 31% (induction du CYP3A4) Efavirenz:
darunavir/ ritonavir (600 mg /
(inhibition du CYP3A4)
Cette association doit être utilisée avec précaution.
Se référer à la rubrique ci-dessous relative au ritonavir.
Fosamprenavir/ ritonavir/ Efavirenz (700 mg deux fois par jour/ 100 mg deux fois par jour/ 600 mg une fois par jour)
Aucune interaction pharmacocinétique cliniquement significative
Aucun ajustment posologique n’ est nécessaire pour ces médicaments.
Se référer à la rubrique ci-dessous relative au ritonavir.
Fosamprenavir/ Nelfinavir/ Efavirenz
Interaction non étudiée.
Aucun ajustment posologique n’ est nécessaire pour ces médicaments.
Fosamprenavir/ Saquinavir/ Efavirenz
Interaction non étudiée
Non recommandé car on s’ attend à ce que l’ exposition aux deux IPs soit diminuée significativement.
Indinavir/ Efavirenz (800 mg q8h/ 200 mg une fois par jour)
Indinavir:
ASC: ↓ 31% (↓ 8 to ↓ 47) Cmin: ↓ 40% Une baisse similaire de l’ exposition à l’ indinavir a été observée lorsque 1000 mg d’ indinavir ont été administrés toutes les 8 heures avec 600 mg d’ efavirenz par jour.
(induction du CYP3A4) Efavirenz:
Bien que les conséquences cliniques de concentrations en indinavir diminuées n'aient pas été établies, l'importance de l'interaction pharmacocinétique observée devra être prise en considération lorsque le traitement associe l'éfavirenz et l'indinavir.
116
Médicament par classes
Effets sur les concentrations de
Recommandations concernant
thérapeutiques
médicament
la co-administration avec
(dose)
l’ éfavirenz
Pourcentage moyen de variation de l’ ASC, la Cmax, la Cmin avec intervalles de confiance si disponibles a
(mécanisme) Indinavir/ ritonavir/ Efavirenz (800 mg deux fois par jour/ 100 mg deux fois par jour/ 600 mg une fois
Indinavir:
ASC: ↓ 25% (↓ 16 to ↓ 32)b Cmax: ↓ 17% (↓ 6 to ↓ 26)b
par jour)
Cmin: ↓ 50% (↓ 40 to ↓ 59)b Efavirenz:
Aucune interaction pharmacocinétique cliniquement significative.
La moyenne géométrique de la Cmin de l'indinavir (0,33 mg/ l) lors d'une administration concomitante avec le ritonavir et l'éfavirenz a été plus élevée que la moyenne historique de la Cmin (0,15 mg/ l) de l'indinavir administré seul à la dose de 800 mg toutes les 8 heures.
Chez les patients infectés par le VIH (n=6), les paramètres pharmacocinétiques de l'indinavir et de l’ éfavirenz ont été dans l’ ensemble comparables à ceux obtenus chez les volontaires sains.
Aucun ajustement posologique de l’ éfavirenz n’ est nécessaire quand il est administré en association avec l’ indinavir ou avec l’ indinavir/ ritonavir.
Voir ci-dessous la ligne concernant le ritonavir.
Capsules molles de lopinavir/ ritonavir ou solution buvable/ Efavirenz
Diminution substantielle de l’ exposition au lopinavir.
Lors d'une association avec éfavirenz, une augmentation de la posologie de lopinavir/ ritonavir en capsules
Comprimés de Lopinavir/ ritonavir
molles ou en solution buvable
/ Efavirenz (400/ 100 mg deux fois par
Concentrations du lopinavir: ↓ 30-40%
de 33% devra être envisagée (4 gélules/ ~6,5 ml deux fois par
jour/ 600 mg une fois par jour) (500/ 125 mg deux fois par jour/ 600 mg une fois par jour)
Concentrations du lopinavir: similaires à lopinavir/ ritonavir 400/ 100 mg deux fois par jour sans efavirenz.
La posologie des comprimés lopinavir/ ritonavir doit être augmentée à 500/ 125 mg deux fois par jour lors de la coadministration avec l’ éfavirenz 600 mg une fois par jour.
Se référer à la rubrique ci- dessous relative au ritonavir.
Nelfinavir/ Efavirenz (750 mg q8h/ 600 mg une fois par jour)
Nelfinavir:
ASC: ↑ 20% (↑ 8 to ↑ 34) Cmax: ↑ 21% (↑ 10 to ↑ 33) L’ association a été généralement bien tolérée.
Aucun ajustement posologique n’ est nécessaire pour ces médicaments.
117
Médicament par classes
Effets sur les concentrations de
Recommandations concernant
thérapeutiques
médicament
la co-administration avec
(dose)
l’ éfavirenz
Pourcentage moyen de variation de l’ ASC, la Cmax, la Cmin avec intervalles de confiance si disponibles a
(mécanisme) Ritonavir/ Efavirenz (500 mg deux fois par jour/ 600 mg une fois par jour)
Ritonavir:
Matin ASC: ↑ 18% (↑ 6 to ↑ 33) Soir ASC: ↔ Matin Cmax: ↑ 24% (↑ 12 to ↑ 38) Soir Cmax: ↔ Matin Cmin: ↑ 42% (↑ 9 to ↑ 86) b Soir Cmin: ↑ 24% (↑ 3 to ↑ 50) b Efavirenz:
ASC: ↑ 21% (↑ 10 to ↑ 34) Cmax: ↑ 14% (↑ 4 to ↑ 26) Cmin: ↑ 25% (↑ 7 to ↑ 46) b (inhibition du métabolisme oxydatif médié par les CYP) L’ administration d’ éfavirenz et de ritonavir, 500 mg ou 600 mg deux fois par jour, n’ était pas bien tolérée (survenue par exemple de sensations vertigineuses, nausées, paresthésie et élévation des enzymes hépatiques).
Il n’ y a pas suffisamment de données disponibles sur la tolérance de l’ éfavirenz administré avec de faibles doses de ritonavir (100 mg une ou deux fois par jour).
Lors de l’ utilisation de l’ éfavirenz avec de faibles doses de ritonavir, la possibilité d’ une augmentation de l’ incidence des effets indésirables liés à l’ éfavirenz doit être prise en compte du fait de possibles interactions pharmacodynamiques.
Saquinavir/ Ritonavir/ Efavirenz
Interaction non étudiée.
Aucune donnée n’ est disponible pour faire une recommandation posologique.
Se référer aussi à la ligne ci-dessus relative au ritonavir.
L’ utilisation de l’ éfavirenz associé au saquinavir comme seul inhibiteur de protéase n’ est pas recommandée.
Maraviroc/ Efavirenz (100 mg deux fois par jour/ 600 mg une fois par jour) Inhibiteur d’ intégrase
Maraviroc:
ASC12: ↓ 45% (↓ 38 à ↓ 51) Cmax: ↓ 51% (↓ 37 à ↓ 62) Les concentrations d’ éfavirenz n’ ont pa été mesurée, aucun effet n’ est attendu.
Se référer au Résumé des Caractéristiques des Produits contenant du maraviroc.
Raltegravir/ Efavirenz (400 mg dose unique/ -) INTIs and INNTIs
Raltegravir:
ASC: ↓ 36% C12: ↓ 21% Cmax: ↓ 36% (induction de l'UGT1A1)
Aucun ajustement posologique n’ est nécessaire pour le raltegravir.
INTIs/ Efavirenz
Aucune étude d’ interaction spécifique n’ a été réalisée avec l’ éfavirenz et des INTIs autres que la lamivudine, la zidovudine et le fumarate de ténofovir disoproxil.
Aucun ajustement posologique n’ est nécessaire pour ces médicaments.
118
Médicament par classes
Effets sur les concentrations de
Recommandations concernant
thérapeutiques
médicament
la co-administration avec
(dose)
l’ éfavirenz
Pourcentage moyen de variation de l’ ASC, la Cmax, la Cmin avec intervalles de confiance si disponibles a
(mécanisme) l’ éfavirenz et ne devraient pas entrer en compétition avec les mêmes enzymes métaboliques et voies d’ élimination.
INNTIs/ Efavirenz Antibiotiques
Interaction non étudiée.
Etant donné que l’ utilisation de deux INNTIs n’ a pas montré de bénéfice en termes d’ efficacité et de sécurité d’ emploi, la co- administration de l’ éfavirenz et d’ un autre INNTI n’ est pas recommandée.
Azithromycin/ Efavirenz (600 mg en dose unique/ 400 mg une fois par jour)
Aucune interaction pharmacocinétique cliniquement significative.
Aucun ajustement posologique n’ est nécessaire pour ces médicaments..
Clarithromycine/ Efavirenz (500 mg q12h/ 400 mg une fois par jour)
Clarithromycine:
ASC: ↓ 39% (↓ 30 to ↓ 46) Cmax: ↓ 26% (↓ 15 to ↓ 35) 14-hydroxymétabolite de clarithromycine:
ASC: ↑ 34% (↑ 18 to ↑ 53) Cmax: ↑ 49% (↑ 32 to ↑ 69) Efavirenz:
ASC: ↔ Cmax: ↑ 11% (↑ 3 to ↑ 19) (induction du CYP3A4) Un rash s’ est développé chez 46% des volontaires non infectés lors d’ un traitement associant l’ éfavirenz à la clarithromycine..
La signification clinique de ces variations de concentrations plasmatiques de clarithromycine n’ est pas connue.
Un traitement alternatif à la clarithromycine (par exemple azithromycine) peut être envisagé.
Aucun ajustement posologique n’ est nécessaire pour l’ éfavirenz.
Autres antibiotiques macrolides (i. e. érythromycine)/ Efavirenz
Interaction non étudiée.
Aucune donnée n’ est disponible pour faire une recommandation posologique.
119
Médicament par classes
Effets sur les concentrations de
Recommandations concernant
médicament
la co-administration avec
(dose)
l’ éfavirenz
Pourcentage moyen de variation de l’ ASC, la Cmax, la Cmin avec intervalles de confiance si disponibles a
(mécanisme) Antimycobacteriens Rifabutine/ Efavirenz (300 mg une fois par jour/ 600 mg une fois par jour)
Rifabutine:
La dose journalière de rifabutine doit être augmentée de 50% si elle est administrée en association avec l’ éfavirenz.
Rifampicine/ Efavirenz
Efavirenz:
(600 mg une fois par jour/ 600 mg
ASC: ↓ 26% (↓ 15 to ↓ 36)
rifampicine, une augmentation
une fois par jour) Antifongiques
Cmax: ↓ 20% (↓ 11 to ↓ 28) Cmin: ↓ 32% (↓ 15 to ↓ 46) (induction du CYP3A4 et du CYP2B6)
de la posologie journalière d’ éfavirenz jusqu’ à 800 mg peut induire une exposition comparable à une posologie journalière de 600 mg prise sans rifampicine.
L’ effet clinique de cet ajustement posologique n’ a pas été évalué de façon adéquate.
(voir rubrique 5.2).
Aucun ajustement posologique n’ est nécessaire. pour la rifampicine.
Itraconazole/ Efavirenz (200 mg q12h/ 600 mg une fois par jour)
Itraconazole:
ASC: ↓ 39% (↓ 21 to ↓ 53) Cmax: ↓ 37% (↓ 20 to ↓ 51) Cmin: ↓ 44% (↓ 27 to ↓ 58) (diminution des concentrations d’ itraconazole: induction du CYP3A4) Hydroxy-itraconazole:
ASC: ↓ 37% (↓ 14 to ↓ 55) Cmax: ↓ 35% (↓ 12 to ↓ 52) Cmin: ↓ 43% (↓ 18 to ↓ 60) Efavirenz:
Aucune modification pharmacocinétique cliniquement significative.
Aucune recommandation posologique d’ itraconazole ne peut être faite, un autre traitement antifongique devra être envisagé.
Posaconazole/ Efavirenz --/ 400 mg une fois par jour
Posaconazole:
ASC: ↓ 50% Cmax: ↓ 45% (induction de l'UDP-G)
L’ utilisation concomittante de posaconazole avec l'éfavirenz doit être évitée, à moins que le bénéfice soit supérieure au risque.
120
Médicament par classes
Effets sur les concentrations de
Recommandations concernant
thérapeutiques
médicament
la co-administration avec
(dose)
l’ éfavirenz
Pourcentage moyen de variation de l’ ASC, la Cmax, la Cmin avec intervalles de confiance si disponibles a
(mécanisme) Voriconazole/ Efavirenz (200 mg deux fois par jour/ 400 mg une fois par jour)
Voriconazole:
ASC: ↓ 77% Cmax: ↓ 61% Efavirenz:
ASC: ↑ 44% Cmax: ↑ 38%
Lorsque l’ éfavirenz est co- administré avec le voriconazole, la dose d’ entretien du voriconazole doit être augmentée à 400 mg deux fois par jour et celle de l’ éfavirenz doit être réduite de 50%, soit
Voriconazole/ Efavirenz
Voriconazole:
En cas
(400 mg deux fois par jour/ 300 mg
Cmax: ↑ 23% (↓ 1 to ↑ 53) * Efavirenz:
ASC: ↑ 17% (↑ 6 to ↑ 29) ** Cmax: ↔ ** *compare à 200 mg deux fois par jour seul ** compare à 600 mg une fois par jour seul (inhibition compétitive du métabolisme oxydatif)
voriconazole, la posologie initiale d’ éfavirenz doit être réintroduite.
Fluconazole/ Efavirenz (200 mg une fois par jour/ 400 mg une fois par jour)
Aucune interaction pharmacocinétique cliniquement significative.
Aucun ajustement posologique n’ est nécessaire pour ces médicaments.
Kétoconazole et autres antifongiques imidazolés ANTI-ACIDES
Interaction non étudiée
Aucune donnée n’ est disponible pour faire une recommandation posologique.
Anti-acides à base d’ hydroxyde d’ aluminium, d’ hydroxyde de magnésium ou de siméthicone/ Efavirenz (30 ml en dose unique/ 400 mg en dose unique) Famotidine/ Efavirenz (40 mg en dose unique/ 400 mg en dose unique) ANTIDEPRESSEURS
L'absorption de l'éfavirenz n’ a été affectée ni par les antiacides à base d’ hydroxyde d’ aluminium/ de magnésium, ni par la famotidine
La co-administration de l’ éfavirenz avec les autres médicaments modifiant le pH gastrique ne devrait pas affecter l'absorption de l'éfavirenz.
Lorazepam/ Efavirenz (2 mg en dose unique/ 600 mg une fois par jour)
Lorazepam:
ASC: ↑ 7% (↑ 1 to ↑ 14) Cmax: ↑ 16% (↑ 2 to ↑ 32) Ces modifications n’ ont pas été considérées comme cliniquement significatives.
Aucun ajustement posologique n’ est nécessaire pour ces médicaments.
121
Médicament par classes
Effets sur les concentrations de
Recommandations concernant
thérapeutiques
médicament
la co-administration avec
(dose)
l’ éfavirenz
(mécanisme) ANTICONVULSIVANTS Carbamazépine/ Efavirenz (400 mg une fois par jour/ 600 mg une fois par jour)
Carbamazépine:
ASC: ↓ 27% (↓ 20 to ↓ 33) Cmax: ↓ 20% (↓ 15 to ↓ 24) Cmin: ↓ 35% (↓ 24 to ↓ 44) Efavirenz:
A l'état d’ équilibre, l'aire sous la courbe (ASC), la Cmax et la Cmin du métabolite époxyde actif de la carbamazépine sont demeurées inchangées.
La co- administration de posologies plus élevées d’ éfavirenz ou de carbamazépine n’ a pas été étudiée.
Aucune recommandation posologique ne peut être faite.
Un autre traitement anticonvulsivant devra être envisagé.
Les concentrations plasmatiques de carbamazépine devront être surveillées régulièrement.
Phénytoïne, Phénobarbital, et autres anticonvulsivants qui sont des substrats des isoenzymes CYP450
Interaction non étudiée.
Il peut y avoir une réduction ou une augmentation des concentrations plasmatiques de phénytoïne, de phénobarbital ou d’ autres médicaments anticonvulsivants qui sont des substrats des isoenzymes CYP450 lors de la co- administration avec l’ éfavirenz.
Lorsque l’ éfavirenz est co- administré avec un anticonvulsivant qui est un substrat des isoenzymes CYP450, des contrôles réguliers des concentrations d’ anticonvulsivants devront être effectués.
Acide valproïque/ Efavirenz (250 mg deux fois par jour/ 600 mg une fois par jour)
Aucune effet cliniquement significatif sur la pharmacocinétique d’ efavirenz.
Des données limitées suggèrent qu’ il n’ y a pas d’ effet cliniquement significatif sur la pharmacocinétique de l'acide valproïque.
Aucun ajustement posologique n’ est nécessaire pour l'éfavirenz.
Les patients doivent être suivis pour le contrôle des crises d’ épilepsie.
Vigabatrine/ Efavirenz Gabapentine/ Efavirenz ANTIDEPRESSEURS
Interaction non étudiée.
Aucune interaction cliniquement significative n’ est attendue puisque la vigabatrine et la gabapentine sont éliminées exclusivement sous forme inchangée par voie urinaire et ne devraient pas entrer en compétition avec les mêmes enzymes métaboliques et voies d’ élimination que l’ éfavirenz.
Aucun ajustement posologique n’ est nécessaire pour ces médicaments.
Sertraline:
Aucun ajustement posologique n’ est nécessaire pour l’ éfavirenz.
122
Effets sur les concentrations de
Recommandations concernant
thérapeutiques
médicament
la co-administration avec
(dose)
l’ éfavirenz
Pourcentage moyen de variation de l’ ASC, la Cmax, la Cmin avec intervalles de confiance si disponibles a
(mécanisme) Paroxétine/ Efavirenz (20 mg une fois par jour/ 600 mg une fois par jour)
Aucune interaction pharmacocinétique cliniquement siginificative.
Aucun ajustement posologique n’ est nécessaire pour ces médicaments.
Fluoxétine/ Efavirenz ANTI-HISTAMINIQUES
Interaction non étudiée.
Puisque la fluoxétine présente un profil métabolique similaire à la paroxétine, c’ est à dire un effet inhibiteur puissant sur le CYP2D6, une absence d’ interaction est également attendue pour la fluoxétine.
Aucun ajustement posologique n’ est nécessaire pour ces médicaments.
Cétirizine:
Efavirenz:
Aucune interactions pharmacocinétique cliniquement significative.
Aucun ajustement posologique n’ est nécessaire pour ces médicaments.
Diltiazem/ Efavirenz (240 mg une fois par jour/ 600 mg une fois par jour)
Diltiazem:
ASC: ↓ 69% (↓ 55 to ↓ 79) Cmax: ↓ 60% (↓ 50 to ↓ 68) Cmin: ↓ 63% (↓ 44 to ↓ 75) Désacetyl diltiazem:
ASC: ↓ 75% (↓ 59 to ↓ 84) Cmax: ↓ 64% (↓ 57 to ↓ 69) Cmin: ↓ 62% (↓ 44 to ↓ 75) N-monodesméthyl diltiazem:
ASC: ↓ 37% (↓ 17 to ↓ 52) Cmax: ↓ 28% (↓ 7 to ↓ 44) Cmin: ↓ 37% (↓ 17 to ↓ 52) Efavirenz:
ASC: ↑ 11% (↑ 5 to ↑ 18) Cmax: ↑ 16% (↑ 6 to ↑ 26) Cmin: ↑ 13% (↑ 1 to ↑ 26) (induction du CYP3A4) L’ augmentation des paramètres pharmacocinétiques de l’ éfavirenz n’ est pas considérée comme cliniquement significative.
Un ajustement posologique du diltiazem doit être guidé par la réponse clinique (se référer au Résumé des Caractéristiques du Produit du diltiazem).
Aucun ajustement posologique n’ est nécessaire pour l’ éfavirenz.
Vérapamil, Félodipine, Nifédipine and Nicardipine
Quand l’ éfavirenz est co-administré avec un inhibiteur calcique qui est un substrat de l’ enzyme CYP3A4, il existe un risque potentiel de réduction de la concentration plasmatique de l’ inhibiteur calcique.
Un ajustement posologique des inhibiteurs calciques doit être guidé par la réponse clinique (se référer au Résumé des Caractéristiques du Produit de l’ inhibiteur calcique).
123
Effets sur les concentrations de
Recommandations concernant
thérapeutiques
la co-administration avec
(dose)
l’ éfavirenz
(mécanisme) HYPOLIPEMIANTS Inhibiteurs de l’ HMG Co-A réductase Atorvastatine/ Efavirenz
Atorvastatine:
être surveillées régulièrement.
une fois par jour)
Cmax: ↓ 12% (↓ 1 to ↓ 26) 2-hydroxy atorvastatine:
ASC: ↓ 35% (↓ 13 to ↓ 40) Cmax: ↓ 13% (↓ 0 to ↓ 23) 4-hydroxy atorvastatine:
ASC: ↓ 4% (↓ 0 to ↓ 31) Cmax: ↓ 47% (↓ 9 to ↓ 51) Totalité des inhibiteurs de l’ HMG CoA- réductase sous forme active:
ASC: ↓ 34% (↓ 21 to ↓ 41) Cmax: ↓ 20% (↓ 2 to ↓ 26)
Un ajustement posologique de l’ atorvastatine peut être nécessaire (voir le Résumé des Caractéristiques de l’ atorvastatine).
Aucun ajustement posologique n’ est nécessaire pour l’ éfavirenz.
Pravastatine/ Efavirenz (40 mg une fois par jour/ 600 mg une fois par jour)
Pravastatine:
ASC: ↓ 40% (↓ 26 to ↓ 57) Cmax: ↓ 18% (↓ 59 to ↑ 12)
Les taux de cholestérol devront être surveillées régulièrement.
Un ajustement posologique de la pravastatine peut être nécessaire (voir le Résumé des Caractéristiques de la pravastatine).
Aucun ajustement posologique n’ est nécessaire pour l’ éfavirenz.
Simvastatine/ Efavirenz (40 mg une fois par jour/ 600 mg une fois par jour)
Simvastatine:
ASC: ↓ 69% (↓ 62 to ↓ 73) Cmax: ↓ 76% (↓ 63 to ↓ 79) Simvastatine sous forme acide:
ASC: ↓ 58% (↓ 39 to ↓ 68) Cmax: ↓ 51% (↓ 32 to ↓ 58)
Les taux de cholestérol devront être surveillées régulièrement.
Un ajustement posologique de la simvastatine peut être nécessaire (voir le Résumé des Caractéristiques de la
Totalité des inhibiteurs de l’ HMG CoA- simvastatine).
Aucun ajustement posologique n’ est réductase sous forme active: nécessaire pour l’ éfavirenz.
Rosuvastatine/ Efavirenz
La rosuvastatine est largement excrétée par les féces; par conséquent, aucune interaction avec l'éfavirenz n’ est attendue.
Aucun ajustement posologique n’ est nécessaire pour ces médicaments.
124
Médicament par classes
Effets sur les concentrations de
Recommandations concernant
thérapeutiques
médicament
la co-administration avec
(dose)
l’ éfavirenz
Pourcentage moyen de variation de l’ ASC, la Cmax, la Cmin avec intervalles de confiance si disponibles a
(mécanisme) CONTRACEPTIFS HORMONAUX Ethinyloestradiol/ Efavirenz (50 µg en dose unique/ 400 mg une fois par jour) IMMUNOSUPPRESSEURS
Ethinyloestradiol:
ASC: ↑ 37% (↑ 25 to ↑ 51) Cmax: ↔ Efavirenz:
ASC: ↔ Cmax: ↔ (mécanisme inconnu) La signification clinique de l’ effet sur l’ ASC de l’ éthinyloestradiol n’ est pas connue.
L’ éthinyloestradiol est le seul contraceptif oral à avoir été étudié.
Il est impératif d’ utiliser une méthode de contraception mécanique fiable en plus des contraceptifs oraux (voir rubrique 4.6).
ajustement posologique de
par le CYP3A4 (par exemple cyclosporine, tacrolimus, sirolimus)/ Efavirenz OPIACES
diminution de l’ exposition à l’ immunosuppresseur est possible (induction du CYP314).
On ne s’ attend pas à ce que les immunosuppresseurs aient un impact sur l’ exposition à l’ efavirenz.
l’ immunosuppresseur peut être nécessaire.
Il est recommandé de surveiller étroitement les concentrations de l’ immunosuppresseur pendant au moins deux semaines, (jusqu’ à ce que des concentrations stables soient atteintes) lors de l’ instauration ou de l’ arrêt du traitement avec l’ efavirenz.
Méthadone/ Efavirenz (Dose d’ entretien, 35-100 mg une fois par jour/ 600 mg une fois par
Méthadone:
ASC: ↓ 52% (↓ 33 to ↓ 66) Cmax: ↓ 45% (↓ 25 to ↓ 59)
La dose de méthadone a été augmentée de 22% en moyenne pour atténuer les symptômes de sevrage.
dose de méthadone doit être augmentée de façon adaptée afin d’ atténuer ces symptômes.
Buprénorphine/ naloxone/ Efavirenz
Buprénorphine:
ASC: ↓ 50% Norbuprénorphine:
ASC: ↓ 71% Efavirenz:
Aucune interaction pharmacocinétique cliniquement siginificative
En dépit de la diminution des concentrations de buprénorhpine, aucun patient n’ a présenté de syndrome de sevrage.
Une ajustement posologique de la buprénorphine ou de l'éfavirenz peut ne pas être nécessaire quand ils sont co-administrés
a Intervalles de confiance à 90% sauf indication contraire. b Intervalles de confiance à 95%.
125 4.6 Grossesse et allaitement
L'éfavirenz ne doit pas être utilisé durant la grossesse sauf lorsqu’ il n’ existe pas d’ autres options thérapeutiques appropriées.
Les femmes traitées par éfavirenz doivent éviter toute grossesse.
Une méthode de contraception mécanique devra toujours être utilisée en association avec d'autres méthodes contraceptives (par exemple contraceptif oral ou autre contraceptif hormonal).
En raison de la longue demi-vie de l’ éfavirenz, il est recommandé d’ utiliser des mesures contraceptives adéquates pendant 12 semaines après l’ arrêt du traitement par l’ éfavirenz.
Les femmes en âge de procréer devront effectuer un test de grossesse avant l'introduction d'éfavirenz.
Grossesse: les données sur l'utilisation de l'éfavirenz chez les femmes enceintes sont limitées.
Dans le cadre des données post-marketing provenant du registre des grossesses sous antirétroviraux, plus de 200 grossesses avec exposition à l’ éfavirenz au cours du premier trimestre ont été rapportées lors d'une association thérapeutique antirétrovirale, sans malformation spécifique.
Rétrospectivement, des cas isolés d'anomalie de fermeture du tube neural, y compris méningomyéloide, ont été rapportés dans ce registre mais aucun lien de causalité n'a été établi.
Les études effectuées chez l'animal ont révélé une toxicité, notamment des effets tératogènes prononcés (voir rubrique 5.3).
Des études sur les rats ont montré que l'éfavirenz passait dans le lait maternel et y atteignait des concentrations bien supérieures à celles retrouvées dans le plasma maternel.
Cependant, on ne sait pas si l'éfavirenz est excrété dans le lait maternel humain.
Puisque les données animales suggèrent que l'éfavirenz est susceptible de passer dans le lait maternel, les femmes prenant de l'éfavirenz doivent s’ abstenir d’ allaiter.
Il est recommandé que les femmes infectées par le VIH évitent d’ allaiter, quelles que soient les circonstances, afin d’ éviter de transmettre le VIH à leur nourrisson.
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l'aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
L'éfavirenz peut provoquer des sensations vertigineuses, des troubles de la concentration et/ ou une somnolence.
Il est conseillé aux patients d’ éviter d’ entreprendre des tâches potentiellement dangereuses telles que la conduite ou l'utilisation de machines s’ ils présentent ces symptômes.
4.8 Effets indésirables
L’ éfavirenz a été étudié chez plus de 9.000 patients.
Dans un sous-groupe de 1.008 patients adultes ayant reçu 600 mg d’ éfavirenz par jour en association avec des IP et/ ou des INTI dans le cadre d’ études cliniques contrôlées, les effets indésirables les plus fréquemment rapportés, et de sévérité au moins modérée, ont été les suivants chez au moins 5% des patients: éruptions cutanées (11,6%), sensations vertigineuses (8,5%), nausées (8,0%), céphalées (5,7%) et fatigue (5,5%).
Les effets indésirables les plus notoires observés avec l'éfavirenz sont les éruptions cutanées et les symptômes affectant le système nerveux.
L’ administration de STOCRIN avec de la nourriture peut augmenter l’ exposition à l’ éfavirenz et peut entraîner une augmentation de la fréquence des effets indésirables (voir rubrique 4.4).
76 semaines).
Dans cette étude, l’ analyse des données portant sur l’ utilisation à long terme de l’ éfavirenz n’ a pas révélé de nouveaux problèmes de tolérance.
Eruptions cutanées: au cours des études cliniques, 26% des patients traités par 600 mg d’ éfavirenz ont présenté des éruptions cutanées contre 17% des patients des groupes témoins.
Moins de
126 1% des patients traités par éfavirenz ont présenté des éruptions cutanées sévères et 1,7% des patients ont interrompu le traitement en raison de ces éruptions.
L'incidence des érythèmes multiformes et du syndrome de Stevens-Johnson a été de 0,1% environ.
Les éruptions cutanées étaient généralement de type maculo-papuleux bénin à modéré et qui apparaissent lors des deux premières semaines du traitement par l'éfavirenz.
Chez la plupart des patients, ces éruptions disparaissent au bout d’ un mois malgré la poursuite de l'éfavirenz.
Il est possible de réadministrer l'éfavirenz après une interruption du traitement pour cause d’ éruption cutanée.
Dans ce cas, il est recommandé d’ utiliser des antihistaminiques et/ ou des corticostéroïdes appropriés.
Le nombre de patients ayant reçu de l'éfavirenz après avoir cessé d’ utiliser d’ autres antirétroviraux de la classe des INNTI est limité.
Dix-neuf patients ayant interrompu leur traitement par la névirapine en raison d’ éruption cutanée ont été traités par l'éfavirenz.
Neuf de ces patients ont développé une éruptions cutanées bénigne à modérée pendant leur traitement par l'éfavirenz et deux patients ont interrompu le traitement par éfavirenz pour cause d’ éruption cutanée.
Troubles psychiatriques: des effets indésirables graves de type psychiatrique ont été rapportés chez des patients traités par l'éfavirenz.
Dans des études contrôlées sur 1.008 patients recevant un traitement antirétroviral contenant de l'éfavirenz pendant une durée moyenne de 1,6 ans et sur 635 patients recevant un traitement antirétroviral contrôle pendant une durée moyenne de 1,3 ans, la fréquence des effets psychiatriques spécifiques graves sont détaillés ci-après:
Traitement par éfavirenz
Traitement contrôle
- dépression sévère - idée suicidaire - tentative de suicide non fatale - comportement agressif - réactions paranoïdes - réactions maniaques
1,6% 0,6% 0,4% 0,4% 0,4% 0,1%
0,6% 0,3% 0% 0,3% 0,3% 0%
Les patients ayant des antécédents de troubles psychiatriques sont susceptibles de présenter un risque accru d’ effets indésirables de type psychiatrique à des fréquences comprises entre 0,3% pour les réactions maniaques et 2% pour à la fois la dépression sévère et les idées suicidaires.
On a signalé dans des rapports de pharmacovigilance des cas de mort par suicide, délire et comportements de type psychotique.
Symptômes affectant le système nerveux: dans les essais cliniques contrôlés, les effets indésirables fréquemment rapportés chez les patients recevant 600 mg par jour d’ éfavirenz administré en association avec d’ autres agents antirétroviraux comprennent, entre autres: vertiges, insomnie, somnolence, troubles de la concentration et perturbation des rêves.
Des symptômes affectant le système nerveux d’ intensité modérée à sévère ont été observés chez 19,4% des patients contre 9,0% des patients recevant des traitements témoins.
Ces symptômes étaient sévères chez 2,0% des patients recevant 600 mg par jour d’ éfavirenz et chez 1,3% des patients recevant des traitements témoins.
Au cours des études cliniques, 2,1% des patients traités par 600 mg d’ éfavirenz ont interrompu leur traitement en raison de symptômes neurologiques.
Ces derniers apparaissent généralement durant les deux premiers jours du traitement et disparaissent souvent après 2 à 4 semaines.
Lors d’ un essai clinique, la prévalence mensuelle des symptômes neurologiques, dont la sévérité a été au moins modérée entre les semaines 4 et 48, s’ est située entre 5 et 9%, chez les patients dont le traitement comprenait de l'éfavirenz, et entre 3 et 5%, chez les patients recevant le traitement de contrôle.
Au cours d’ une étude sur des volontaires non infectés, un de ces symptômes neurologiques apparaissait environ une heure après la prise de médicament et disparaissait au bout de 3 heures en moyenne.
Ces symptômes neurologiques peuvent survenir plus fréquemment lorsque l'éfavirenz est pris en association avec de la nourriture, du fait d'une possible augmentation des concentrations plasmatiques d'éfavirenz (voir rubrique 5.2).
La prise au coucher semble améliorer la tolérance de ces symptômes et peut être recommandée durant les premières
Il n’ a pas été démontré que la réduction et le fractionnement des doses apportaient un bénéfice quelconque.
180 semaines, 102 semaines, et 76 semaines pour les patients traités par éfavirenz + zidovudine + lamivudine; par éfavirenz + indinavir et par indinavir + zidovudine + lamivudine, respectivement) a montré qu'au-delà de 24 semaines de traitement, les incidences d'apparition de symptômes affectant le système nerveux chez les patients traités par de l’ éfavirenz étaient généralement semblables à ceux du bras contrôle.
Les effets indésirables d'intensité modérée à grave étant possiblement liés au traitement (d'après le jugement de l'investigateur) et rapportés au cours des essais cliniques évaluant une association antirétrovirale comprenant de l'éfavirenz à la posologie recommandée (n = 1 008) sont listés ci- dessous.
La fréquence est définie en utilisant la convention suivante: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100 à < 1/ 10); peu fréquent (≥ 1/ 1 000 à < 1/ 100); rare (≥ 1/ 10 000 à < 1/ 1 000); très rare (< 1/ 10 000), incluant des cas isolés.
Affections du système nerveux fréquent
troubles de la concentration, sensation vertigineuse, céphalée, somnolence
peu fréquent
agitation, amnésie, ataxie, coordination anormale, convulsions, troubles de la pensée
Affections oculaires peu fréquent
vision floue
Affections de l'oreille et du labyrinte
peu fréquent
vertige
Affections gastro-intestinales fréquent
douleurs abdominales, diarrhées, nausées, vomissements
peu fréquent
pancréatite aiguë
Affections de la peau et du tissu sous-cutané très fréquent
éruptions cutanées
fréquent
prurit
peu fréquent
érythème multiforme, syndrome de Stevens- Johnson
Troubles généraux et anomalies au site d'administration fréquent
fatigue
Affections du système immunitaire
peu fréquent
hypersensibilité
Affections hépatobiliaires peu fréquent
hépatite aiguë
Affections des organes de reproduction et du sein peu fréquent
gynécomastie
128 Affections psychiatriques fréquent
rêves anormaux, anxiété, dépression, insomnie
peu fréquent
labilité émotionnelle, comportement agressif, confusion, euphorie, hallucination, réactions maniaques, réactions paranoïdes, tentative de suicide, idée suicidaire
Syndrome de Restauration Immunitaire: chez les patients infectés par le VIH et présentant un déficit immunitaire sévère au moment de l’ instauration du traitement par une association d’ antirétroviraux, une réaction inflammatoire à des infections opportunistes asymptomatiques ou résiduelles peut se produire (voir rubrique 4.4).
Lipodystrophie et anomalies métaboliques: les traitements par association d’ antirétroviraux ont été associés, chez les patients infectés par le VIH, à une redistribution de la masse grasse corporelle (lipodystrophie), incluant une perte du tissu adipeux sous-cutané périphérique et facial, une augmentation de la masse grasse intra-abdominale et viscérale, une hypertrophie mammaire et une accumulation de la masse grasse au niveau rétro-cervical (bosse de bison).
Les traitements par association d’ antirétroviraux ont été associés à des anomalies métaboliques telles que des hypertriglycéridémie, hypercholestérolémie, résistance à l'insuline, hyperglycémie et hyperlactatémie (voir rubrique 4.4).
Des cas d’ ostéonécrose ont été rapportés, en particulier chez des patients présentant des facteurs de risque connus, un stade avancé de la maladie liée au VIH ou un traitement par association d’ antirétroviraux au long cours.
Leur fréquence de survenue n’ est pas connue (voir rubrique 4.4).
Anomalies dans les tests biologiques:
Enzymes hépatiques: des augmentations des aspartate aminotransférases (ASAT) et des alanine aminotransférases (ALAT) au-delà de cinq fois la limite supérieure des valeurs normales ont été observées chez 3% des 1.008 patients traités par 600 mg d’ éfavirenz (5 à 8% après traitement à long terme dans l'étude 006).
Des augmentations similaires ont été observées chez les patients dans le bras contrôle (5% après traitement à long terme).
Des augmentations de la gamma-glutamyl-transférase (GGT) au-delà de cinq fois la limite supérieure des valeurs normales ont été observées chez 4% de l'ensemble des patients traités par 600 mg d’ éfavirenz et chez 1,5 à 2% des patients dans le bras contrôle (7% des patients traités par éfavirenz et 3% des patients traités dans le bras contrôle après traitement à long terme).
Chez les patients recevant de l'éfavirenz, les augmentations isolées de la gamma-glutamyl-transférase sont susceptibles de refléter une induction enzymatique.
Selon les données à long terme de l'étude 006, 1% des patients dans chaque bras de l'étude ont interrompu leur traitement en raison de troubles hépatiques ou biliaires.
56 semaines) étaient positifs lors du dépistage de l'hépatite B (Antigène de surface positif) et/ ou de l'hépatite C (Anticorps anti-hépatite C positif).
Parmi ces patients co-infectés, des augmentations des ASAT au-delà de cinq fois la limite supérieure des valeurs normales ont été observées chez 13% des patients dans les bras éfavirenz et chez 7% des patients dans le bras contrôle, et des augmentations des ALAT au-delà de cinq fois la limite supérieure des valeurs normales ont été observées chez 20% des patients dans les bras éfavirenz et chez 7% des patients dans le bras contrôle.
Parmi les patients co- infectés, 3% de ceux recevant un traitement comprenant de l’ éfavirenz et 2% de ceux du bras contrôle ont interrompu leur traitement en raison de troubles au niveau des systèmes hépatiques ou biliaires.
129 rapporté d'interruption de traitement due à des hépatites cholestatiques, des insuffisances hépatiques ou des stéatoses hépatiques (voir rubrique 4.4).
Amylase: lors d’ études cliniques, dans un sous-groupe de 1 008 patients, des augmentations asymptomatiques des taux d'amylase sérique supérieures à une fois et demi la limite supérieure des valeurs normales ont été observées chez 10% des patients traités par l'éfavirenz et chez 6% des patients du groupe témoin.
La signification clinique des augmentations asymptomatiques des taux d’ amylase sérique est inconnue.
Lipides: des augmentations du cholestérol total de 10 - 20% ont été observées chez certains volontaires non infectés recevant de l'éfavirenz.
Au cours des études cliniques chez des patients naïfs utilisant des traitements antirétroviraux comprenant de l’ éfavirenz, le cholestérol total, le HDL- cholestérol et les triglycérides ont augmenté après 48 semaines de traitement (respectivement de 21-31%, 23-34% et 23-49%).
La proportion de patients ayant un rapport cholestérol total / HDL- cholestérol supérieur à 5 était inchangée.
L’ amplitude des changements des valeurs lipidiques peut être influencée par des facteurs tels que la durée de traitement et d’ autres composants du traitement antirétroviral.
Interaction avec les tests pour les cannabinoïdes: l'éfavirenz ne se lie pas aux récepteurs des cannabinoïdes.
Lors de tests urinaires, des faux positifs ont été rapportés chez des volontaires non infectés ayant reçu de l'éfavirenz.
Il y a eu des faux positifs uniquement avec la méthode THC Multi- Concentrations de CEDIA DAU qui est utilisée pour le screening, et non pas avec les autres tests pour les cannabinoïdes, y compris les tests utilisés pour confirmation de résultats positifs.
L'expérience post-marketing a révélé la survenue des effets indésirables supplémentaires suivants lors de l'utilisation d'associations antirétrovirales contenant de l'éfavirenz: troubles de la coordination et de l'équilibre d’ origine cérébelleuse, délire, insuffisance hépatique, névrose, dermatites photo allergiques, psychose, suicide.
Population pédiatrique: chez les enfants, les effets indésirables ont été généralement similaires à ceux des adultes.
Des éruptions cutanées ont été rapportées plus fréquemment chez les enfants (dans une étude clinique incluant 57 enfants qui recevaient de l’ éfavirenz pendant une période de 48 semaines, une éruption cutanée a été rapportée chez 46% d'entre eux) et étaient souvent plus sévères que chez les adultes (une éruption cutanée sévère a été rapportée chez 5,3% des enfants).
Un traitement prophylactique avec des antihistaminiques appropriés peut être préconisé avant le début du traitement par éfavirenz.
Bien que les troubles affectant le système nerveux soient difficiles à rapporter chez les jeunes enfants, ils semblent être moins fréquents chez l'enfant et généralement modérés.
Dans une étude clinique menée sur 57 enfants, des symptômes d'intensité modérée affectant le système nerveux sont apparus chez 3,5% d'entre eux: il s'agissait de sensations vertigineuses principalement.
Aucun enfant n'a présenté de symptômes sévères ni d'interruption de traitement en raison de symptômes neurologiques.
4.9 Surdosage
Certains patients ayant pris par mégarde 600 mg de STOCRIN, deux fois par jour, ont signalé une intensification des symptômes affectant le système nerveux.
Un patient a éprouvé des contractions musculaires involontaires.
Le traitement d’ un surdosage par l'éfavirenz consiste à prendre des mesures d’ assistance générale avec surveillance des signes vitaux et observation de l'état clinique du patient.
L'administration de charbon activé est susceptible de faciliter l'élimination de la quantité d’ éfavirenz non absorbée.
L'éfavirenz n’ a pas d’ antidote spécifique.
L'éfavirenz étant fortement lié aux protéines plasmatiques, il est peu probable qu’ une dialyse entraîne une élimination significative du produit dans le sang.
5.
PROPRIETES PHARMACOLOGIQUES
130 5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Inhibiteurs non-nucléosidiques de la transcriptase inverse.
Code ATC:
J05A G03
Mécanisme d’ action: l'éfavirenz est un INNTI du VIH-1.
L'éfavirenz est un inhibiteur non-compétitif de la transcriptase inverse du VIH-1 et n’ inhibe pas de manière significative la transcriptase inverse du VIH-2, ni les ADN polymérases α, β, γ ou δ cellulaires.
Activité antivirale: la concentration d’ éfavirenz libre requise pour obtenir une inhibition de 90 à 95% des souches de type sauvage ou des isolats de laboratoire et cliniques résistant à la zidovudine varie, in vitro, entre 0,46 et 6,8 nM sur les lignées cellulaires lymphoblastiques, les cellules mononucléées circulantes et les cellules de la lignée macrophages/ monocytes.
Résistance: dans les cultures cellulaires, l'efficacité de l'éfavirenz sur les mutants comportant des substitutions d’ acides aminés aux points 48, 108, 179, 181 ou 236 de la transcriptase inverse ou sur les mutants comportant des substitutions d’ acides aminés dans le gène de la protéase est similaire à celle observée sur des souches de type sauvage.
Les substitutions simples ayant engendré la plus grande résistance à l'éfavirenz dans les cultures cellulaires correspondent au changement de la leucine en isoleucine au niveau du codon 100 (L100I, résistance de 17 à 22 fois supérieure) et au changement de la lysine en asparagine au niveau du codon 103 (K103N, résistance de 18 à 33 fois supérieure).
Une perte de sensibilité supérieure à 100 fois a été observée vis-à-vis des mutants du VIH exprimant la mutation K103N et comportant d’ autres substitutions d’ acides aminés dans la transcriptase inverse.
Au cours d’ essais cliniques associant l'éfavirenz à l'indinavir ou à la zidovudine-lamivudine, la mutation la plus fréquente de la transcriptase inverse sur les isolats viraux de patients présentant une remontée significative de leur charge virale plasmatique est la mutation K103N.
Cette mutation a été observée chez 90% des patients recevant de l'éfavirenz avec un échec virologique.
Des substitutions de la transcriptase inverse au niveau des codons 98, 100, 101, 108, 138, 188, 190 ou 225 ont également été observées, mais à des fréquences moindres, et elles ne se manifestaient souvent qu’ en association avec la mutation K103N.
Le schéma de résistance à l'éfavirenz dû à des substitutions d’ acides aminés dans la transcriptase inverse est indépendant des autres traitements antiviraux associés à l'éfavirenz.
Résistance croisée: dans les cultures cellulaires, les profils de résistance croisée de l'éfavirenz, de la névirapine et de la délavirdine ont montré que la substitution K103N confère une perte de sensibilité aux trois INNTI.
Deux des trois isolats cliniques résistant à la délavirdine examinés présentaient une résistance croisée vis-à-vis de l'éfavirenz et contenaient la mutation K103N.
Un troisième isolat, qui comportait une substitution au niveau du codon 236 de la transcriptase inverse, n’ a pas présenté de résistance croisée avec l'éfavirenz.
La sensibilité de ces isolats aux INNTI a été évaluée.
Treize isolats qui s’ étaient antérieurement révélés résistants à l'éfavirenz se sont également montrés résistants à la névirapine et la délavirdine.
Cinq de ces isolats résistant aux INNTI ont présenté la mutation K103N ou la substitution valine à isoleucine au codon 108 (V108I) de la transcriptase inverse.
En échec du traitement par éfavirenz, trois des isolats testés sont restés sensibles à l'éfavirenz dans les cultures cellulaires et sont également restés sensibles à la névirapine et à la délavirdine.
La possibilité de résistance croisée entre l'éfavirenz et les IPest faible car ces molécules font appel à des cibles enzymatiques différentes.
De même, la possibilité de résistance croisée entre l'éfavirenz et les INTI est faible en raison des différents sites de liaison utilisés sur la cible et des différents mécanismes d’ action.
Effets pharmacodynamiques:
131 L’ éfavirenz n’ a pas été étudié dans le cadre d’ études cliniques contrôlées chez les patients à un stade avancé de la maladie, notamment chez les patients dont les taux en CD4 sont < 50 cellules/ mm3, ni chez les patients ayant été antérieurement exposés aux IP ou aux INNTI.
On possède une expérience clinique limitée des associations incluant la didanosine ou la zalcitabine dans le cadre d’ essais contrôlés.
Lors de deux études contrôlées (006 et ACTG 364) menées pendant une période d’ un an environ où l'éfavirenz était associé à des INTI et/ ou à des IP, on a observé, chez les patients infectés par le VIH, une réduction de la charge virale au-dessous de la limite de détection et une augmentation des taux de lymphocytes CD4, tant chez les patients n’ ayant jamais reçu de traitement antirétroviral que chez les patients ayant déjà reçu des INTI.
L'étude 020, qui a duré 24 semaines, a donné des résultats similaires chez les patients antérieurement traités par des INTI.
Dans ces études, la posologie de l'éfavirenz a été de 600 mg en une prise quotidienne.
La dose d’ indinavir a été de 1 000 mg toutes les 8 heures en association à l'éfavirenz et de 800 mg toutes les 8 heures en l'absence d’ un traitement associé par l'éfavirenz.
La posologie du nelfinavir a été de 750 mg, trois fois par jour.
Dans chacune des études suivantes, les INTI ont été administrés toutes les 12 heures à des doses standard.
L'étude 006 est une étude randomisée, ouverte, comparant les associations éfavirenz + zidovudine + lamivudine ou éfavirenz + indinavir à l'asssociation indinavir + zidovudine + lamivudine chez 1 266 patients n'ayant jamais été traités par éfavirenz, lamivudine, inhibiteurs non nucléosidiques de la transcriptase inverse et antiprotéases.
A la baseline, le taux moyen de CD4 était de 341 cellules/ mm3 et le taux moyen d'ARN-VIH plasmatique était de 60.250 copies/ ml.
Les résultats d’ efficacité de l'étude 006, sur un sous-groupe de 614 patients qui avaient été inclus dans l'étude depuis au moins 48 semaines, sont présentés dans le Tableau 3.
Dans l'analyse des taux de réponse (Non Completer = Failure [NC = F]): les patients pour lesquels on ne dispose pas de données au moment de l'analyse sont considérés comme des échecs), les patients étant sortis prématurément de l'étude pour une raison quelconque ou ayant manqué une mesure de leur ARN-VIH plasmatique, laquelle a été précédée ou suivie d’ une mesure supérieure à la limite de détection, ont été considérés comme ayant un taux d’ ARN-VIH supérieure à 50 ou à 400 copies/ ml pour ce qui concerne les données manquantes.
Tableau 3:
Résultats d’ efficacité de l'étude 006
Taux de réponse (NC = Fa) ARN-VIH plasmatique
Médiane des variations par rapport à la valeur de base des CD4 cellules/ mm3
< 400
copies/ ml < 50 copies/ ml
(95% I. C. b) (95% I. C. b)
(E. S. M. c)
Traiteme
ntsd
semaines 48
semaines
48 semaines
+ ZDV +
202
67%
62%
187
EFV + IDV
206
54% (47%, 61%)
48% (41%, 55%)
177 (11,3)
40% (34%, 47%)
153 (12,3)
NC = F, patients n'ayant pas terminé l'étude = Echec. b I. C., intervalle de confiance. c E. S. M., erreur standard de la médiane. d EFV, éfavirenz; ZDV, zidovudine; 3TC, lamivudine; IDV, indinavir.
Les résultats à long terme de l'étude 006 à 168 semaines (160 patients recevant EFV+IDV, 196 patients recevant EFV+ZDV+3TC et 127 patients recevant IDV+ZDV+3TC ont respectivement terminé l'étude) suggèrent la durabilité de la réponse en terme de proportion de patients ayant un taux d'ARN-VIH plasmatique < 400 copies/ ml, de proportion de patients ayant un taux d'ARN-VIH plasmatique < 50 copies/ ml et en terme d'augmentation moyenne par rapport à la baseline du taux de CD4.
132 Les résultats d'efficacité des études ACTG 364 et 020 sont présentés dans le tableau 4.
L'étude ACTG 364 a inclus 196 patients qui ont été traités par des inhibiteurs nucléosidiques de la transcriptase inverse et pas par des antiprotéases ou des inhibiteurs non nucléosidiques de la transcriptase inverse.
L'étude 020 a inclus 327 patients qui ont été traités par des inhibiteurs nucléosidiques de la transcriptase inverse et non par des antiprotéases ou des inhibiteurs non nucléosidiques de la transcriptase inverse.
Les médecins étaient autorisés à changer les inhibiteurs nucléosidiques de la transcriptase inverse de leurs patients au moment de l'inclusion dans l'étude.
Les taux de réponses ont été plus élevés chez les patients chez lesquels les inhibiteurs nucléosidiques de la transcriptase inverse ont été modifiés.
Tableau 4:
Résultats d’ efficacité des études ACTG 364 et 020
Taux de réponse (NC = Fa) ARN-VIH plasmatique
Médiane des variations par rapport à la valeur de base des CD4
(95% I. C. c) (95% I. C. c)
(E. S. M. d)
Numéro de l'étude/ Traitementsb
n
%
%
cellules/ 3 mm
Etude ACTG 364 48 semaines
< 500
copies/ ml < 50 copies/ ml
EFV + NFV + INTIs EFV + INTIs NFV + INTIs
65 65 66
(59, 82) (46, 70) (19, 42)
--- --- --- --- --- ---
107 114 94
(17,9) (21,0) (13,6)
Etude 020 24 semaines
< 400 copies/ ml
< 50 copies/ ml
EFV + IDV + INTIs IDV + INTIs a
157 170
(52, 68) (43, 59)
(41, 58) (30, 45)
104 77
(9,1) (9,9)
NC = F, patients n'ayant pas terminé l'étude = Echec. b EFV, éfavirenz; ZDV, zidovudine; 3TC, lamivudine; IDV, indinavir; INTI, inhibiteur nucléosidique de la transcriptase inverse; NFV, nelfinavir. c I. C., Intervalle de Confiance. d E. S. M., Erreur standard de la médiane. ---, non effectué
Essai pédiatrique: l'étude ACTG 382 est une étude en cours non contrôlée regroupant 57 enfants (3 à 16 ans) antérieurement traités par des INTI.
Elle permet d’ étudier la pharmacocinétique, l'activité antivirale et l'innocuité de l'éfavirenz associé au nelfinavir (20 - 30 mg/ kg, trois fois par jour) et à un ou plusieurs INTI.
La posologie initiale de l'éfavirenz est équivalente à une dose de 600 mg (ajustée en fonction de la surface corporelle calculée sur le poids).
95%:
47 à 72) et de 53% (I. C.
40 à 66) sur le pourcentage de patients dont l'ARN-VIH plasmatique est < 50 copies/ ml.
La moyenne des taux de lymphocytes CD4 a augmenté de 63 ± 34,5 cellules/ mm3 par rapport aux valeurs de base.
La durée de réponse était similaire à celle observée chez les adultes.
5.2 Propriétés pharmacocinétiques
Absorption: cinq heures après l'ingestion d’ une dose orale unique comprise entre 100 et 1.600 mg d’ éfavirenz, les concentrations plasmatiques maximales obtenues par les sujets non infectés sont comprises entre 1,6 et 9,1 µM.
L'augmentation des doses donne lieu à une élévation de la Cmax et de l'aire sous la courbe pour les doses allant jusqu’ à 1.600 mg.
Cependant, l'élévation de ces paramètres n’ est pas tout à fait proportionnelle, ce qui suggère que l'absorption est moindre avec des doses élevées.
Le délai nécessaire pour obtenir des concentrations plasmatiques maximales (de 3 à 5 heures) reste inchangé après des doses multiples et les concentrations plasmatiques atteignent l'état d’ équilibre au bout de 6 à 7 jours.
133 Chez les patients infectés par le VIH, les valeurs moyennes à l'état d’ équilibre de la Cmax, de la Cmin et de l'aire sous la courbe sont linéaires aux doses quotidiennes de 200, 400 et 600 mg.
Chez 35 patients recevant 600 mg d’ éfavirenz en prise quotidienne unique, la valeur de la Cmax à l’ l'état d’ équilibre était de 12,9 ± 3,7 µM (29%) [moyenne ± écart-type (% coefficient de variation)] tandis que la valeur de la Cmin à l’ l'état d’ équilibre était de 5,6 ± 3,2 µM (57%).
Quant à l’ l'aire sous la courbe, elle atteint 184 ± 73 μ M·h (40%).
Effet de la nourriture: l'aire sous la courbe et la Cmax après une dose unique de 600 mg d’ éfavirenz comprimé pelliculé chez les volontaires non infectés ont été augmentées respectivement de 28% (I. C.
22 à 33%) et 79% (I. C.
58 à 102%) après un repas riche en graisses, par rapport aux valeurs obtenues après la prise du médicament à jeun(voir rubrique 4.4).
Distribution: l'éfavirenz est fortement lié aux protéines plasmatiques humaines (de 99,5 à 99,75% environ), et surtout à l'albumine.
Chez les patients infectés par le VIH-1 (n = 9) ayant reçu de 200 à 600 mg d’ éfavirenz par jour pendant au moins un mois, les concentrations dans le liquide céphalorachidien sont comprises entre 0,26 et 1,19% (moyenne de 0,69%) de la concentration plasmatique correspondante.
Cette proportion est environ trois fois supérieure à la fraction plasmatique (libre) non liée aux protéines de l'éfavirenz.
Biotransformation: des études chez l'homme et des études in vitro sur des microsomes hépatiques humains ont montré que l'éfavirenz était principalement métabolisé par le cytochrome P450 en métabolites hydroxylés avec glucuronoconjugaison ultérieure de ces métabolites.
Ces métabolites sont inactifs contre le VIH-1.
Les études in vitro suggèrent que le CYP3A4 et le CYP2B6 sont les principales isoenzymes responsables du métabolisme de l'éfavirenz et que ce dernier inhibe les isoenzymes 2C9, 2C19 et 3A4 du cytochrome P450.
Dans des études in vitro, l'éfavirenz n’ a pas inhibé l'isoenzyme CYP2E1 et a inhibé les isoenzymes CYP2D6 et CYP1A2 à des concentrations bien supérieures à celles obtenues cliniquement.
La concentration plasmatique d’ éfavirenz peut être augmentée chez les patients homozygotes G516T, variante génétique de l’ isoenzyme CYP2B6.
Les conséquences cliniques d’ une telle association ne sont pas connues; cependant, la probabilité d’ une fréquence et d’ une sévérité accrues des effets indésirables liés à l’ éfavirenz ne peut être exclue.
Il a été montré que l'éfavirenz induit les enzymes du cytochrome P450, ce qui signifie qu’ il induit son propre métabolisme.
Chez les volontaires non infectés, l'administration réitérée de 200 à 400 mg par jour, pendant 10 jours, s’ est traduite par une accumulation inférieure à celle prévue (de 22 à 42% inférieure) et des demi-vies d’ élimination plus courtes comparé à l'administration d 'une dose unique (voir ci-dessous).
Elimination: après administration unique, l'éfavirenz possède une demi-vie d’ élimination relativement longue, d’ au moins 52 heures, tandis que la demi-vie d’ élimination est comprise entre 40 et 55 heures après administration réitérée.
Environ 14 à 34% d’ une dose d’ éfavirenz radiomarquée sont retrouvés dans les urines et moins de 1% de la dose d’ éfavirenz est excrété sous forme inchangée dans les urines.
Chez le seul patient étudié qui présentait une insuffisance hépatique sévère (Child Pugh, Stade C), la demi-vie était deux fois plus importante, ce qui suggère la possibilité d’ une accumulation bien supérieure.
Pharmacocinétique en pédiatrie: chez 49 enfants ayant reçu l'équivalent d’ une dose de 600 mg d’ éfavirenz (calculée en fonction de la surface corporelle), la valeur moyenne de la Cmax à l'état d’ équilibre est de 14,1 µM, la valeur moyenne de la Cmin à l'état d’ équilibre est de 5,6 µM et l'aire sous la courbe est de 216 µM·h.
Chez les enfants, la pharmacocinétique de l'éfavirenz est similaire à celle des adultes.
Bien que des données limitées suggèrent que les femmes de même que les patients d’ origine asiatique et des îles pacifiques soient susceptibles d’ avoir des taux d’ éfavirenz
Les personnes âgées n’ ont pas fait l'objet d’ études pharmacocinétiques.
5.3 Données de sécurité précliniques
L’ éfavirenz ne s'est pas avéré mutagène, ni clastogène dans les études conventionnelles de génotoxicité.
Chez les rats, l'éfavirenz a induit des résorptions fœ tales.
Des malformations ont été observées chez 3 des 20 foetus/ nouveau-nés de femelles cynomolgus traitées par éfavirenz ayant reçu des doses entraînant des concentrations plasmatiques en éfavirenz similaires à celles observées chez l'homme.
Une anencéphalie et une anophthalmie unilatérale avec hypertrophie secondaire de la langue ont été observées chez un foetus et une micropthalmie a été décelée chez un deuxième foetus tandis qu’ un troisième a présenté une division palatine.
Aucune malformation n’ a été observée chez les foetus de rates et de lapines traitées par l'éfavirenz.
Une hyperplasie biliaire a été observée chez des singes cynomolgus ayant reçu, sur des périodes supérieures ou égales à un an, une dose d’ éfavirenz correspondant à des valeurs moyennes d’ aire sous la courbe environ 2 fois supérieures à celles observées chez l'homme ayant reçu la dose recommandée.
L'hyperplasie biliaire a régressé à l'arrêt du traitement.
Une fibrose biliaire a été observée chez les rats.
Des convulsions de courte durée ont été observées chez des singes recevant de l'éfavirenz sur des périodes supérieures ou égales à un an, à des doses correspondant à des valeurs plasmatiques d’ aire sous la courbe 4 à 13 fois supérieures à celles observées chez l'homme ayant reçu la dose recommandée (voir rubriques 4.4 et 4.8).
Les études de carcinogénicité ont montré une augmentation de la fréquence de tumeurs hépatiques et pulmonaires chez les souris femelles, mais pas chez les souris mâles.
Le mécanisme de développement des tumeurs et la pertinence clinique chez l'homme ne sont pas connus.
Les études de carcinogénicité chez les souris mâles, les rats mâles et femelles se sont révélées négatives.
Bien que le potentiel carcinogène chez l'homme ne soit pas connu, ces données suggèrent que le bénéfice clinique attendu soit supérieur au risque carcinogène.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Croscarmellose de sodium Cellulose microcristalline Laurylsulfate de sodium Hydroxypropylcellulose Lactose monohydraté Sstéarate de magnésium
Hypromellose (E464) Dioxyde de titane (E171) Macrogol 400 Oxyde de fer jaune (E172) Cire de carnauba
6.2 Incompatibilités
Sans objet.
135 6.3 Durée de conservation
2 ans.
6.4 Précautions particulières de conservation
Ce médicament ne requiert aucune condition particulière de conservation.
6.5 Nature et contenu de l'emballage extérieur
Flacons en polyéthylène haute densité munis d'un bouchon en polypropylène avec fermeture de sécurité enfant.
Chaque emballage contient 1flacon de 30 comprimés pelliculés.
Boîtes de 30 x 1 gélules en plaquettes thermoformées unidoses (aluminium).
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d' élimination
Pas d'exigences particulières.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Merck Sharp & Dohme Limited Hertford Road, Hoddesdon Hertfordshire EN11 9BU Royaume-Uni
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 99/ 111/ 008 - flacon EU/ 1/ 99/ 111/ 009 - plaquette thermoformée
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Date de première autorisation:
28 mai 1999 Date du dernier renouvellement:
28 mai 2004
10.
DATE DE MISE A JOUR DU TEXTE
Des formations détaillées sur ce médicament sont disponibles sur le site internet de l'Agence Européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
136 1.
DENOMINATION DU MEDICAMENT
STOCRIN 50 mg, comprimés pelliculés
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé pelliculé contient 50 mg d’ éfavirenz.
Chaque comprimé pelliculé contient 20.8 mg de lactose monohydraté.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé pelliculé
Jaune, rond, embossé avec l’ inscription “ 113” sur une face.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
STOCRIN est indiqué en association avec d’ autres antirétroviraux dans le traitement de l'infection par le virus-1 de l'immunodéficience humaine(VIH-1) chez l'adulte, l'adolescent et l'enfant de 3 ans et plus.
STOCRIN n’ a pas été suffisamment étudié chez les patients à un stade avancé de la maladie VIH, notamment chez les patients dont les taux de CD4 sont < 50 cellules/ mm3 ou dont les traitements antérieurs à base d’ inhibiteurs de protéases (IP) ont échoué.
Bien qu’ aucune résistance croisée entre l'éfavirenz et les IP n’ ait été documentée, on ne dispose pas actuellement de données suffisantes sur l'efficacité des associations thérapeutiques comportant un IP utilisé après l'échec des traitements incluant STOCRIN.
Pour obtenir un résumé des informations cliniques et pharmacodynamiques, voir rubrique 5.1.
4.2 Posologie et mode d’ administration
Le traitement devra être initié par un médecin spécialiste dans la prise en charge de l’ infection par le VIH.
Traitement antirétroviral concomitant:
STOCRIN doit être pris en association avec d’ autres médicaments antirétroviraux (voir rubrique 4.5).
Il est recommandé de prendre STOCRIN à jeun.
Une augmentation des concentrations d’ éfavirenz observée suite à l’ administration de STOCRIN avec de la nourriture peut entraîner une augmentation de la fréquence des effets indésirables (voir rubriques 4.4 et 5.2).
Afin d’ améliorer la tolérance des effets indésirables affectant le système nerveux, il est recommandé de prendre le médicament au coucher (voir rubrique 4.8).
Adultes: la posologie recommandée de STOCRIN associé à des inhibiteurs nucléosidiques de la transcriptase inverse (INTI) avec ou sans IP (voir rubrique 4.5), est de 600 mg par voie orale en une seule prise quotidienne.
137 Population pédiatrique (de 3 à 17 ans): associée à un IP et/ ou à des INTI, la posologie de STROCRIN recommandée pour les enfants âgés de 3 à 17 ans est décrite dans le tableau 1.
Les comprimés de STOCRIN ne doivent être administrés qu’ aux enfants capables de les avaler correctement.
L’ utilisation de STOCRIN n'est pas recommandée chez les enfants de moins de 3 ans ou pesant moins de 13 kg en raison d’ un manque de données sur la sécurité et l'efficacité dans cette tranche d'âge (voir rubriques 5.1 et 5.2).
Tableau 1 Posologie pédiatrique à administrer une fois par jour
Poids Corporel
STOCRIN
Posologie (mg )∗ kg
13 à < 15 15 à < 20 20 à < 25
200 250 300
25 à < 32.5 32.5 à < 40 ≥ 40
350 400 600
∗ STROCRIN est disponible sous forme de comprimés pelliculés dosés à 50 mg, 200 mg et 600 mg.
Si STOCRIN est co-administré avec le voriconazole, la dose d’ entretien du voriconazole doit être augmentée à 400mg toutes les 12 heures et la dose de STOCRIN doit être réduite de 50%, à 300mg une fois par jour.
En cas d’ arrêt du traitement avec le voriconazole, la dose initiale d’ éfavirenz doit être restaurée (voir rubrique 4.5).
Si STOCRIN est co-administré avec la rifampicine, une augmentation de la dose de STOCRIN à 800 mg/ jour peut être envisagée (voir rubrique 4.5).
Insuffisance rénale: la pharmacocinétique de l'éfavirenz n’ a pas été étudiée chez les patients insuffisants rénaux.
Cependant, comme moins de 1% de la dose d’ éfavirenz est excrété sous forme inchangée dans les urines, l'insuffisance rénale ne devrait avoir qu’ un impact minimal sur l'élimination de l'éfavirenz (voir rubrique 4.4).
Insuffisance hépatique: les patients présentant une pathologie hépatique légère à modérée, peuvent être traités à la posologie habituellement recommandée d’ éfavirenz.
On devra suivre avec attention les effets indésirables dose-dépendants de ces patients, notamment ceux affectant le système nerveux (voir rubriques 4.3 et 4.4).
4.3 Contre-indications
Hypersensibilité au principe actif ou à l'un des excipients.
L’ éfavirenz ne doit pas être administré aux patients présentant une insuffisance hépatique sévère (Child Pugh, Stade C) (voir rubrique 5.2).
L’ éfavirenz ne doit pas être administré simultanément avec terfénadine, astémizole, cisapride, midazolam, triazolam, pimozide, bépridil, ou les alcaloïdes de l'ergot de seigle (par exemple, ergotamine, dihydroergotamine, ergonovine et méthylergonovine) en raison de la fixation compétitive de l'éfavirenz sur le CYP3A4, l'éfavirenz étant susceptible d’ inhiber leur métabolisme et d’ engendrer des effets indésirables potentiellement dangereux, voire mortels [par exemple: troubles du rythme, sédation prolongée ou détresse respiratoire] (voir rubrique 4.5).
Les préparations à base de plantes contenant du millepertuis (hypericum perforatum) ne doivent pas être utilisées en association avec l'éfavirenz en raison du risque de diminution des concentrations plasmatiques et de la réduction de l'efficacité clinique de l'éfavirenz (voir rubrique 4.5).
138 4.4 Mises en garde spéciales et précautions d’ emploi
L’ éfavirenz ne doit pas être utilisé en monothérapie dans le traitement de l'infection à VIH, ni ajouté seul à un traitement ayant échoué.
Comme avec les autres inhibiteurs non nucléosidiques de la transcriptase inverse (INNTI), des souches virales résistantes apparaissent rapidement lorsque l'éfavirenz est administré en monothérapie.
Le choix du/ des nouveau(x) agent(s) antirétroviral/ antirétroviraux à utiliser en association avec l'éfavirenz doit tenir compte des possibilités de résistance croisée (voir rubrique 5.1).
La co-administration d’ éfavirenz avec l’ association médicamenteuse fixe contenant de l’ éfavirenz, de l’ emtricitabine et du fumarate de ténofovir disoproxil, n’ est pas recommandée.
Lorsque des médicaments sont prescrits en association avec STOCRIN, les médecins doivent consulter les résumés des caractéristiques des produits concernés.
Les patients devront être informés que les traitements antirétroviraux actuellement disponibles, dont l'éfavirenz, n’ ont pas démontré leur capacité à prévenir la transmission sexuelle et sanguine du VIH.
Par conséquent, des précautions appropriées devront continuer à être utilisées.
Dans une association thérapeutique, si un des médicaments antirétroviraux cesse d’ être administré en raison d’ une suspicion d’ intolérance, il convient d’ envisager sérieusement l'interruption simultanée de tous les autres antirétroviraux pris par le patient.
Les médicaments antirétroviraux doivent être repris en même temps lorsque les problèmes d’ intolérance ont été résolus.
Une monothérapie intermittente, ainsi que la réintroduction séquentielle des agents antirétroviraux, ne sont pas recommandées car elles augmentent les risques de sélection d’ un virus résistant.
Eruptions cutanées: au cours des études cliniques avec l'éfavirenz, des éruptions cutanées bénignes à modérées ont été signalées, cédant généralement avec la poursuite du traitement.
L'usage d’ antihistaminiques et/ ou de corticostéroïdes appropriés est susceptible d’ améliorer la tolérance et d’ accélérer la guérison de ces manifestations.
Des éruptions cutanées sévères accompagnées de phlyctènes, de desquamation ou d’ ulcérations ont été signalées chez moins de 1% des patients traités par l'éfavirenz.
L'incidence des érythèmes polymorphes ou du syndrome de Stevens-Johnson a été de 0,1% environ.
Le traitement par l'éfavirenz doit être interrompu chez les patients présentant une éruption cutanée sévère accompagnée de phlyctènes, de desquamation, de lésions muqueuses ou de fièvre.
En cas d’ interruption du traitement par l'éfavirenz, il conviendra d’ interrompre tous les autres antirétroviraux afin de prévenir l'apparition de souches virales résistantes (voir rubrique 4.8).
Des éruptions cutanées ont été rapportées chez 26 des 57 enfants (46%) traités par éfavirenz pendant une période de 48 semaines et étaient sévères chez trois d’ entre eux.
Chez les enfants, il conviendra d’ administrer un traitement prophylactique à base d’ antihistaminiques appropriés avant de commencer le traitement par l'éfavirenz.
Les patients ayant interrompu leur traitement à base d’ autres INNTI en raison d’ une éruption cutanée, sont susceptibles de présenter un risque accru d’ éruption cutanée pendant leur traitement par éfavirenz.
Troubles psychiatriques: des effets indésirables de type psychiatrique ont été rapportés chez des patients traités par l'éfavirenz.
Les patients présentant des antécédents de troubles psychiatriques sont susceptibles de présenter un risque accru d’ effets indésirables sérieux de type psychiatrique.
En particulier, une dépression sévère était plus fréquente chez ceux présentant des antécédents dépressifs.
Des cas de dépressions sévères, suicides, délires et comportements de type psychotique ont également été rapportés.
Les patients doivent être informés que s’ ils éprouvent des symptômes tels que dépression sévère, psychose ou idées suicidaires, ils doivent contacter leur médecin immédiatement afin de vérifier la possibilité que ces symptômes puissent être liés à la prise de l'éfavirenz, et dans ce cas, de déterminer si les risques d’ une poursuite du traitement ne l'emportent pas sur les bénéfices escomptés (voir rubrique 4.8).
139 Symptômes affectant le système nerveux: des symptômes incluant, entre autres, sensations vertigineuses, insomnie, somnolence, troubles de la concentration et perturbation des rêves sont des effets indésirables fréquemment rapportés par les patients recevant 600 mg par jour d’ éfavirenz au cours d’ études cliniques (voir rubrique 4.8).
Les symptômes affectant le système nerveux apparaissent généralement durant les deux premiers jours de traitement et disparaissent souvent après 2 à 4 semaines.
Les patients doivent être informés qu’ en cas de survenue de ces symptômes fréquents, ceux -ci ont des chances de s’ améliorer avec la poursuite du traitement et ne préjugent pas de la survenue ultérieure de troubles psychiatriques plus rares.
Epilepsie: des cas de convulsions ont été observés chez des patients recevant de l'éfavirenz, généralement chez des patients ayant des antécédents d’ épilepsie.
Les patients recevant de manière concomitante des médicaments anticonvulsivants principalement métabolisés par le foie, tels que la phénytoïne, la carbamazépine et le phénobarbital, peuvent nécessiter un contrôle régulier de leurs taux plasmatiques.
Dans une étude d’ interaction, les concentrations plasmatiques de carbamazépine ont diminué lors de sa co-administration avec l’ éfavirenz.
Des précautions doivent être prises chez tout patient ayant des antécédents d’ épilepsie.
Effet de la nourriture: l’ administration de STOCRIN avec de la nourriture peut augmenter l’ exposition à l’ éfavirenz (voir rubrique 5.2) et peut entraîner une augmentation de la fréquence des effets indésirables (voir rubrique 4.8).
Il est recommandé de prendre STOCRIN à jeun, de préférence au coucher.
Syndrome de Restauration Immunitaire: chez les patients infectés par le VIH et présentant un déficit immunitaire sévère au moment de l’ instauration du traitement par association d’ antirétroviraux, une réaction inflammatoire à des infections opportunistes asymptomatiques ou résiduelles peut apparaître et entraîner des manifestations cliniques graves ou une aggravation des symptômes.
De telles réactions ont été observées classiquement au cours des premières semaines ou mois suivant l’ instauration du traitement par association d’ antirétroviraux.
Des exemples pertinents sont les rétinites à cytomégalovirus, les infections mycobactériennes généralisées et/ ou localisées, et les pneumopathies à Pneumocystis jiroveci (anciennement appelé Pneumocystis carinii).
Tout symptôme inflammatoire doit être évalué et un traitement doit être instauré si nécessaire.
Lipodystrophie et anomalies métaboliques: les traitements par association d’ antirétroviraux ont été associés, chez les patients infectés par le VIH, à une redistribution de la masse grasse corporelle (lipodystrophie).
Les conséquences à long terme de ces événements ne sont actuellement pas connues.
Le mécanisme à l'origine de ces anomalies n’ est pas complètement élucidé.
L'hypothèse d'une relation entre lipomatose viscérale et les IP d'une part, et lipoatrophie et les INTI d'autre part, a été émise.
Le risque de lipodystrophie est majoré par des facteurs individuels tels qu'un âge plus avancé et par des facteurs liés au traitement, tels qu'une plus longue durée du traitement antirétroviral avec les anomalies métaboliques qui lui sont associés.
L'examen clinique doit comporter une évaluation des signes physiques de redistribution des graisses.
Une attention particulière devra être portée aux dosages effectués à jeun des lipides plasmatiques et de la glycémie.
Les troubles lipidiques devront être pris en charge en clinique de manière appropriée (voir rubrique 4.8).
Ostéonécrose:
L'étiologie est considérée comme multifactorielle (incluant l’ utilisation de corticoïdes, la consommation d’ alcool, une immunosuppression sévère, un indice de masse corporelle élevé), cependant des cas d’ ostéonécrose ont été rapportés en particulier chez des patients à un stade avancé de la maladie liée au VIH et/ ou ayant un traitement par association d’ antirétroviraux au long cours.
Il est conseillé aux patients de solliciter un avis médical s’ ils éprouvent des douleurs et des arthralgies, une raideur articulaire ou des difficultés pour se mouvoir.
Populations particulières:
Maladie hépatique: en raison du métabolisme de l'éfavirenz, qui fait largement intervenir le cytochrome P450, et d’ une expérience clinique limitée chez les patients présentant une pathologie hépatique chronique, l'éfavirenz doit être administré avec prudence chez les patients souffrant d’ une
Les patients présentant des effets indésirables dose- dépendants, notamment ceux affectant le système nerveux, doivent être surveillés attentivement.
Des examens de laboratoire devront être effectués à intervalles réguliers pour évaluer la fonction hépatique des patients (voir rubrique 4.2).
Les données de tolérance et d’ efficacité de l’ éfavirenz n’ ont pas été établies chez des patients présentant des troubles sous-jacents significatifs de la fonction hépatique.
L'éfavirenz est contre- indiqué chez les patients présentant une insuffisance hépatique sévère (voir rubrique 4.3).
Les patients atteints d'une hépatite chronique B ou C et traités par une association d’ antirétroviraux présentent un risque accru de développer des effets indésirables hépatiques sévères, potentiellement fatals.
Les patients ayant des troubles préexistants de la fonction hépatique (y compris une hépatite chronique active) ont, au cours d'un traitement par association d'antirétroviraux, une fréquence plus élevée d'anomalies de la fonction hépatique et doivent faire l'objet d'une surveillance appropriée.
En cas d'aggravation confirmée de l'atteinte hépatique ou d'élévation persistante des transaminases sériques au-delà de cinq fois la limite supérieure de la normale, l’ intérêt d’ un traitement par éfavirenz doit être réévalué prenant en compte le risque potentiel de toxicité hépatique.
Chez de tels patients, l'interruption ou l'arrêt définitif du traitement doit être envisagé (voir rubrique 4.8).
Une surveillance des enzymes hépatiques est aussi recommandée chez les patients traités par d'autres médicaments présentant une toxicité hépatique.
En cas d'administration concomitante d'un traitement antiviral de l'hépatite B ou C, veuillez consulter le Résumé des Caractéristiques du Produit (RCP) de ces médicaments.
Insuffisance rénale: la pharmacocinétique de l'éfavirenz n’ a pas été étudiée chez les insuffisants rénaux.
Cependant, comme moins de 1% de la dose d’ éfavirenz est excrété sous forme inchangée dans les urines, l'insuffisance rénale ne devrait avoir que peu d’ influence sur l'élimination de l'éfavirenz (voir rubrique 4.2).
Comme il n’ existe aucune donnée chez les patients présentant une insuffisance rénale sévère, il est donc recommandé de suivre cette population attentivement.
Patients âgés: un nombre insuffisant de personnes âgées ayant été évalué au cours des essais cliniques, il est impossible de déterminer si ces patients répondent différemment des patients plus jeunes.
Population pédiatrique: l’ éfavirenz n’ a fait l'objet d’ aucune évaluation chez les enfants âgés de moins de 3 ans, ni chez ceux pesant moins de 13 kg.
Par conséquent, l’ éfavirenz ne doit pas être administré chez les enfants de moins de 3 ans.
Lactose: les patients présentant un problème héréditaire rare d’ intolérance au galactose, une déficience en lactase LAPP ou une malabsorption du glucose et du galactose ne doivent pas prendre ce médicament.
Ces personnes peuvent prendre la solution orale d'éfavirenz qui ne contient pas de lactose.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
L’ éfavirenz est un inducteur de CYP3A4 et inhibe certaines isoenzymes du CYP450 dont CYP3A4 (voir rubrique 5.2).
D’ autres composés qui sont des substrats pour le CYP3A4 sont susceptibles de voir leurs concentrations plasmatiques diminuer lorsqu’ ils sont administrés en association avec l'éfavirenz.
La pharmacocinétique de l'éfavirenz risque également d’ être modifiée lorsque ce produit est administré en association à d’ autres médicaments ou aliments (par exemple, le jus de pamplemousse) susceptibles d’ affecter l'activité du CYP3A4.
Contre-indications d’ utilisation concomittante L’ éfavirenz ne doit pas être administré en association avec terfénadine, astémizole, cisapride, midazolam, triazolam, pimozide, bépridil, ou les alcaloïdes de l'ergot de seigle (par exemple, ergotamine, dihydroergotamine, ergonovine et méthylergonovine) car des événements graves, potentiellement fatals, peuvent survenir suite à l'inhibition de leur métabolisme (voir rubrique 4.3).
141 Millepertuis (Hypericum perforatum):
La co-administration de l’ éfavirenz et de millepertuis ou de préparations à base de plantes contenant du millepertuis est contre-indiquée.
Les concentrations plasmatiques d’ éfavirenz peuvent être diminuées par l’ utilisation concomitante de millepertuis en raison d’ une induction par le millepertuis des enzymes métabolisant les médicaments et/ ou des protéines de transport.
Si le traitement d’ un patient comporte du millepertuis, celui -ci doit être arrêté, une vérification de la charge virale doit être faite ainsi que, si possible, une mesure des concentrations d’ éfavirenz.
Les concentrations d’ éfavirenz peuvent augmenter à l’ arrêt du millepertuis Millepertuis et la dose d’ efavirenz peut nécessiter un ajustement.
L’ effet inducteur du millepertuis peut persister au moins 2 semaines après l’ arrêt du traitement (voir rubrique 4.3).
Les interactions entre l’ éfavirenz et les inhibiteurs de protéase, les agents antirétroviraux autres que les inhibiteurs de protéase, et les autres médicaments non antirétroviraux sont listés dans le tableau 2 ci- dessous (une augmentation est indiquée par “↑”, une diminution par “↓”, une absence de changement par “↔”, toutes les 8 ou 12 heures par “ q8h” ou “ q12h”).
S’ ils sont disponibles, les intervalles de confiance à 90% ou 95% sont indiqués entre parenthèses.
Sauf indication contraire, les études présentées ont été conduites chez des sujets sains.
Les études d’ interaction ont été réalisées uniquement chez les adultes.
Tableau 2:
Interactions entre l’ éfavirenz et les autres médicaments
Médicament par classes
Effets sur les concentrations de
la co-administration avec
(dose)
l’ éfavirenz
(mécanisme) ANTI-INFECTIEUX Antirétroviraux Inhibiteurs de protéase (IP) Atazanavir/ ritonavir/ Efavirenz
ASC: ↔ * (↓ 9% to ↑ 10%)
Cmax: ↑ 17%* (↑ 8% to ↑ 27%) Cmin: ↓ 42%* (↓ 31% to ↓ 51%)
l’ atazanavir/ ritonavir n’ est pas recommandée.
dose d’ atazanavir et de ritonavir respectivement à 400 mg et à
une fois par jour/ 600 mg une fois
Cmin: ↑ 12%*/ ** (↓ 16% to ↑ 49%)
200 mg, en association avec
par jour, tous administrés avec de
(induction du CYP3A4).
l’ efavirenz peut être envisagée
la nourriture)
* comparé à l’ atazanavir 300 mg/ ritonavir 100 mg une fois par jour dans la soirée sans efavirenz.
Cette diminution de la Cmin d’ atazanavir pourrait impacter négativement l’ efficacité de l’ atazanavir. ** sur la base de comparaisons historiques
Effets sur les concentrations de
médicament
la co-administration avec
Pourcentage moyen de variation de l’ ASC, la Cmax, la Cmin avec intervalles de confiance si disponibles a
(mécanisme) Darunavir/ ritonavir/ Efavirenz
La signification clinique de ces
Cmin: ↓ 31% (induction du CYP3A4) Efavirenz:
darunavir/ ritonavir (600 mg /
(inhibition du CYP3A4)
Cette association doit être utilisée avec précaution.
Se référer à la rubrique ci-dessous relative au ritonavir.
Fosamprenavir/ ritonavir/ Efavirenz (700 mg deux fois par jour/ 100 mg deux fois par jour/ 600 mg une fois par jour)
Aucune interaction pharmacocinétique cliniquement significative
Aucun ajustment posologique n’ est nécessaire pour ces médicaments.
Se référer à la rubrique ci-dessous relative au ritonavir.
Fosamprenavir/ Nelfinavir/ Efavirenz
Interaction non étudiée.
Aucun ajustment posologique n’ est nécessaire pour ces médicaments.
Fosamprenavir/ Saquinavir/ Efavirenz
Interaction non étudiée
Non recommandé car on s’ attend à ce que l’ exposition aux deux IPs soit diminuée significativement.
Indinavir/ Efavirenz (800 mg q8h/ 200 mg une fois par jour)
Indinavir:
ASC: ↓ 31% (↓ 8 to ↓ 47) Cmin: ↓ 40% Une baisse similaire de l’ exposition à l’ indinavir a été observée lorsque 1000 mg d’ indinavir ont été administrés toutes les 8 heures avec 600 mg d’ efavirenz par jour.
(induction du CYP3A4) Efavirenz:
Bien que les conséquences cliniques de concentrations en indinavir diminuées n'aient pas été établies, l'importance de l'interaction pharmacocinétique observée devra être prise en considération lorsque le traitement associe l'éfavirenz et l'indinavir.
143
Médicament par classes
Effets sur les concentrations de
Recommandations concernant
thérapeutiques
médicament
la co-administration avec
(dose)
l’ éfavirenz
Pourcentage moyen de variation de l’ ASC, la Cmax, la Cmin avec intervalles de confiance si disponibles a
(mécanisme) Indinavir/ ritonavir/ Efavirenz (800 mg deux fois par jour/ 100 mg deux fois par jour/ 600 mg une fois
Indinavir:
ASC: ↓ 25% (↓ 16 to ↓ 32)b Cmax: ↓ 17% (↓ 6 to ↓ 26)b
par jour)
Cmin: ↓ 50% (↓ 40 to ↓ 59)b Efavirenz:
Aucune interaction pharmacocinétique cliniquement significative.
La moyenne géométrique de la Cmin de l'indinavir (0,33 mg/ l) lors d'une administration concomitante avec le ritonavir et l'éfavirenz a été plus élevée que la moyenne historique de la Cmin (0,15 mg/ l) de l'indinavir administré seul à la dose de 800 mg toutes les 8 heures.
Chez les patients infectés par le VIH (n=6), les paramètres pharmacocinétiques de l'indinavir et de l’ éfavirenz ont été dans l’ ensemble comparables à ceux obtenus chez les volontaires sains.
Aucun ajustement posologique de l’ éfavirenz n’ est nécessaire quand il est administré en association avec l’ indinavir ou avec l’ indinavir/ ritonavir.
Voir ci-dessous la ligne concernant le ritonavir.
Capsules molles de lopinavir/ ritonavir ou solution buvable/ Efavirenz
Diminution substantielle de l’ exposition au lopinavir.
Lors d'une association avec éfavirenz, une augmentation de la posologie de lopinavir/ ritonavir en capsules
Comprimés de Lopinavir/ ritonavir
molles ou en solution buvable
/ Efavirenz (400/ 100 mg deux fois par
Concentrations du lopinavir: ↓ 30-40%
de 33% devra être envisagée (4 gélules/ ~6,5 ml deux fois par
jour/ 600 mg une fois par jour) (500/ 125 mg deux fois par jour/ 600 mg une fois par jour)
Concentrations du lopinavir: similaires à lopinavir/ ritonavir 400/ 100 mg deux fois par jour sans efavirenz.
La posologie des comprimés lopinavir/ ritonavir doit être augmentée à 500/ 125 mg deux fois par jour lors de la coadministration avec l’ éfavirenz 600 mg une fois par jour.
Se référer à la rubrique ci- dessous relative au ritonavir.
Nelfinavir/ Efavirenz (750 mg q8h/ 600 mg une fois par jour)
Nelfinavir:
ASC: ↑ 20% (↑ 8 to ↑ 34) Cmax: ↑ 21% (↑ 10 to ↑ 33) L’ association a été généralement bien tolérée.
Aucun ajustement posologique n’ est nécessaire pour ces médicaments.
144
Médicament par classes
Effets sur les concentrations de
Recommandations concernant
thérapeutiques
médicament
la co-administration avec
(dose)
l’ éfavirenz
Pourcentage moyen de variation de l’ ASC, la Cmax, la Cmin avec intervalles de confiance si disponibles a
(mécanisme) Ritonavir/ Efavirenz (500 mg deux fois par jour/ 600 mg une fois par jour)
Ritonavir:
Matin ASC: ↑ 18% (↑ 6 to ↑ 33) Soir ASC: ↔ Matin Cmax: ↑ 24% (↑ 12 to ↑ 38) Soir Cmax: ↔ Matin Cmin: ↑ 42% (↑ 9 to ↑ 86) b Soir Cmin: ↑ 24% (↑ 3 to ↑ 50) b Efavirenz:
ASC: ↑ 21% (↑ 10 to ↑ 34) Cmax: ↑ 14% (↑ 4 to ↑ 26) Cmin: ↑ 25% (↑ 7 to ↑ 46) b (inhibition du métabolisme oxydatif médié par les CYP) L’ administration d’ éfavirenz et de ritonavir, 500 mg ou 600 mg deux fois par jour, n’ était pas bien tolérée (survenue par exemple de sensations vertigineuses, nausées, paresthésie et élévation des enzymes hépatiques).
Il n’ y a pas suffisamment de données disponibles sur la tolérance de l’ éfavirenz administré avec de faibles doses de ritonavir (100 mg une ou deux fois par jour).
Lors de l’ utilisation de l’ éfavirenz avec de faibles doses de ritonavir, la possibilité d’ une augmentation de l’ incidence des effets indésirables liés à l’ éfavirenz doit être prise en compte du fait de possibles interactions pharmacodynamiques.
Saquinavir/ Ritonavir/ Efavirenz
Interaction non étudiée.
Aucune donnée n’ est disponible pour faire une recommandation posologique.
Se référer aussi à la ligne ci-dessus relative au ritonavir.
L’ utilisation de l’ éfavirenz associé au saquinavir comme seul inhibiteur de protéase n’ est pas recommandée.
Maraviroc/ Efavirenz (100 mg deux fois par jour/ 600 mg une fois par jour) Inhibiteur d’ intégrase
Maraviroc:
ASC12: ↓ 45% (↓ 38 à ↓ 51) Cmax: ↓ 51% (↓ 37 à ↓ 62) Les concentrations d’ éfavirenz n’ ont pa été mesurée, aucun effet n’ est attendu.
Se référer au Résumé des Caractéristiques des Produits contenant du maraviroc.
Raltegravir/ Efavirenz (400 mg dose unique/ -) INTIs and INNTIs
Raltegravir:
ASC: ↓ 36% C12: ↓ 21% Cmax: ↓ 36% (induction de l'UGT1A1)
Aucun ajustement posologique n’ est nécessaire pour le raltegravir.
INTIs/ Efavirenz
Aucune étude d’ interaction spécifique n’ a été réalisée avec l’ éfavirenz et des INTIs autres que la lamivudine, la zidovudine et le fumarate de ténofovir disoproxil.
Aucun ajustement posologique n’ est nécessaire pour ces médicaments.
145
Médicament par classes
Effets sur les concentrations de
Recommandations concernant
thérapeutiques
médicament
la co-administration avec
(dose)
l’ éfavirenz
Pourcentage moyen de variation de l’ ASC, la Cmax, la Cmin avec intervalles de confiance si disponibles a
(mécanisme) l’ éfavirenz et ne devraient pas entrer en compétition avec les mêmes enzymes métaboliques et voies d’ élimination.
INNTIs/ Efavirenz Antibiotiques
Interaction non étudiée.
Etant donné que l’ utilisation de deux INNTIs n’ a pas montré de bénéfice en termes d’ efficacité et de sécurité d’ emploi, la co- administration de l’ éfavirenz et d’ un autre INNTI n’ est pas recommandée.
Azithromycin/ Efavirenz (600 mg en dose unique/ 400 mg une fois par jour)
Aucune interaction pharmacocinétique cliniquement significative.
Aucun ajustement posologique n’ est nécessaire pour ces médicaments..
Clarithromycine/ Efavirenz (500 mg q12h/ 400 mg une fois par jour)
Clarithromycine:
ASC: ↓ 39% (↓ 30 to ↓ 46) Cmax: ↓ 26% (↓ 15 to ↓ 35) 14-hydroxymétabolite de clarithromycine:
ASC: ↑ 34% (↑ 18 to ↑ 53) Cmax: ↑ 49% (↑ 32 to ↑ 69) Efavirenz:
ASC: ↔ Cmax: ↑ 11% (↑ 3 to ↑ 19) (induction du CYP3A4) Un rash s’ est développé chez 46% des volontaires non infectés lors d’ un traitement associant l’ éfavirenz à la clarithromycine..
La signification clinique de ces variations de concentrations plasmatiques de clarithromycine n’ est pas connue.
Un traitement alternatif à la clarithromycine (par exemple azithromycine) peut être envisagé.
Aucun ajustement posologique n’ est nécessaire pour l’ éfavirenz.
Autres antibiotiques macrolides (i. e. érythromycine)/ Efavirenz
Interaction non étudiée.
Aucune donnée n’ est disponible pour faire une recommandation posologique.
146
Médicament par classes
Effets sur les concentrations de
Recommandations concernant
médicament
la co-administration avec
(dose)
l’ éfavirenz
Pourcentage moyen de variation de l’ ASC, la Cmax, la Cmin avec intervalles de confiance si disponibles a
(mécanisme) Antimycobacteriens Rifabutine/ Efavirenz (300 mg une fois par jour/ 600 mg une fois par jour)
Rifabutine:
La dose journalière de rifabutine doit être augmentée de 50% si elle est administrée en association avec l’ éfavirenz.
Rifampicine/ Efavirenz
Efavirenz:
(600 mg une fois par jour/ 600 mg
ASC: ↓ 26% (↓ 15 to ↓ 36)
rifampicine, une augmentation
une fois par jour) Antifongiques
Cmax: ↓ 20% (↓ 11 to ↓ 28) Cmin: ↓ 32% (↓ 15 to ↓ 46) (induction du CYP3A4 et du CYP2B6)
de la posologie journalière d’ éfavirenz jusqu’ à 800 mg peut induire une exposition comparable à une posologie journalière de 600 mg prise sans rifampicine.
L’ effet clinique de cet ajustement posologique n’ a pas été évalué de façon adéquate.
(voir rubrique 5.2).
Aucun ajustement posologique n’ est nécessaire. pour la rifampicine.
Itraconazole/ Efavirenz (200 mg q12h/ 600 mg une fois par jour)
Itraconazole:
ASC: ↓ 39% (↓ 21 to ↓ 53) Cmax: ↓ 37% (↓ 20 to ↓ 51) Cmin: ↓ 44% (↓ 27 to ↓ 58) (diminution des concentrations d’ itraconazole: induction du CYP3A4) Hydroxy-itraconazole:
ASC: ↓ 37% (↓ 14 to ↓ 55) Cmax: ↓ 35% (↓ 12 to ↓ 52) Cmin: ↓ 43% (↓ 18 to ↓ 60) Efavirenz:
Aucune modification pharmacocinétique cliniquement significative.
Aucune recommandation posologique d’ itraconazole ne peut être faite, un autre traitement antifongique devra être envisagé.
Posaconazole/ Efavirenz --/ 400 mg une fois par jour
Posaconazole:
ASC: ↓ 50% Cmax: ↓ 45% (induction de l'UDP-G)
L’ utilisation concomittante de posaconazole avec l'éfavirenz doit être évitée, à moins que le bénéfice soit supérieure au risque.
147
Médicament par classes
Effets sur les concentrations de
Recommandations concernant
thérapeutiques
médicament
la co-administration avec
(dose)
l’ éfavirenz
Pourcentage moyen de variation de l’ ASC, la Cmax, la Cmin avec intervalles de confiance si disponibles a
(mécanisme) Voriconazole/ Efavirenz (200 mg deux fois par jour/ 400 mg une fois par jour)
Voriconazole:
ASC: ↓ 77% Cmax: ↓ 61% Efavirenz:
ASC: ↑ 44% Cmax: ↑ 38%
Lorsque l’ éfavirenz est co- administré avec le voriconazole, la dose d’ entretien du voriconazole doit être augmentée à 400 mg deux fois par jour et celle de l’ éfavirenz doit être réduite de 50%, soit
Voriconazole/ Efavirenz
Voriconazole:
En cas
(400 mg deux fois par jour/ 300 mg
Cmax: ↑ 23% (↓ 1 to ↑ 53) * Efavirenz:
ASC: ↑ 17% (↑ 6 to ↑ 29) ** Cmax: ↔ ** *compare à 200 mg deux fois par jour seul ** compare à 600 mg une fois par jour seul (inhibition compétitive du métabolisme oxydatif)
voriconazole, la posologie initiale d’ éfavirenz doit être réintroduite.
Fluconazole/ Efavirenz (200 mg une fois par jour/ 400 mg une fois par jour)
Aucune interaction pharmacocinétique cliniquement significative.
Aucun ajustement posologique n’ est nécessaire pour ces médicaments.
Kétoconazole et autres antifongiques imidazolés ANTI-ACIDES
Interaction non étudiée
Aucune donnée n’ est disponible pour faire une recommandation posologique.
Anti-acides à base d’ hydroxyde d’ aluminium, d’ hydroxyde de magnésium ou de siméthicone/ Efavirenz (30 ml en dose unique/ 400 mg en dose unique) Famotidine/ Efavirenz (40 mg en dose unique/ 400 mg en dose unique) ANTIDEPRESSEURS
L'absorption de l'éfavirenz n’ a été affectée ni par les antiacides à base d’ hydroxyde d’ aluminium/ de magnésium, ni par la famotidine
La co-administration de l’ éfavirenz avec les autres médicaments modifiant le pH gastrique ne devrait pas affecter l'absorption de l'éfavirenz.
Lorazepam/ Efavirenz (2 mg en dose unique/ 600 mg une fois par jour)
Lorazepam:
ASC: ↑ 7% (↑ 1 to ↑ 14) Cmax: ↑ 16% (↑ 2 to ↑ 32) Ces modifications n’ ont pas été considérées comme cliniquement significatives.
Aucun ajustement posologique n’ est nécessaire pour ces médicaments.
148
Médicament par classes
Effets sur les concentrations de
Recommandations concernant
thérapeutiques
médicament
la co-administration avec
(dose)
l’ éfavirenz
(mécanisme) ANTICONVULSIVANTS Carbamazépine/ Efavirenz (400 mg une fois par jour/ 600 mg une fois par jour)
Carbamazépine:
ASC: ↓ 27% (↓ 20 to ↓ 33) Cmax: ↓ 20% (↓ 15 to ↓ 24) Cmin: ↓ 35% (↓ 24 to ↓ 44) Efavirenz:
A l'état d’ équilibre, l'aire sous la courbe (ASC), la Cmax et la Cmin du métabolite époxyde actif de la carbamazépine sont demeurées inchangées.
La co- administration de posologies plus élevées d’ éfavirenz ou de carbamazépine n’ a pas été étudiée.
Aucune recommandation posologique ne peut être faite.
Un autre traitement anticonvulsivant devra être envisagé.
Les concentrations plasmatiques de carbamazépine devront être surveillées régulièrement.
Phénytoïne, Phénobarbital, et autres anticonvulsivants qui sont des substrats des isoenzymes CYP450
Interaction non étudiée.
Il peut y avoir une réduction ou une augmentation des concentrations plasmatiques de phénytoïne, de phénobarbital ou d’ autres médicaments anticonvulsivants qui sont des substrats des isoenzymes CYP450 lors de la co- administration avec l’ éfavirenz.
Lorsque l’ éfavirenz est co- administré avec un anticonvulsivant qui est un substrat des isoenzymes CYP450, des contrôles réguliers des concentrations d’ anticonvulsivants devront être effectués.
Acide valproïque/ Efavirenz (250 mg deux fois par jour/ 600 mg une fois par jour)
Aucune effet cliniquement significatif sur la pharmacocinétique d’ efavirenz.
Des données limitées suggèrent qu’ il n’ y a pas d’ effet cliniquement significatif sur la pharmacocinétique de l'acide valproïque.
Aucun ajustement posologique n’ est nécessaire pour l'éfavirenz.
Les patients doivent être suivis pour le contrôle des crises d’ épilepsie.
Vigabatrine/ Efavirenz Gabapentine/ Efavirenz ANTIDEPRESSEURS
Interaction non étudiée.
Aucune interaction cliniquement significative n’ est attendue puisque la vigabatrine et la gabapentine sont éliminées exclusivement sous forme inchangée par voie urinaire et ne devraient pas entrer en compétition avec les mêmes enzymes métaboliques et voies d’ élimination que l’ éfavirenz.
Aucun ajustement posologique n’ est nécessaire pour ces médicaments.
Sertraline:
Aucun ajustement posologique n’ est nécessaire pour l’ éfavirenz.
149
Effets sur les concentrations de
Recommandations concernant
thérapeutiques
médicament
la co-administration avec
(dose)
l’ éfavirenz
Pourcentage moyen de variation de l’ ASC, la Cmax, la Cmin avec intervalles de confiance si disponibles a
(mécanisme) Paroxétine/ Efavirenz (20 mg une fois par jour/ 600 mg une fois par jour)
Aucune interaction pharmacocinétique cliniquement siginificative.
Aucun ajustement posologique n’ est nécessaire pour ces médicaments.
Fluoxétine/ Efavirenz ANTI-HISTAMINIQUES
Interaction non étudiée.
Puisque la fluoxétine présente un profil métabolique similaire à la paroxétine, c’ est à dire un effet inhibiteur puissant sur le CYP2D6, une absence d’ interaction est également attendue pour la fluoxétine.
Aucun ajustement posologique n’ est nécessaire pour ces médicaments.
Cétirizine:
Efavirenz:
Aucune interactions pharmacocinétique cliniquement significative.
Aucun ajustement posologique n’ est nécessaire pour ces médicaments.
Diltiazem/ Efavirenz (240 mg une fois par jour/ 600 mg une fois par jour)
Diltiazem:
ASC: ↓ 69% (↓ 55 to ↓ 79) Cmax: ↓ 60% (↓ 50 to ↓ 68) Cmin: ↓ 63% (↓ 44 to ↓ 75) Désacetyl diltiazem:
ASC: ↓ 75% (↓ 59 to ↓ 84) Cmax: ↓ 64% (↓ 57 to ↓ 69) Cmin: ↓ 62% (↓ 44 to ↓ 75) N-monodesméthyl diltiazem:
ASC: ↓ 37% (↓ 17 to ↓ 52) Cmax: ↓ 28% (↓ 7 to ↓ 44) Cmin: ↓ 37% (↓ 17 to ↓ 52) Efavirenz:
ASC: ↑ 11% (↑ 5 to ↑ 18) Cmax: ↑ 16% (↑ 6 to ↑ 26) Cmin: ↑ 13% (↑ 1 to ↑ 26) (induction du CYP3A4) L’ augmentation des paramètres pharmacocinétiques de l’ éfavirenz n’ est pas considérée comme cliniquement significative.
Un ajustement posologique du diltiazem doit être guidé par la réponse clinique (se référer au Résumé des Caractéristiques du Produit du diltiazem).
Aucun ajustement posologique n’ est nécessaire pour l’ éfavirenz.
Vérapamil, Félodipine, Nifédipine and Nicardipine
Quand l’ éfavirenz est co-administré avec un inhibiteur calcique qui est un substrat de l’ enzyme CYP3A4, il existe un risque potentiel de réduction de la concentration plasmatique de l’ inhibiteur calcique.
Un ajustement posologique des inhibiteurs calciques doit être guidé par la réponse clinique (se référer au Résumé des Caractéristiques du Produit de l’ inhibiteur calcique).
150
Effets sur les concentrations de
Recommandations concernant
thérapeutiques
la co-administration avec
(dose)
l’ éfavirenz
(mécanisme) HYPOLIPEMIANTS Inhibiteurs de l’ HMG Co-A réductase Atorvastatine/ Efavirenz
Atorvastatine:
être surveillées régulièrement.
une fois par jour)
Cmax: ↓ 12% (↓ 1 to ↓ 26) 2-hydroxy atorvastatine:
ASC: ↓ 35% (↓ 13 to ↓ 40) Cmax: ↓ 13% (↓ 0 to ↓ 23) 4-hydroxy atorvastatine:
ASC: ↓ 4% (↓ 0 to ↓ 31) Cmax: ↓ 47% (↓ 9 to ↓ 51) Totalité des inhibiteurs de l’ HMG CoA- réductase sous forme active:
ASC: ↓ 34% (↓ 21 to ↓ 41) Cmax: ↓ 20% (↓ 2 to ↓ 26)
Un ajustement posologique de l’ atorvastatine peut être nécessaire (voir le Résumé des Caractéristiques de l’ atorvastatine).
Aucun ajustement posologique n’ est nécessaire pour l’ éfavirenz.
Pravastatine/ Efavirenz (40 mg une fois par jour/ 600 mg une fois par jour)
Pravastatine:
ASC: ↓ 40% (↓ 26 to ↓ 57) Cmax: ↓ 18% (↓ 59 to ↑ 12)
Les taux de cholestérol devront être surveillées régulièrement.
Un ajustement posologique de la pravastatine peut être nécessaire (voir le Résumé des Caractéristiques de la pravastatine).
Aucun ajustement posologique n’ est nécessaire pour l’ éfavirenz.
Simvastatine/ Efavirenz (40 mg une fois par jour/ 600 mg une fois par jour)
Simvastatine:
ASC: ↓ 69% (↓ 62 to ↓ 73) Cmax: ↓ 76% (↓ 63 to ↓ 79) Simvastatine sous forme acide:
ASC: ↓ 58% (↓ 39 to ↓ 68) Cmax: ↓ 51% (↓ 32 to ↓ 58)
Les taux de cholestérol devront être surveillées régulièrement.
Un ajustement posologique de la simvastatine peut être nécessaire (voir le Résumé des Caractéristiques de la
Aucun ajustement posologique n’ est réductase sous forme active: nécessaire pour l’ éfavirenz.
Aucun ajustement posologique n’ est nécessaire pour ces médicaments.
151
Médicament par classes
Effets sur les concentrations de
Recommandations concernant
thérapeutiques
médicament
la co-administration avec
(dose)
l’ éfavirenz
Pourcentage moyen de variation de l’ ASC, la Cmax, la Cmin avec intervalles de confiance si disponibles a
(mécanisme) CONTRACEPTIFS HORMONAUX Ethinyloestradiol/ Efavirenz (50 µg en dose unique/ 400 mg une fois par jour) IMMUNOSUPPRESSEURS
Ethinyloestradiol:
ASC: ↑ 37% (↑ 25 to ↑ 51) Cmax: ↔ Efavirenz:
ASC: ↔ Cmax: ↔ (mécanisme inconnu) La signification clinique de l’ effet sur l’ ASC de l’ éthinyloestradiol n’ est pas connue.
L’ éthinyloestradiol est le seul contraceptif oral à avoir été étudié.
Il est impératif d’ utiliser une méthode de contraception mécanique fiable en plus des contraceptifs oraux (voir rubrique 4.6).
ajustement posologique de
par le CYP3A4 (par exemple cyclosporine, tacrolimus, sirolimus)/ Efavirenz OPIACES
diminution de l’ exposition à l’ immunosuppresseur est possible (induction du CYP314).
On ne s’ attend pas à ce que les immunosuppresseurs aient un impact sur l’ exposition à l’ efavirenz.
l’ immunosuppresseur peut être nécessaire.
Il est recommandé de surveiller étroitement les concentrations de l’ immunosuppresseur pendant au moins deux semaines, (jusqu’ à ce que des concentrations stables soient atteintes) lors de l’ instauration ou de l’ arrêt du traitement avec l’ efavirenz.
Méthadone/ Efavirenz (Dose d’ entretien, 35-100 mg une fois par jour/ 600 mg une fois par
Méthadone:
ASC: ↓ 52% (↓ 33 to ↓ 66) Cmax: ↓ 45% (↓ 25 to ↓ 59)
La dose de méthadone a été augmentée de 22% en moyenne pour atténuer les symptômes de sevrage.
dose de méthadone doit être augmentée de façon adaptée afin d’ atténuer ces symptômes.
Buprénorphine/ naloxone/ Efavirenz
Buprénorphine:
ASC: ↓ 50% Norbuprénorphine:
ASC: ↓ 71% Efavirenz:
Aucune interaction pharmacocinétique cliniquement siginificative
En dépit de la diminution des concentrations de buprénorhpine, aucun patient n’ a présenté de syndrome de sevrage.
Une ajustement posologique de la buprénorphine ou de l'éfavirenz peut ne pas être nécessaire quand ils sont co-administrés
a Intervalles de confiance à 90% sauf indication contraire. b Intervalles de confiance à 95%.
152 4.6 Grossesse et allaitement
L'éfavirenz ne doit pas être utilisé durant la grossesse sauf lorsqu’ il n’ existe pas d’ autres options thérapeutiques appropriées.
Les femmes traitées par éfavirenz doivent éviter toute grossesse.
Une méthode de contraception mécanique devra toujours être utilisée en association avec d'autres méthodes contraceptives (par exemple contraceptif oral ou autre contraceptif hormonal).
En raison de la longue demi-vie de l’ éfavirenz, il est recommandé d’ utiliser des mesures contraceptives adéquates pendant 12 semaines après l’ arrêt du traitement par l’ éfavirenz.
Les femmes en âge de procréer devront effectuer un test de grossesse avant l'introduction d'éfavirenz.
Grossesse: les données sur l'utilisation de l'éfavirenz chez les femmes enceintes sont limitées. Dans le cadre des données post-marketing provenant du registre des grossesses sous antirétroviraux, plus de 200 grossesses avec exposition à l’ éfavirenz au cours du premier trimestre ont été rapportées lors d'une association thérapeutique antirétrovirale, sans malformation spécifique.
Rétrospectivement, des cas isolés d'anomalie de fermeture du tube neural ont été rapportés dans ce registre mais aucun lien de causalité n'a été établi.
Les études effectuées chez l'animal ont révélé une toxicité, notamment des effets tératogènes prononcés (voir rubrique 5.3).
Des études sur les rats ont montré que l'éfavirenz passait dans le lait maternel et y atteignait des concentrations bien supérieures à celles retrouvées dans le plasma maternel.
Cependant, on ne sait pas si l'éfavirenz est excrété dans le lait maternel humain.
Puisque les données animales suggèrent que l'éfavirenz est susceptible de passer dans le lait maternel, les femmes prenant de l'éfavirenz doivent s’ abstenir d’ allaiter.
Il est recommandé que les femmes infectées par le VIH évitent d’ allaiter, quelles que soient les circonstances, afin d’ éviter de transmettre le VIH à leur nourrisson.
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l'aptitude à conduire des véhicules et à utiliser des machines n'ont pas été étudiés.
L'éfavirenz peut provoquer des sensations vertigineuses, des troubles de la concentration et/ ou une somnolence.
Il est conseillé aux patients d’ éviter d’ entreprendre des tâches potentiellement dangereuses telles que la conduite ou l'utilisation de machines s’ ils présentent ces symptômes.
4.8 Effets indésirables
L’ éfavirenz a été étudié chez plus de 9.000 patients.
Dans un sous-groupe de 1.008 patients adultes ayant reçu 600 mg d’ éfavirenz par jour en association avec des IP et/ ou des INTI dans le cadre d’ études cliniques contrôlées, les effets indésirables les plus fréquemment rapportés, et de sévérité au moins modérée, ont été les suivants chez au moins 5% des patients: éruptions cutanées (11,6%), sensations vertigineuses (8,5%), nausées (8,0%), céphalées (5,7%) et fatigue (5,5%).
Les effets indésirables les plus notoires observés avec l'éfavirenz sont les éruptions cutanées et les symptômes affectant le système nerveux.
L’ administration de STOCRIN avec de la nourriture peut augmenter l’ exposition à l’ éfavirenz et peut entraîner une augmentation de la fréquence des effets indésirables (voir rubrique 4.4).
76 semaines).
Dans cette étude, l’ analyse des données portant sur l’ utilisation à long terme de l’ éfavirenz n’ a pas révélé de nouveaux problèmes de tolérance.
Eruptions cutanées: au cours des études cliniques, 26% des patients traités par 600 mg d’ éfavirenz ont présenté des éruptions cutanées contre 17% des patients des groupes témoins.
Chez 18% des patients traités par éfavirenz, les éruptions cutanées ont été considérées comme liées au traitement.
153 Moins de 1% des patients traités par éfavirenz ont présenté des éruptions cutanées sévères et 1,7% des patients ont interrompu le traitement en raison de ces éruptions.
L'incidence des érythèmes multiformes et du syndrome de Stevens-Johnson a été de 0,1% environ.
Les éruptions cutanées étaient généralement de type maculo-papuleux bénin à modéré et qui apparaissent lors des deux premières semaines du traitement par l'éfavirenz.
Chez la plupart des patients, ces éruptions disparaissent au bout d’ un mois malgré la poursuite de l'éfavirenz.
Il est possible de réadministrer l'éfavirenz après une interruption du traitement pour cause d’ éruption cutanée.
Dans ce cas, il est recommandé d’ utiliser des antihistaminiques et/ ou des corticostéroïdes appropriés.
Le nombre de patients ayant reçu de l'éfavirenz après avoir cessé d’ utiliser d’ autres antirétroviraux de la classe des INNTI est limité.
Dix-neuf patients ayant interrompu leur traitement par la névirapine en raison d’ éruption cutanée ont été traités par l'éfavirenz.
Neuf de ces patients ont développé une éruption cutanée bénigne à modérée pendant leur traitement par l'éfavirenz et deux patients ont interrompu le traitement par éfavirenz pour cause d’ éruption cutanée.
Troubles psychiatriques: des effets indésirables graves de type psychiatrique ont été rapportés chez des patients traités par l'éfavirenz.
Dans des études contrôlées sur 1.008 patients recevant un traitement antirétroviral contenant de l'éfavirenz pendant une durée moyenne de 1,6 ans et sur 635 patients recevant un traitement antirétroviral contrôle pendant une durée moyenne de 1,3 ans, la fréquence des effets psychiatriques spécifiques graves sont détaillés ci-après:
Traitement par éfavirenz
Traitement contrôle
- dépression sévère - idée suicidaire - tentative de suicide non fatale - comportement agressif - réactions paranoïdes - réactions maniaques
1,6% 0,6% 0,4% 0,4% 0,4% 0,1%
0,6% 0,3% 0% 0,3% 0,3% 0%
Les patients ayant des antécédents de troubles psychiatriques sont susceptibles de présenter un risque accru d’ effets indésirables de type psychiatrique à des fréquences comprises entre 0,3% pour les réactions maniaques et 2% pour à la fois la dépression sévère et les idées suicidaires.
On a signalé dans des rapports de pharmacovigilance des cas de mort par suicides, délires et comportements de type psychotique.
Symptômes affectant le système nerveux: dans les essais cliniques contrôlés, les effets indésirables fréquemment rapportés chez les patients recevant 600 mg par jour d’ éfavirenz administré en association avec d’ autres agents antirétroviraux comprennent, entre autres: vertiges, insomnie, somnolence, troubles de la concentration et perturbation des rêves.
Des symptômes affectant le système nerveux d’ intensité modérée à sévère ont été observés chez 19,4% des patients contre 9,0% des patients recevant des traitements témoins.
Ces symptômes étaient sévères chez 2,0% des patients recevant 600 mg par jour d’ éfavirenz et chez 1,3% des patients recevant des traitements témoins.
Au cours des études cliniques, 2,1% des patients traités par 600 mg d’ éfavirenz ont interrompu leur traitement en raison de symptômes neurologiques.
Ces derniers apparaissent généralement durant les deux premiers jours du traitement et disparaissent souvent après 2 à 4 semaines.
Lors d’ un essai clinique, la prévalence mensuelle des symptômes neurologiques, dont la sévérité a été au moins modérée entre les semaines 4 et 48, s’ est située entre 5 et 9%, chez les patients dont le traitement comprenait de l'éfavirenz, et entre 3 et 5%, chez les patients recevant le traitement de contrôle.
Au cours d’ une étude sur des volontaires non infectés, un de ces symptômes neurologiques apparaissait environ une heure après la prise de médicament et disparaissait au bout de 3 heures en moyenne.
Ces symptômes neurologiques peuvent survenir plus fréquemment lorsque l'éfavirenz est pris en association avec de la nourriture, du fait d'une possible augmentation des concentrations plasmatiques d'éfavirenz (voir rubrique 5.2).
La prise au coucher semble améliorer la tolérance de ces symptômes et peut être recommandée durant les premières
Il n’ a pas été démontré que la réduction et le fractionnement des doses apportaient un bénéfice quelconque.
180 semaines, 102 semaines, et 76 semaines pour les patients traités par éfavirenz + zidovudine + lamivudine; par éfavirenz + indinavir et par indinavir + zidovudine + lamivudine, respectivement) a montré qu'au-delà de 24 semaines de traitement, les incidences d'apparition de symptômes affectant le système nerveux chez les patients traités par de l’ éfavirenz étaient généralement semblables à ceux du bras contrôle.
Les effets indésirables d'intensité modérée à grave étant possiblement liés au traitement (d'après le jugement de l'investigateur) et rapportés au cours des essais cliniques évaluant une association antirétrovirale comprenant de l'éfavirenz à la posologie recommandée (n = 1 008) sont listés ci- dessous.
La fréquence est définie en utilisant la convention suivante: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100 à < 1/ 10); peu fréquent (≥ 1/ 1 000 à < 1/ 100); rare (≥ 1/ 10 000 à < 1/ 1 000); très rare (< 1/ 10 000), incluant des cas isolés.
Affections du système nerveux fréquent
troubles de la concentration, sensation vertigineuse, céphalée, somnolence
peu fréquent
agitation, amnésie, ataxie, coordination anormale, convulsions, troubles de la pensée
Affections oculaires peu fréquent
vision floue
Affections de l'oreille et du labyrinte
peu fréquent
vertige
Affections gastro-intestinales fréquent
douleurs abdominales, diarrhées, nausées, vomissements
peu fréquent
pancréatite aiguë
Affections de la peau et du tissu sous-cutané très fréquent
éruptions cutanées
fréquent
prurit
peu fréquent
érythème multiforme, syndrome de Stevens- Johnson
Troubles généraux et anomalies au site d'administration fréquent
fatigue
Affections du système immunitaire
peu fréquent
hypersensibilité
Affections hépatobiliaires peu fréquent
hépatite aiguë
Affections des organes de reproduction et du sein peu fréquent
gynécomastie
155 Affections psychiatriques fréquent
rêves anormaux, anxiété, dépression, insomnie
peu fréquent
labilité émotionnelle, comportement agressif, confusion, euphorie, hallucination, réactions maniaques, réactions paranoïdes, tentative de suicide, idée suicidaire
Syndrome de Restauration Immunitaire: chez les patients infectés par le VIH et présentant un déficit immunitaire sévère au moment de l’ instauration du traitement par une association d’ antirétroviraux, une réaction inflammatoire à des infections opportunistes asymptomatiques ou résiduelles peut se produire (voir rubrique 4.4).
Lipodystrophie et anomalies métaboliques: les traitements par association d’ antirétroviraux ont été associés, chez les patients infectés par le VIH, à une redistribution de la masse grasse corporelle (lipodystrophie), incluant une perte du tissu adipeux sous-cutané périphérique et facial, une augmentation de la masse grasse intra-abdominale et viscérale, une hypertrophie mammaire et une accumulation de la masse grasse au niveau rétro-cervical (bosse de bison).
Les traitements par association d’ antirétroviraux ont été associés à des anomalies métaboliques telles que des hypertriglycéridémie, hypercholestérolémie, résistance à l'insuline, hyperglycémie et hyperlactatémie (voir rubrique 4.4).
Des cas d’ ostéonécrose ont été rapportés, en particulier chez des patients présentant des facteurs de risque connus, un stade avancé de la maladie liée au VIH ou un traitement par association d’ antirétroviraux au long cours.
Leur fréquence de survenue n’ est pas connue (voir rubrique 4.4).
Anomalies dans les tests biologiques:
Enzymes hépatiques: des augmentations des aspartate aminotransférases (ASAT) et des alanine aminotransférases (ALAT) au-delà de cinq fois la limite supérieure des valeurs normales ont été observées chez 3% des 1.008 patients traités par 600 mg d’ éfavirenz (5 à 8% après traitement à long terme dans l'étude 006).
Des augmentations similaires ont été observées chez les patients dans le bras contrôle (5% après traitement à long terme).
Des augmentations de la gamma-glutamyl-transférase (GGT) au-delà de cinq fois la limite supérieure des valeurs normales ont été observées chez 4% de l'ensemble des patients traités par 600 mg d’ éfavirenz et chez 1,5 à 2% des patients dans le bras contrôle (7% des patients traités par éfavirenz et 3% des patients traités dans le bras contrôle après traitement à long terme).
Chez les patients recevant de l'éfavirenz, les augmentations isolées de la gamma-glutamyl-transférase sont susceptibles de refléter une induction enzymatique.
Selon les données à long terme de l'étude 006, 1% des patients dans chaque bras de l'étude ont interrompu leur traitement en raison de troubles hépatiques ou biliaires.
56 semaines) étaient positifs lors du dépistage de l'hépatite B (Antigène de surface positif) et/ ou de l'hépatite C (Anticorps anti-hépatite C positif).
Parmi ces patients co-infectés, des augmentations des ASAT au-delà de cinq fois la limite supérieure des valeurs normales ont été observées chez 13% des patients dans les bras éfavirenz et chez 7% des patients dans le bras contrôle, et des augmentations des ALAT au-delà de cinq fois la limite supérieure des valeurs normales ont été observée chez 20% des patients dans les bras éfavirenz et chez 7% des patients dans le bras contrôle.
Parmi les patients co- infectés, 3% de ceux recevant un traitement comprenant de l’ éfavirenz et 2% de ceux du bras contrôle ont interrompu leur traitement en raison de troubles au niveau des systèmes hépatiques ou biliaires.
156 rapporté d'interruption de traitement due à des hépatites cholestatiques, des insuffisances hépatiques ou des stéatoses hépatiques (voir rubrique 4.4).
Amylase: lors d’ études cliniques, dans un sous-groupe de 1 008 patients, des augmentations asymptomatiques des taux d'amylase sérique supérieures à une fois et demi la limite supérieure des valeurs normales ont été observées chez 10% des patients traités par l'éfavirenz et chez 6% des patients du groupe témoin.
La signification clinique des augmentations asymptomatiques des taux d’ amylase sérique est inconnue.
Lipides: des augmentations du cholestérol total de 10 - 20% ont été observées chez certains volontaires non infectés recevant de l'éfavirenz.
Au cours des études cliniques chez des patients naïfs utilisant des traitements antirétroviraux comprenant de l’ éfavirenz, le cholestérol total, le HDL- cholestérol et les triglycérides ont augmenté après 48 semaines de traitement (respectivement de 21-31%, 23-34% et 23-49%).
La proportion de patients ayant un rapport cholestérol total / HDL- cholestérol supérieur à 5 était inchangée.
L’ amplitude des changements des valeurs lipidiques peut être influencée par des facteurs tels que la durée de traitement et d’ autres composants du traitement antirétroviral.
Interaction avec les tests pour les cannabinoïdes: l'éfavirenz ne se lie pas aux récepteurs des cannabinoïdes.
Lors de tests urinaires, des faux positifs ont été rapportés chez des volontaires non infectés ayant reçu de l'éfavirenz.
Il y a eu des faux positifs uniquement avec la méthode THC Multi- Concentrations de CEDIA DAU qui est utilisée pour le screening, et non pas avec les autres tests pour les cannabinoïdes, y compris les tests utilisés pour confirmation de résultats positifs.
L'expérience post-marketing a révélé la survenue des effets indésirables supplémentaires suivants lors de l'utilisation d'associations antirétrovirales contenant de l'éfavirenz: troubles de la coordination et de l'équilibre d’ origine cérébelleuse, délire, insuffisance hépatique, névrose, dermatites photo allergiques, psychose, suicide.
Population pédiatrique: chez les enfants, les effets indésirables ont été généralement similaires à ceux des adultes.
Des éruptions cutanées ont été rapportées plus fréquemment chez les enfants (dans une étude clinique incluant 57 enfants qui recevaient de l’ éfavirenz pendant une période de 48 semaines, une éruption cutanée a été rapportée chez 46% d'entre eux) et étaient souvent plus sévères que chez les adultes (une éruption cutanée sévère a été rapportée chez 5,3% des enfants).
Un traitement prophylactique avec des antihistaminiques appropriés peut être préconisé avant le début du traitement par éfavirenz.
Bien que les troubles affectant le système nerveux soient difficiles à rapporter chez les jeunes enfants, ils semblent être moins fréquents chez l'enfant et généralement modérés.
Dans une étude clinique menée sur 57 enfants, des symptômes d'intensité modérée affectant le système nerveux sont apparus chez 3,5% d'entre eux: il s'agissait de sensations vertigineuses principalement.
Aucun enfant n'a présenté de symptôme sévères ni d'interruption de traitement en raison de symptômes neurologiques.
4.9 Surdosage
Certains patients ayant pris par mégarde 600 mg de STOCRIN, deux fois par jour, ont signalé une intensification des symptômes affectant le système nerveux.
Un patient a éprouvé des contractions musculaires involontaires.
Le traitement d’ un surdosage par l'éfavirenz consiste à prendre des mesures d’ assistance générale avec surveillance des signes vitaux et observation de l'état clinique du patient.
L'administration de charbon activé est susceptible de faciliter l'élimination de la quantité d’ éfavirenz non absorbée.
L'éfavirenz n’ a pas d’ antidote spécifique.
L'éfavirenz étant fortement lié aux protéines plasmatiques, il est peu probable qu’ une dialyse entraîne une élimination significative du produit dans le sang.
5.
PROPRIETES PHARMACOLOGIQUES
157 5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Code ATC:
J05A G03
Mécanisme d’ action: l'éfavirenz est un INNTI du VIH -1.
L'éfavirenz se lie directement à la transcriptase inverse du VIH-1 et n’ inhibe pas de manière significative la transcriptase inverse du VIH-2, ni les ADN polymérases α, β, γ ou δ cellulaires.
Activité antivirale: la concentration d’ éfavirenz libre requise pour obtenir une inhibition de 90 à 95% des souches de type sauvage ou des isolats de laboratoire et cliniques résistant à la zidovudine varie, in vitro, entre 0,46 et 6,8 nM sur les lignées cellulaires lymphoblastiques, les cellules mononucléées circulantes et les cellules de la lignée macrophages/ monocytes.
Résistance: dans les cultures cellulaires, l'efficacité de l'éfavirenz sur les mutants comportant des substitutions d’ acides aminés aux points 48, 108, 179, 181 ou 236 de la transcriptase inverse ou sur les mutants comportant des substitutions d’ acides aminés dans le gène de la protéase est similaire à celle observée sur des souches de type sauvage.
Les substitutions simples ayant engendré la plus grande résistance à l'éfavirenz dans les cultures cellulaires correspondent au changement de la leucine en isoleucine au niveau du codon 100 (L100I, résistance de 17 à 22 fois supérieure) et au changement de la lysine en asparagine au niveau du codon 103 (K103N, résistance de 18 à 33 fois supérieure).
Une perte de sensibilité supérieure à 100 fois a été observée vis-à-vis des mutants du VIH exprimant la mutation K103N et comportant d’ autres substitutions d’ acides aminées dans la transcriptase inverse.
Au cours d’ essais cliniques associant l'éfavirenz à l'indinavir ou à la zidovudine-lamivudine, la mutation la plus fréquente de la transcriptase inverse sur les isolats viraux de patients présentant une remontée significative de leur charge virale plasmatique est la mutation K103N.
Cette mutation a été observée chez 90% des patients recevant de l'éfavirenz avec un échec virologique.
Des substitutions de la transcriptase inverse au niveau des codons 98, 100, 101, 108, 138, 188, 190 ou 225 ont également été observées, mais à des fréquences moindres, et elles ne se manifestaient souvent qu’ en association avec la mutation K103N.
Le schéma de résistance à l'éfavirenz dû à des substitutions d’ acides aminées dans la transcriptase inverse est indépendant des autres traitements antiviraux associés à l'éfavirenz.
Résistance croisée: dans les cultures cellulaires, les profils de résistance croisée de l'éfavirenz, de la névirapine et de la délavirdine ont montré que la substitution K103N confère une perte de sensibilité aux trois INNTI.
Deux des trois isolats cliniques résistants à la délavirdine examinés présentaient une résistance croisée vis-à-vis de l'éfavirenz et contenaient la mutation K103N.
Un troisième isolat, qui comportait une substitution au niveau du codon 236 de la transcriptase inverse, n’ a pas présenté de résistance croisée avec l'éfavirenz.
La sensibilité de ces isolats aux INNTI a été évaluée.
Treize isolats qui s’ étaient antérieurement révélés résistants à l'éfavirenz se sont également montrés résistants à la névirapine et la délavirdine.
Cinq de ces isolats résistants aux INNTI ont présenté la mutation K103N ou la substitution valine à isoleucine au codon 108 (V108I) de la transcriptase inverse.
En échec du traitement par éfavirenz, trois des isolats testés sont restés sensibles à l'éfavirenz dans les cultures cellulaires et sont également restés sensibles à la névirapine et à la délavirdine.
La possibilité de résistance croisée entre l'éfavirenz et les IP est faible car ces molécules font appel à des cibles enzymatiques différentes.
De même, la possibilité de résistance croisée entre l'éfavirenz et les INTI est faible en raison des différents sites de liaison utilisés sur la cible et des différents mécanismes d’ action.
Effets pharmacodynamiques:
158 L’ éfavirenz n’ a pas été étudié dans le cadre d’ études cliniques contrôlées chez les patients à un stade avancé de la maladie, notamment chez les patients dont les taux en CD4 sont < 50 cellules/ mm3, ni chez les patients ayant été antérieurement exposés aux IP ou aux INNTI.
On possède une expérience clinique limitée des associations incluant la didanosine ou la zalcitabine dans le cadre d’ essais contrôlés.
Lors de deux études contrôlées (006 et ACTG 364) menées pendant une période d’ un an environ où l'éfavirenz était associé à des INTI et/ ou à des IP, on a observé, chez les patients infectés par le VIH, une réduction de la charge virale au-dessous de la limite de détection et une augmentation des taux de lymphocytes CD4, tant chez les patients n’ ayant jamais reçu de traitement antirétroviral que chez les patients ayant déjà reçu des INTI.
L'étude 020, qui a duré 24 semaines, a donné des résultats similaires chez les patients antérieurement traités par des INTI.
Dans ces études, la posologie de l'éfavirenz a été de 600 mg en une prise quotidienne.
La dose d’ indinavir a été de 1 000 mg toutes les 8 heures en association à l'éfavirenz et de 800 mg toutes les 8 heures en l'absence d’ un traitement associé par l'éfavirenz.
La posologie du nelfinavir a été de 750 mg, trois fois par jour.
Dans chacune des études suivantes, les INTI ont été administrés toutes les 12 heures à des doses standard.
L'étude 006 est une étude randomisée, ouverte, comparant les associations éfavirenz + zidovudine + lamivudine ou éfavirenz + indinavir à l'asssociation indinavir + zidovudine + lamivudine chez 1 266 patients n'ayant jamais été traités par éfavirenz, lamivudine, inhibiteurs non nucléosidiques de la transcriptase inverse et antiprotéases.
A la baseline, le taux moyen de CD4 était de 341 cellules/ mm3 et le taux moyen d'ARN-VIH plasmatique était de 60.250 copies/ ml.
Les résultats d’ efficacité de l'étude 006, sur un sous-groupe de 614 patients qui avaient été inclus dans l'étude depuis au moins 48 semaines, sont présentés dans le Tableau 3.
Dans l'analyse des taux de réponse (Non Completer = Failure [NC = F]): les patients pour lesquels on ne dispose pas de données au moment de l'analyse sont considérés comme des échecs), les patients étant sortis prématurément de l'étude pour une raison quelconque ou ayant manqué une mesure de leur ARN-VIH plasmatique, laquelle a été précédée ou suivie d’ une mesure supérieure à la limite de détection, ont été considérés comme ayant un taux d’ ARN-VIH supérieur à 50 ou à 400 copies/ ml pour ce qui concerne les données manquantes.
Tableau 3:
Résultats d’ efficacité de l'étude 006
Taux de réponse (NC = Fa) ARN-VIH plasmatique
Médiane des variations par rapport à la valeur de base des CD4 cellules/ mm3
< 400
copies/ ml < 50 copies/ ml
(95% I. C. b) (95% I. C. b)
(E. S. M. c)
Traiteme
ntsd
semaines 48
semaines
48 semaines
+ ZDV +
202
67%
62%
187
EFV + IDV
206
54% (47%, 61%)
48% (41%, 55%)
177 (11,3)
40% (34%, 47%)
153 (12,3)
NC = F, patients n'ayant pas terminé l'étude = Echec. b I. C., intervalle de confiance. c E. S. M., erreur standard de la médiane. d EFV, éfavirenz; ZDV, zidovudine; 3TC, lamivudine; IDV, indinavir.
Les résultats à long terme de l'étude 006 à 168 semaines (160 patients recevant EFV+IDV, 196 patients recevant EFV+ZDV+3TC et 127 patients recevant IDV+ZDV+3TC ont respectivement terminé l'étude) suggèrent la durabilité de la réponse en terme de proportion de patients ayant un taux d'ARN-VIH plasmatique < 400 copies/ ml, de proportion de patients ayant un taux d'ARN-VIH plasmatique < 50 copies/ ml et en terme d'augmentation moyenne par rapport à la baseline du taux de CD4.
159 Les résultats d'efficacité des études ACTG 364 et 020 sont présentés dans le tableau 4.
L'étude ACTG 364 a inclus 196 patients qui ont été traités par des inhibiteurs nucléosidiques de la transcriptase inverse et pas par des antiprotéases ou des inhibiteurs non nucléosidiques de la transcriptase inverse.
L'étude 020 a inclus 327 patients qui ont été traités par des inhibiteurs nucléosidiques de la transcriptase inverse et pas par des antiprotéases ou des inhibiteurs non nucléosidiques de la transcriptase inverse.
Les médecins étaient autorisés à changer les inhibiteurs nucléosidiques de la transcriptase inverse de leurs patients au moment de l'inclusion dans l'étude.
Les taux de réponses ont été plus élevés chez les patients chez lesquels les inhibiteurs nucléosidiques de la transcriptase inverse ont été modifiés.
Tableau 4:
Résultats d’ efficacité des études ACTG 364 et 020
Taux de réponse (NC = Fa) ARN-VIH plasmatique
Médiane des variations par rapport à la valeur de base des CD4
(95% I. C. c) (95% I. C. c)
(E. S. M. d)
Numéro de l'étude/ Traitementsb
n
%
%
cellules/ 3 mm
Etude ACTG 364 48 semaines
< 500
copies/ ml < 50 copies/ ml
EFV + NFV + INTIs EFV + INTIs NFV + INTIs
65 65 66
(59, 82) (46, 70) (19, 42)
--- --- --- --- --- ---
107 114 94
(17,9) (21,0) (13,6)
Etude 020 24 semaines
< 400 copies/ ml
< 50 copies/ ml
EFV + IDV + INTIs IDV + INTIs a
157 170
(52, 68) (43, 59)
(41, 58) (30, 45)
104 77
(9,1) (9,9)
NC = F, patients n'ayant pas terminé l'étude = Echec. b EFV, éfavirenz; ZDV, zidovudine; 3TC, lamivudine; IDV, indinavir; INTI, inhibiteur nucléosidique de la transcriptase inverse; NFV, nelfinavir. c I. C., Intervalle de Confiance. d E. S. M., Erreur standard de la médiane. ---, non effectué
Essai pédiatrique: l'étude ACTG 382 est une étude en cours non contrôlée regroupant 57 enfants (3 à 16 ans) antérieurement traités par des INTI.
Elle permet d’ étudier la pharmacocinétique, l'activité antivirale et l'innocuité de l'éfavirenz associé au nelfinavir (20 - 30 mg/ kg, trois fois par jour) et à un ou plusieurs INTI.
La posologie initiale de l'éfavirenz est équivalente à une dose de 600 mg (ajustée en fonction de la surface corporelle calculée sur le poids).
95%:
47 à 72) et de 53% (I. C.
40 à 66) sur le pourcentage de patients dont l'ARN-VIH plasmatique est < 50 copies/ ml.
La moyenne des taux de lymphocytes CD4 a augmenté de 63 ± 34,5 cellules/ mm3 par rapport aux valeurs de base.
La durée de réponse était similaire à celle observée chez les adultes.
5.2 Propriétés pharmacocinétiques
Absorption: cinq heures après l'ingestion d’ une dose orale unique comprise entre 100 et 1.600 mg d’ éfavirenz, les concentrations plasmatiques maximales obtenues par les sujets non infectés sont comprises entre 1,6 et 9,1 µM.
L'augmentation des doses donne lieu à une élévation de la Cmax et de l'aire sous la courbe pour les doses allant jusqu’ à 1.600 mg.
Cependant, l'élévation de ces paramètres n’ est pas tout à fait proportionnelle, ce qui suggère que l'absorption est moindre avec des doses élevées.
Le délai nécessaire pour obtenir des concentrations plasmatiques maximales (de 3 à 5 heures) reste inchangé après des doses multiples et les concentrations plasmatiques atteignent l'état d’ équilibre au bout de 6 à 7 jours.
160 Chez les patients infectés par le VIH, les valeurs moyennes à l'état d’ équilibre de la Cmax, de la Cmin et de l'aire sous la courbe sont linéaires aux doses quotidiennes de 200, 400 et 600 mg.
Chez 35 patients recevant 600 mg d’ éfavirenz en prise quotidienne unique, la valeur de la Cmax à l'état d’ équilibre était de 12,9 ± 3,7 µM (29%) [moyenne ± écart-type (% coefficient de variation)] tandis que la valeur de la Cmin à l'état d’ équilibre était de 5,6 ± 3,2 µM (57%).
Quant à l'aire sous la courbe, elle atteint 184 ± 73 μ M·h (40%).
Effet de la nourriture: l'aire sous la courbe et la Cmax après une dose unique de 600 mg d’ éfavirenz comprimé pelliculé chez les volontaires non infectés ont été augmentées respectivement de 28% (I. C.
22 à 33%) et 79% (I. C.
58 à 102%) après un repas riche en graisses, par rapport aux valeurs obtenues après la prise du médicament à jeun (voir rubrique 4.4).
Distribution: l'éfavirenz est fortement lié aux protéines plasmatiques humaines (de 99,5 à 99,75% environ), et surtout à l'albumine.
Chez les patients infectés par le VIH-1 (n = 9) ayant reçu de 200 à 600 mg d’ éfavirenz par jour pendant au moins un mois, les concentrations dans le liquide céphalorachidien sont comprises entre 0,26 et 1,19% (moyenne de 0,69%) de la concentration plasmatique correspondante.
Cette proportion est environ trois fois supérieure à la fraction plasmatique (libre) non liée aux protéines de l'éfavirenz.
Biotransformation: des études chez l'homme et des études in vitro sur des microsomes hépatiques humains ont montré que l'éfavirenz était principalement métabolisé par le cytochrome P450 en métabolites hydroxylés avec glucuronoconjugaison ultérieure de ces métabolites.
Ces métabolites sont inactifs contre le VIH-1.
Les études in vitro suggèrent que le CYP3A4 et le CYP2B6 sont les principales isoenzymes responsables du métabolisme de l'éfavirenz et que ce dernier inhibe les isoenzymes 2C9, 2C19 et 3A4 du cytochrome P450.
Dans des études in vitro, l'éfavirenz n’ a pas inhibé l'isoenzyme CYP2E1 et a inhibé les isoenzymes CYP2D6 et CYP1A2 à des concentrations bien supérieures à celles obtenues cliniquement.
La concentration plasmatique d’ éfavirenz peut être augmentée chez les patients homozygotes G516T, variante génétique de l’ isoenzyme CYP2B6.
Les conséquences cliniques d’ une telle association ne sont pas connues; cependant, la probabilité d’ une fréquence et sévérité accrue des effets indésirables liés à l’ éfavirenz ne peut être exclue.
Il a été montré que l'éfavirenz induit les enzymes du cytochrome P450, ce qui signifie qu’ il induit son propre métabolisme.
Chez les volontaires non infectés, l'administration réitérée de 200 à 400 mg par jour, pendant 10 jours, s’ est traduite par une accumulation inférieure à celle prévue (de 22 à 42% inférieure) et des demi-vies d’ élimination plus courtes comparé à l'administration d'une dose unique (voir ci-dessous).
Elimination: après administration unique, l'éfavirenz possède une demi-vie d’ élimination relativement longue, d’ au moins 52 heures, tandis que la demi-vie d’ élimination est comprise entre 40 et 55 heures après administration réitérée.
Environ 14 à 34% d’ une dose d’ éfavirenz radiomarquée sont retrouvés dans les urines et moins de 1% de la dose d’ éfavirenz est excrété sous forme inchangée dans les urines.
Chez le seul patient étudié qui présentait une insuffisance hépatique sévère (Child Pugh, Stade C), la demi-vie était deux fois plus importante, ce qui suggère la possibilité d’ une accumulation bien supérieure.
Pharmacocinétique en pédiatrie: chez 49 enfants ayant reçu l'équivalent d’ une dose de 600 mg d’ éfavirenz (calculée en fonction de la surface corporelle), la valeur moyenne de la Cmax à l'état d’ équilibre est de 14,1 µM, la valeur moyenne de la Cmin à l'état d’ équilibre est de 5,6 µM et l'aire sous la courbe est de 216 µM·h.
Chez les enfants, la pharmacocinétique de l'éfavirenz est similaire à celle des adultes.
Bien que des données limitées suggèrent que les femmes de même que les patients d’ origine asiatique et des îles pacifiques soient susceptibles d’ avoir des taux d’ éfavirenz supérieurs, ces derniers ne semblent pas présenter une tolérance moindre à l'éfavirenz.
Les personnes âgées n’ ont pas fait l'objet d’ études pharmacocinétiques.
5.3 Données de sécurité précliniques
L’ éfavirenz ne s'est pas avéré mutagène, ni clastogène dans les études conventionnelles de génotoxicité.
Chez les rats, l'éfavirenz a induit des résorptions fœ tales.
Des malformations ont été observées chez 3 des 20 foetus/ nouveau-nés de femelles cynomolgus traitées par éfavirenz ayant reçu des doses entraînant des concentrations plasmatiques en éfavirenz similaires à celles observées chez l'homme.
Une anencéphalie et une anophthalmie unilatérale avec hypertrophie secondaire de la langue ont été observées chez un foetus et une micropthalmie a été décelée chez un deuxième foetus tandis qu’ un troisième a présenté une division palatine.
Aucune malformation n’ a été observée chez les foetus de rates et de lapines traitées par l'éfavirenz.
Une hyperplasie biliaire a été observée chez des singes cynomolgus ayant reçu, sur des périodes supérieures ou égales à un an, une dose d’ éfavirenz correspondant à des valeurs moyennes d’ aire sous la courbe environ 2 fois supérieures à celles observées chez l'homme ayant reçu la dose recommandée.
L'hyperplasie biliaire a régressé à l'arrêt du traitement.
Une fibrose biliaire a été observée chez les rats.
Des convulsions de courte durée ont été observées chez des singes recevant de l'éfavirenz sur des périodes supérieures ou égales à un an, à des doses correspondant à des valeurs plasmatiques d’ aire sous la courbe 4 à 13 fois supérieures à celles observées chez l'homme ayant reçu la dose recommandée (voir rubriques 4.4 et 4.8).
Les études de carcinogénicité ont montré une augmentation de la fréquence de tumeurs hépatiques et pulmonaires chez les souris femelles, mais pas chez les souris mâles.
Le mécanisme de développement des tumeurs et la pertinence clinique chez l'homme ne sont pas connus.
Les études de carcinogénicité chez les souris mâles, les rats mâles et femelles se sont révélées négatives.
Bien que le potentiel carcinogène chez l'homme ne soit pas connu, ces données suggèrent que le bénéfice clinique attendu soit supérieur au risque carcinogène.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Comprimé nu Croscarmellose de sodium Cellulose microcristalline Laurylsulfate de sodium Hydroxypropylcellulose Lactose monohydraté Stéarate de magnésium.
Pelliculage Hypromellose (E464) Dioxyde de titane (E171) Macrogol 400 Oxyde de fer jaune (E172) Cire de carnauba.
6.2 Incompatibilités
162 Sans objet
6.3 Durée de conservation
3 ans
6.4 Précautions particulières de conservation
Ce médicament ne requiert aucune condition particulière de conservation.
6.5 Nature et contenu de l'emballage extérieur
Flacons en polyéthylène haute densité munis d'un bouchon en polypropylène avec fermeture de sécurité enfant.
Chaque emballage contient 1flacon de 30 comprimés pelliculés.
6.6 Précautions particulières d’ élimination
Pas d'exigences particulières.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Merck Sharp & Dohme Limited Hertford Road, Hoddesdon Hertfordshire EN11 9BU Royaume-Uni
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 99/ 111/ 010 - flacon
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Date de première autorisation:
28 mai 1999
10.
DATE DE MISE A JOUR DU TEXTE
Des formations détaillées sur ce médicament sont disponibles sur le site internet de l'Agence Européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
163 1.
DENOMINATION DU MEDICAMENT
STOCRIN 200 mg, comprimés pelliculés
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé pelliculé contient 200 mg d’ éfavirenz.
Chaque comprimé pelliculé contient 83.2 mg de lactose monohydraté.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé pelliculé
Jaune, rond, embossé avec l’ inscription “ 223” sur une face.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
STOCRIN est indiqué en association avec d’ autres antirétroviraux dans le traitement de l'infection par le virus-1 de l'immunodéficience humaine(VIH-1) chez l'adulte, l'adolescent et l'enfant de 3 ans et plus.
STOCRIN n’ a pas été suffisamment étudié chez les patients à un stade avancé de la maladie VIH, notamment chez les patients dont les taux de CD4 sont < 50 cellules/ mm3 ou dont les traitements antérieurs à base d’ inhibiteurs de protéases (IP) ont échoué.
Bien qu’ aucune résistance croisée entre l'éfavirenz et les IP n’ ait été documentée, on ne dispose pas actuellement de données suffisantes sur l'efficacité des associations thérapeutiques comportant un IP utilisé après l'échec des traitements incluant STOCRIN.
Pour obtenir un résumé des informations cliniques et pharmacodynamiques, voir rubrique 5.1.
4.2 Posologie et mode d’ administration
Le traitement devra être initié par un médecin spécialiste dans la prise en charge de l’ infection par le VIH.
Traitement antirétroviral concomitant:
STOCRIN doit être pris en association avec d’ autres médicaments antirétroviraux (voir rubrique 4.5).
Il est recommandé de prendre STOCRIN à jeun.
Une augmentation des concentrations d’ éfavirenz observée suite à l’ administration de STOCRIN avec de la nourriture peut entraîner une augmentation de la fréquence des effets indésirables (voir rubriques 4.4 et 5.2).
Afin d’ améliorer la tolérance des effets indésirables affectant le système nerveux, il est recommandé de prendre le médicament au coucher (voir rubrique 4.8).
Adultes: la posologie recommandée de STOCRIN associé à des inhibiteurs nucléosidiques de la transcriptase inverse (INTI) avec ou sans IP (voir rubrique 4.5), est de 600 mg par voie orale en une seule prise quotidienne.
164 Population pédiatrique (de 3 à 17 ans): associée à un IP et/ ou à des INTI, la posologie de STROCRIN recommandée pour les enfants âgés de 3 à 17 ans est décrite dans le tableau 1.
Les comprimés de STOCRIN ne doivent être administrés qu’ aux enfants capables de les avaler correctement.
L’ utilisation de STOCRIN n'est pas recommandée chez les enfants de moins de 3 ans ou pesant moins de 13 kg en raison du manque de données sur la sécurité et l'efficacité dans cette tranche d'âge (voir rubriques 5.1 et 5.2).
Tableau 1 Posologie pédiatrique à administrer une fois par jour
Poids Corporel
STOCRIN
Posologie (mg )∗ kg
13 à < 15 15 à < 20 20 à < 25
200 250 300
25 à < 32.5 32.5 à < 40 ≥ 40
350 400 600
∗ STOCRIN est disponible sous forme de comprimés pelliculés dosés à 50 mg, 200 mg et 600 mg.
Si STOCRIN est co-administré avec le voriconazole, la dose d’ entretien du voriconazole doit être augmentée à 400mg toutes les 12 heures et la dose de STOCRIN doit être réduite de 50%, à 300mg une fois par jour.
En cas d’ arrêt du traitement avec le voriconazole, la dose initiale d’ éfavirenz doit être restaurée (voir rubrique 4.5).
Si STOCRIN est co-administré avec la rifampicine, une augmentation de la dose de STOCRIN à 800 mg/ jour peut être envisagée (voir rubrique 4.5).
Insuffisance rénale: la pharmacocinétique de l'éfavirenz n’ a pas été étudiée chez les patients insuffisants rénaux.
Cependant, comme moins de 1% de la dose d’ éfavirenz est excrété sous forme inchangée dans les urines, l'insuffisance rénale ne devrait avoir qu’ un impact minimal sur l'élimination de l'éfavirenz (voir rubrique 4.4).
Insuffisance hépatique: les patients présentant une pathologie hépatique légère à modérée, peuvent être traités à la posologie habituellement recommandée d’ éfavirenz.
On devra suivre avec attention les effets indésirables dose-dépendants de ces patients, notamment ceux affectant le système nerveux (voir rubriques 4.3 et 4.4).
4.3 Contre-indications
Hypersensibilité au principe actif ou à l'un des excipients.
L’ éfavirenz ne doit pas être administré aux patients présentant une insuffisance hépatique sévère (Child Pugh, Stade C) (voir rubrique 5.2).
L’ éfavirenz ne doit pas être administré simultanément avec terfénadine, astémizole, cisapride, midazolam, triazolam, pimozide, bépridil, ou les alcaloïdes de l'ergot de seigle (par exemple, ergotamine, dihydroergotamine, ergonovine et méthylergonovine) en raison de la fixation compétitive de l'éfavirenz sur le CYP3A4, l'éfavirenz étant susceptible d’ inhiber leur métabolisme et d’ engendrer des effets indésirables potentiellement dangereux, voire mortels [par exemple: troubles du rythme, sédation prolongée ou détresse respiratoire] (voir rubrique 4.5).
Les préparations à base de plantes contenant du millepertuis (hypericum perforatum) ne doivent pas être utilisées en association avec l'éfavirenz en raison du risque de diminution des concentrations plasmatiques et de la réduction de l'efficacité clinique de l'éfavirenz (voir rubrique 4.5).
165 4.4 Mises en garde spéciales et précautions d’ emploi
L’ éfavirenz ne doit pas être utilisé en monothérapie dans le traitement de l'infection à VIH, ni ajouté seul à un traitement ayant échoué.
Comme avec les autres inhibiteurs non nucléosidiques de la transcriptase inverse (INNTI), des souches virales résistantes apparaissent rapidement lorsque l'éfavirenz est administré en monothérapie.
Le choix du/ des nouveau(x) agent(s) antirétroviral/ antirétroviraux à utiliser en association avec l'éfavirenz doit tenir compte des possibilités de résistance croisée (voir rubrique 5.1).
La co-administration d’ éfavirenz avec l’ association médicamenteuse fixe contenant de l’ éfavirenz, de l’ emtricitabine et du fumarate de ténofovir disoproxil, n’ est pas recommandée.
Lorsque des médicaments sont prescrits en association avec STOCRIN, les médecins doivent consulter les résumés des caractéristiques des produits concernés.
Les patients devront être informés que les traitements antirétroviraux actuellement disponibles, dont l'éfavirenz, n’ ont pas démontré leur capacité à prévenir la transmission sexuelle et sanguine du VIH.
Par conséquent, des précautions appropriées devront continuer à être utilisées.
Dans une association thérapeutique, si un des médicaments antirétroviraux cesse d’ être administré en raison d’ une suspicion d’ intolérance, il convient d’ envisager sérieusement l'interruption simultanée de tous les autres antirétroviraux pris par le patient.
Les médicaments antirétroviraux doivent être repris en même temps lorsque les problèmes d’ intolérance ont été résolus.
Une monothérapie intermittente, ainsi que la réintroduction séquentielle des agents antirétroviraux, ne sont pas recommandées car elles augmentent les risques de sélection d’ un virus résistant.
Eruptions cutanées: au cours des études cliniques avec l'éfavirenz, des éruptions cutanées bénignes à modérées ont été signalées, cédant généralement avec la poursuite du traitement.
L'usage d’ antihistaminiques et/ ou de corticostéroïdes appropriés est susceptible d’ améliorer la tolérance et d’ accélérer la guérison de ces manifestations.
Des éruptions cutanées sévères accompagnées de phlyctènes, de desquamation ou d’ ulcérations ont été signalées chez moins de 1% des patients traités par l'éfavirenz.
L'incidence des érythèmes polymorphes ou du syndrome de Stevens-Johnson a été de 0,1% environ.
Le traitement par l'éfavirenz doit être interrompu chez les patients présentant une éruption cutanée sévère accompagnée de phlyctènes, de desquamation, de lésions muqueuses ou de fièvre.
En cas d’ interruption du traitement par l'éfavirenz, il conviendra d’ interrompre tous les autres antirétroviraux afin de prévenir l'apparition de souches virales résistantes (voir rubrique 4.8).
Des éruptions cutanées ont été rapportées chez 26 des 57 enfants (46%) traités par éfavirenz pendant une période de 48 semaines et étaient sévères chez trois d’ entre eux.
Chez les enfants, il conviendra d’ administrer un traitement prophylactique à base d’ antihistaminiques appropriés avant de commencer le traitement par l'éfavirenz.
Les patients ayant interrompu leur traitement à base d’ autres INNTI en raison d’ une éruption cutanée, sont susceptibles de présenter un risque accru d’ éruption cutanée pendant leur traitement par éfavirenz.
Troubles psychiatriques: des effets indésirables de type psychiatrique ont été rapportés chez des patients traités par l'éfavirenz.
Les patients présentant des antécédents de troubles psychiatriques sont susceptibles de présenter un risque accru d’ effets indésirables sérieux de type psychiatrique.
En particulier, une dépression sévère était plus fréquente chez ceux présentant des antécédents dépressifs.
Des cas de dépressions sévères, suicides, délires et comportements de type psychotique ont également été rapportés.
Les patients doivent être informés que s’ ils éprouvent des symptômes tels que dépression sévère, psychose ou idées suicidaires, ils doivent contacter leur médecin immédiatement afin de vérifier la possibilité que ces symptômes puissent être liés à la prise de l'éfavirenz, et dans ce cas, de déterminer si les risques d’ une poursuite du traitement ne l'emportent pas sur les bénéfices escomptés (voir rubrique 4.8).
166 Symptômes affectant le système nerveux: des symptômes incluant, entre autres, sensations vertigineuses, insomnie, somnolence, troubles de la concentration et perturbation des rêves sont des effets indésirables fréquemment rapportés par les patients recevant 600 mg par jour d’ éfavirenz au cours d’ études cliniques (voir rubrique 4.8).
Les symptômes affectant le système nerveux apparaissent généralement durant les deux premiers jours de traitement et disparaissent souvent après 2 à 4 semaines.
Les patients doivent être informés qu’ en cas de survenue de ces symptômes fréquents, ceux -ci ont des chances de s’ améliorer avec la poursuite du traitement et ne préjugent pas de la survenue ultérieure de troubles psychiatriques plus rares.
Epilepsie: des cas de convulsions ont été observés chez des patients recevant de l'éfavirenz, généralement chez des patients ayant des antécédents d’ épilepsie.
Les patients recevant de manière concomitante des médicaments anticonvulsivants principalement métabolisés par le foie, tels que la phénytoïne, la carbamazépine et le phénobarbital, peuvent nécessiter un contrôle régulier de leurs taux plasmatiques.
Dans une étude d’ interaction, les concentrations plasmatiques de carbamazépine ont diminué lors de sa co-administration avec l’ éfavirenz.
Des précautions doivent être prises chez tout patient ayant des antécédents d’ épilepsie.
Effet de la nourriture: l’ administration de STOCRIN avec de la nourriture peut augmenter l’ exposition à l’ éfavirenz (voir rubrique 5.2) et peut entraîner une augmentation de la fréquence des effets indésirables (voir rubrique 4.8).
Il est recommandé de prendre STOCRIN à jeun, de préférence au coucher.
Syndrome de Restauration Immunitaire: chez les patients infectés par le VIH et présentant un déficit immunitaire sévère au moment de l’ instauration du traitement par association d’ antirétroviraux, une réaction inflammatoire à des infections opportunistes asymptomatiques ou résiduelles peut apparaître et entraîner des manifestations cliniques graves ou une aggravation des symptômes.
De telles réactions ont été observées classiquement au cours des premières semaines ou mois suivant l’ instauration du traitement par association d’ antirétroviraux.
Des exemples pertinents sont les rétinites à cytomégalovirus, les infections mycobactériennes généralisées et/ ou localisées, et les pneumopathies à Pneumocystis jiroveci (anciennement appelé Pneumocystis carinii).
Tout symptôme inflammatoire doit être évalué et un traitement doit être instauré si nécessaire.
Lipodystrophie et anomalies métaboliques: les traitements par association d’ antirétroviraux ont été associés, chez les patients infectés par le VIH, à une redistribution de la masse grasse corporelle (lipodystrophie).
Les conséquences à long terme de ces événements ne sont actuellement pas connues.
Le mécanisme à l'origine de ces anomalies n’ est pas complètement élucidé.
L'hypothèse d'une relation entre lipomatose viscérale et les IP d'une part, et lipoatrophie et les INTI d'autre part, a été émise.
Le risque de lipodystrophie est majoré par des facteurs individuels tels qu'un âge plus avancé et par des facteurs liés au traitement, tels qu'une plus longue durée du traitement antirétroviral avec les anomalies métaboliques qui lui sont associés.
L'examen clinique doit comporter une évaluation des signes physiques de redistribution des graisses.
Une attention particulière devra être portée aux dosages effectués à jeun des lipides plasmatiques et de la glycémie.
Les troubles lipidiques devront être pris en charge en clinique de manière appropriée (voir rubrique 4.8).
Ostéonécrose:
L'étiologie est considérée comme multifactorielle (incluant l’ utilisation de corticoïdes, la consommation d’ alcool, une immunosuppression sévère, un indice de masse corporelle élevé), cependant des cas d’ ostéonécrose ont été rapportés en particulier chez des patients à un stade avancé de la maladie liée au VIH et/ ou ayant un traitement par association d’ antirétroviraux au long cours.
Il est conseillé aux patients de solliciter un avis médical s’ ils éprouvent des douleurs et des arthralgies, une raideur articulaire ou des difficultés pour se mouvoir.
Populations particulières:
Maladie hépatique: en raison du métabolisme de l'éfavirenz, qui fait largement intervenir le cytochrome P450, et d’ une expérience clinique limitée chez les patients présentant une pathologie hépatique chronique, l'éfavirenz doit être administré avec prudence chez les patients souffrant d’ une
Les patients présentant des effets indésirables dose- dépendants, notamment ceux affectant le système nerveux, doivent être surveillés attentivement.
Des examens de laboratoire devront être effectués à intervalles réguliers pour évaluer la fonction hépatique des patients (voir rubrique 4.2).
Les données de tolérance et d’ efficacité de l’ éfavirenz n’ ont pas été établies chez des patients présentant des troubles sous-jacents significatifs de la fonction hépatique.
L'éfavirenz est contre- indiqué chez les patients présentant une insuffisance hépatique sévère (voir rubrique 4.3).
Les patients atteints d'une hépatite chronique B ou C et traités par une association d’ antirétroviraux présentent un risque accru de développer des effets indésirables hépatiques sévères, potentiellement fatals.
Les patients ayant des troubles préexistants de la fonction hépatique (y compris une hépatite chronique active) ont, au cours d'un traitement par association d'antirétroviraux, une fréquence plus élevée d'anomalies de la fonction hépatique et doivent faire l'objet d'une surveillance appropriée.
En cas d'aggravation confirmée de l'atteinte hépatique ou d'élévation persistante des transaminases sériques au-delà de cinq fois la limite supérieure de la normale, l’ intérêt d’ un traitement par éfavirenz doit être réévalué prenant en compte le risque potentiel de toxicité hépatique.
Chez de tels patients, l'interruption ou l'arrêt définitif du traitement doit être envisagé (voir rubrique 4.8).
Une surveillance des enzymes hépatiques est aussi recommandée chez les patients traités par d'autres médicaments présentant une toxicité hépatique.
En cas d'administration concomitante d'un traitement antiviral de l'hépatite B ou C, veuillez consulter le Résumé des Caractéristiques du Produit (RCP) de ces médicaments.
Insuffisance rénale: la pharmacocinétique de l'éfavirenz n’ a pas été étudiée chez les insuffisants rénaux.
Cependant, comme moins de 1% de la dose d’ éfavirenz est excrété sous forme inchangée dans les urines, l'insuffisance rénale ne devrait avoir que peu d’ influence sur l'élimination de l'éfavirenz (voir rubrique 4.2).
Comme il n’ existe aucune donnée chez les patients présentant une insuffisance rénale sévère, il est donc recommandé de suivre cette population attentivement.
Patients âgés: un nombre insuffisant de personnes âgées ayant été évalué au cours des essais cliniques, il est impossible de déterminer si ces patients répondent différemment des patients plus jeunes.
Population pédiatrique: l’ éfavirenz n’ a fait l'objet d’ aucune évaluation chez les enfants âgés de moins de 3 ans, ni chez ceux pesant moins de 13 kg.
Par conséquent, l’ éfavirenz ne doit pas être administré chez les enfants de moins de 3 ans.
Lactose: les patients présentant un problème héréditaire rare d’ intolérance au galactose, une déficience en lactase LAPP ou une malabsorption du glucose et du galactose ne doivent pas prendre ce médicament.
Ces personnes peuvent prendre la solution orale d'éfavirenz qui ne contient pas de lactose.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
L’ éfavirenz est un inducteur de CYP3A4 et inhibe certaines isoenzymes du CYP450 dont CYP3A4 (voir rubrique 5.2).
D’ autres composés qui sont des substrats pour le CYP3A4 sont susceptibles de voir leurs concentrations plasmatiques diminuer lorsqu’ ils sont administrés en association avec l'éfavirenz.
La pharmacocinétique de l'éfavirenz risque également d’ être modifiée lorsque ce produit est administré en association à d’ autres médicaments ou aliments (par exemple, le jus de pamplemousse) susceptibles d’ affecter l'activité du CYP3A4.
Contre-indications d’ utilisation concomittante L’ éfavirenz ne doit pas être administré en association avec terfénadine, astémizole, cisapride, midazolam, triazolam, pimozide, bépridil, ou les alcaloïdes de l'ergot de seigle (par exemple, ergotamine, dihydroergotamine, ergonovine et méthylergonovine) car des événements graves, potentiellement fatals, peuvent survenir suite à l'inhibition de leur métabolisme (voir rubrique 4.3).
168 Millepertuis (Hypericum perforatum):
La co-administration de l’ éfavirenz et de millepertuis ou de préparations à base de plantes contenant du millepertuis est contre-indiquée.
Les concentrations plasmatiques d’ éfavirenz peuvent être diminuées par l’ utilisation concomitante de millepertuis en raison d’ une induction par le millepertuis des enzymes métabolisant les médicaments et/ ou des protéines de transport.
Si le traitement d’ un patient comporte du millepertuis, celui -ci doit être arrêté, une vérification de la charge virale doit être faite ainsi que, si possible, une mesure des concentrations d’ éfavirenz.
Les concentrations d’ éfavirenz peuvent augmenter à l’ arrêt du millepertuis Millepertuis et la dose d’ efavirenz peut nécessiter un ajustement.
L’ effet inducteur du millepertuis peut persister au moins 2 semaines après l’ arrêt du traitement (voir rubrique 4.3).
Les interactions entre l’ éfavirenz et les inhibiteurs de protéase, les agents antirétroviraux autres que les inhibiteurs de protéase, et les autres médicaments non antirétroviraux sont listés dans le tableau 2 ci- dessous (une augmentation est indiquée par “↑”, une diminution par “↓”, une absence de changement par “↔”, toutes les 8 ou 12 heures par “ q8h” ou “ q12h”).
S’ ils sont disponibles, les intervalles de confiance à 90% ou 95% sont indiqués entre parenthèses.
Sauf indication contraire, les études présentées ont été conduites chez des sujets sains.
Les études d’ interaction ont été réalisées uniquement chez les adultes.
Tableau 2:
Interactions entre l’ éfavirenz et les autres médicaments
Médicament par classes
Effets sur les concentrations de
la co-administration avec
(dose)
l’ éfavirenz
(mécanisme) ANTI-INFECTIEUX Antirétroviraux Inhibiteurs de protéase (IP) Atazanavir/ ritonavir/ Efavirenz
ASC: ↔ * (↓ 9% to ↑ 10%)
Cmax: ↑ 17%* (↑ 8% to ↑ 27%) Cmin: ↓ 42%* (↓ 31% to ↓ 51%)
l’ atazanavir/ ritonavir n’ est pas recommandée.
dose d’ atazanavir et de ritonavir respectivement à 400 mg et à
une fois par jour/ 600 mg une fois
Cmin: ↑ 12%*/ ** (↓ 16% to ↑ 49%)
200 mg, en association avec
par jour, tous administrés avec de
(induction du CYP3A4).
l’ efavirenz peut être envisagée
la nourriture)
* comparé à l’ atazanavir 300 mg/ ritonavir 100 mg une fois par jour dans la soirée sans efavirenz.
Cette diminution de la Cmin d’ atazanavir pourrait impacter négativement l’ efficacité de l’ atazanavir. ** sur la base de comparaisons historiques
Effets sur les concentrations de
médicament
la co-administration avec
Pourcentage moyen de variation de l’ ASC, la Cmax, la Cmin avec intervalles de confiance si disponibles a
(mécanisme) Darunavir/ ritonavir/ Efavirenz
La signification clinique de ces
Cmin: ↓ 31% (induction du CYP3A4) Efavirenz:
darunavir/ ritonavir (600 mg /
(inhibition du CYP3A4)
Cette association doit être utilisée avec précaution.
Se référer à la rubrique ci-dessous relative au ritonavir.
Fosamprenavir/ ritonavir/ Efavirenz (700 mg deux fois par jour/ 100 mg deux fois par jour/ 600 mg une fois par jour)
Aucune interaction pharmacocinétique cliniquement significative
Aucun ajustment posologique n’ est nécessaire pour ces médicaments.
Se référer à la rubrique ci-dessous relative au ritonavir.
Fosamprenavir/ Nelfinavir/ Efavirenz
Interaction non étudiée.
Aucun ajustment posologique n’ est nécessaire pour ces médicaments.
Fosamprenavir/ Saquinavir/ Efavirenz
Interaction non étudiée
Non recommandé car on s’ attend à ce que l’ exposition aux deux IPs soit diminuée significativement.
Indinavir/ Efavirenz (800 mg q8h/ 200 mg une fois par jour)
Indinavir:
ASC: ↓ 31% (↓ 8 to ↓ 47) Cmin: ↓ 40% Une baisse similaire de l’ exposition à l’ indinavir a été observée lorsque 1000 mg d’ indinavir ont été administrés toutes les 8 heures avec 600 mg d’ efavirenz par jour.
(induction du CYP3A4) Efavirenz:
Bien que les conséquences cliniques de concentrations en indinavir diminuées n'aient pas été établies, l'importance de l'interaction pharmacocinétique observée devra être prise en considération lorsque le traitement associe l'éfavirenz et l'indinavir.
170
Médicament par classes
Effets sur les concentrations de
Recommandations concernant
thérapeutiques
médicament
la co-administration avec
(dose)
l’ éfavirenz
Pourcentage moyen de variation de l’ ASC, la Cmax, la Cmin avec intervalles de confiance si disponibles a
(mécanisme) Indinavir/ ritonavir/ Efavirenz (800 mg deux fois par jour/ 100 mg deux fois par jour/ 600 mg une fois
Indinavir:
ASC: ↓ 25% (↓ 16 to ↓ 32)b Cmax: ↓ 17% (↓ 6 to ↓ 26)b
par jour)
Cmin: ↓ 50% (↓ 40 to ↓ 59)b Efavirenz:
Aucune interaction pharmacocinétique cliniquement significative.
La moyenne géométrique de la Cmin de l'indinavir (0,33 mg/ l) lors d'une administration concomitante avec le ritonavir et l'éfavirenz a été plus élevée que la moyenne historique de la Cmin (0,15 mg/ l) de l'indinavir administré seul à la dose de 800 mg toutes les 8 heures.
Chez les patients infectés par le VIH (n=6), les paramètres pharmacocinétiques de l'indinavir et de l’ éfavirenz ont été dans l’ ensemble comparables à ceux obtenus chez les volontaires sains.
Aucun ajustement posologique de l’ éfavirenz n’ est nécessaire quand il est administré en association avec l’ indinavir ou avec l’ indinavir/ ritonavir.
Voir ci-dessous la ligne concernant le ritonavir.
Capsules molles de lopinavir/ ritonavir ou solution buvable/ Efavirenz
Diminution substantielle de l’ exposition au lopinavir.
Lors d'une association avec éfavirenz, une augmentation de la posologie de lopinavir/ ritonavir en capsules
Comprimés de Lopinavir/ ritonavir
molles ou en solution buvable
/ Efavirenz (400/ 100 mg deux fois par
Concentrations du lopinavir: ↓ 30-40%
de 33% devra être envisagée (4 gélules/ ~6,5 ml deux fois par
jour/ 600 mg une fois par jour) (500/ 125 mg deux fois par jour/ 600 mg une fois par jour)
Concentrations du lopinavir: similaires à lopinavir/ ritonavir 400/ 100 mg deux fois par jour sans efavirenz.
La posologie des comprimés lopinavir/ ritonavir doit être augmentée à 500/ 125 mg deux fois par jour lors de la coadministration avec l’ éfavirenz 600 mg une fois par jour.
Se référer à la rubrique ci- dessous relative au ritonavir.
Nelfinavir/ Efavirenz (750 mg q8h/ 600 mg une fois par jour)
Nelfinavir:
ASC: ↑ 20% (↑ 8 to ↑ 34) Cmax: ↑ 21% (↑ 10 to ↑ 33) L’ association a été généralement bien tolérée.
Aucun ajustement posologique n’ est nécessaire pour ces médicaments.
171
Médicament par classes
Effets sur les concentrations de
Recommandations concernant
thérapeutiques
médicament
la co-administration avec
(dose)
l’ éfavirenz
Pourcentage moyen de variation de l’ ASC, la Cmax, la Cmin avec intervalles de confiance si disponibles a
(mécanisme) Ritonavir/ Efavirenz (500 mg deux fois par jour/ 600 mg une fois par jour)
Ritonavir:
Matin ASC: ↑ 18% (↑ 6 to ↑ 33) Soir ASC: ↔ Matin Cmax: ↑ 24% (↑ 12 to ↑ 38) Soir Cmax: ↔ Matin Cmin: ↑ 42% (↑ 9 to ↑ 86) b Soir Cmin: ↑ 24% (↑ 3 to ↑ 50) b Efavirenz:
ASC: ↑ 21% (↑ 10 to ↑ 34) Cmax: ↑ 14% (↑ 4 to ↑ 26) Cmin: ↑ 25% (↑ 7 to ↑ 46) b (inhibition du métabolisme oxydatif médié par les CYP) L’ administration d’ éfavirenz et de ritonavir, 500 mg ou 600 mg deux fois par jour, n’ était pas bien tolérée (survenue par exemple de sensations vertigineuses, nausées, paresthésie et élévation des enzymes hépatiques).
Il n’ y a pas suffisamment de données disponibles sur la tolérance de l’ éfavirenz administré avec de faibles doses de ritonavir (100 mg une ou deux fois par jour).
Lors de l’ utilisation de l’ éfavirenz avec de faibles doses de ritonavir, la possibilité d’ une augmentation de l’ incidence des effets indésirables liés à l’ éfavirenz doit être prise en compte du fait de possibles interactions pharmacodynamiques.
Saquinavir/ Ritonavir/ Efavirenz
Interaction non étudiée.
Aucune donnée n’ est disponible pour faire une recommandation posologique.
Se référer aussi à la ligne ci-dessus relative au ritonavir.
L’ utilisation de l’ éfavirenz associé au saquinavir comme seul inhibiteur de protéase n’ est pas recommandée.
Maraviroc/ Efavirenz (100 mg deux fois par jour/ 600 mg une fois par jour) Inhibiteur d’ intégrase
Maraviroc:
ASC12: ↓ 45% (↓ 38 à ↓ 51) Cmax: ↓ 51% (↓ 37 à ↓ 62) Les concentrations d’ éfavirenz n’ ont pa été mesurée, aucun effet n’ est attendu.
Se référer au Résumé des Caractéristiques des Produits contenant du maraviroc.
Raltegravir/ Efavirenz (400 mg dose unique/ -) INTIs and INNTIs
Raltegravir:
ASC: ↓ 36% C12: ↓ 21% Cmax: ↓ 36% (induction de l'UGT1A1)
Aucun ajustement posologique n’ est nécessaire pour le raltegravir.
INTIs/ Efavirenz
Aucune étude d’ interaction spécifique n’ a été réalisée avec l’ éfavirenz et des INTIs autres que la lamivudine, la zidovudine et le fumarate de ténofovir disoproxil.
Aucun ajustement posologique n’ est nécessaire pour ces médicaments.
172
Médicament par classes
Effets sur les concentrations de
Recommandations concernant
thérapeutiques
médicament
la co-administration avec
(dose)
l’ éfavirenz
Pourcentage moyen de variation de l’ ASC, la Cmax, la Cmin avec intervalles de confiance si disponibles a
(mécanisme) l’ éfavirenz et ne devraient pas entrer en compétition avec les mêmes enzymes métaboliques et voies d’ élimination.
INNTIs/ Efavirenz Antibiotiques
Interaction non étudiée.
Etant donné que l’ utilisation de deux INNTIs n’ a pas montré de bénéfice en termes d’ efficacité et de sécurité d’ emploi, la co- administration de l’ éfavirenz et d’ un autre INNTI n’ est pas recommandée.
Azithromycin/ Efavirenz (600 mg en dose unique/ 400 mg une fois par jour)
Aucune interaction pharmacocinétique cliniquement significative.
Aucun ajustement posologique n’ est nécessaire pour ces médicaments..
Clarithromycine/ Efavirenz (500 mg q12h/ 400 mg une fois par jour)
Clarithromycine:
ASC: ↓ 39% (↓ 30 to ↓ 46) Cmax: ↓ 26% (↓ 15 to ↓ 35) 14-hydroxymétabolite de clarithromycine:
ASC: ↑ 34% (↑ 18 to ↑ 53) Cmax: ↑ 49% (↑ 32 to ↑ 69) Efavirenz:
ASC: ↔ Cmax: ↑ 11% (↑ 3 to ↑ 19) (induction du CYP3A4) Un rash s’ est développé chez 46% des volontaires non infectés lors d’ un traitement associant l’ éfavirenz à la clarithromycine..
La signification clinique de ces variations de concentrations plasmatiques de clarithromycine n’ est pas connue.
Un traitement alternatif à la clarithromycine (par exemple azithromycine) peut être envisagé.
Aucun ajustement posologique n’ est nécessaire pour l’ éfavirenz.
Autres antibiotiques macrolides (i. e. érythromycine)/ Efavirenz
Interaction non étudiée.
Aucune donnée n’ est disponible pour faire une recommandation posologique.
173
Médicament par classes
Effets sur les concentrations de
Recommandations concernant
médicament
la co-administration avec
(dose)
l’ éfavirenz
Pourcentage moyen de variation de l’ ASC, la Cmax, la Cmin avec intervalles de confiance si disponibles a
(mécanisme) Antimycobacteriens Rifabutine/ Efavirenz (300 mg une fois par jour/ 600 mg une fois par jour)
Rifabutine:
La dose journalière de rifabutine doit être augmentée de 50% si elle est administrée en association avec l’ éfavirenz.
Rifampicine/ Efavirenz
Efavirenz:
(600 mg une fois par jour/ 600 mg
ASC: ↓ 26% (↓ 15 to ↓ 36)
rifampicine, une augmentation
une fois par jour) Antifongiques
Cmax: ↓ 20% (↓ 11 to ↓ 28) Cmin: ↓ 32% (↓ 15 to ↓ 46) (induction du CYP3A4 et du CYP2B6)
de la posologie journalière d’ éfavirenz jusqu’ à 800 mg peut induire une exposition comparable à une posologie journalière de 600 mg prise sans rifampicine.
L’ effet clinique de cet ajustement posologique n’ a pas été évalué de façon adéquate.
(voir rubrique 5.2).
Aucun ajustement posologique n’ est nécessaire. pour la rifampicine.
Itraconazole/ Efavirenz (200 mg q12h/ 600 mg une fois par jour)
Itraconazole:
ASC: ↓ 39% (↓ 21 to ↓ 53) Cmax: ↓ 37% (↓ 20 to ↓ 51) Cmin: ↓ 44% (↓ 27 to ↓ 58) (diminution des concentrations d’ itraconazole: induction du CYP3A4) Hydroxy-itraconazole:
ASC: ↓ 37% (↓ 14 to ↓ 55) Cmax: ↓ 35% (↓ 12 to ↓ 52) Cmin: ↓ 43% (↓ 18 to ↓ 60) Efavirenz:
Aucune modification pharmacocinétique cliniquement significative.
Aucune recommandation posologique d’ itraconazole ne peut être faite, un autre traitement antifongique devra être envisagé.
Posaconazole/ Efavirenz --/ 400 mg une fois par jour
Posaconazole:
ASC: ↓ 50% Cmax: ↓ 45% (induction de l'UDP-G)
L’ utilisation concomittante de posaconazole avec l'éfavirenz doit être évitée, à moins que le bénéfice soit supérieure au risque.
174
Médicament par classes
Effets sur les concentrations de
Recommandations concernant
thérapeutiques
médicament
la co-administration avec
(dose)
l’ éfavirenz
Pourcentage moyen de variation de l’ ASC, la Cmax, la Cmin avec intervalles de confiance si disponibles a
(mécanisme) Voriconazole/ Efavirenz (200 mg deux fois par jour/ 400 mg une fois par jour)
Voriconazole:
ASC: ↓ 77% Cmax: ↓ 61% Efavirenz:
ASC: ↑ 44% Cmax: ↑ 38%
Lorsque l’ éfavirenz est co- administré avec le voriconazole, la dose d’ entretien du voriconazole doit être augmentée à 400 mg deux fois par jour et celle de l’ éfavirenz doit être réduite de 50%, soit
Voriconazole/ Efavirenz
Voriconazole:
En cas
(400 mg deux fois par jour/ 300 mg
Cmax: ↑ 23% (↓ 1 to ↑ 53) * Efavirenz:
ASC: ↑ 17% (↑ 6 to ↑ 29) ** Cmax: ↔ ** *compare à 200 mg deux fois par jour seul ** compare à 600 mg une fois par jour seul (inhibition compétitive du métabolisme oxydatif)
voriconazole, la posologie initiale d’ éfavirenz doit être réintroduite.
Fluconazole/ Efavirenz (200 mg une fois par jour/ 400 mg une fois par jour)
Aucune interaction pharmacocinétique cliniquement significative.
Aucun ajustement posologique n’ est nécessaire pour ces médicaments.
Kétoconazole et autres antifongiques imidazolés ANTI-ACIDES
Interaction non étudiée
Aucune donnée n’ est disponible pour faire une recommandation posologique.
Anti-acides à base d’ hydroxyde d’ aluminium, d’ hydroxyde de magnésium ou de siméthicone/ Efavirenz (30 ml en dose unique/ 400 mg en dose unique) Famotidine/ Efavirenz (40 mg en dose unique/ 400 mg en dose unique) ANTIDEPRESSEURS
L'absorption de l'éfavirenz n’ a été affectée ni par les antiacides à base d’ hydroxyde d’ aluminium/ de magnésium, ni par la famotidine
La co-administration de l’ éfavirenz avec les autres médicaments modifiant le pH gastrique ne devrait pas affecter l'absorption de l'éfavirenz.
Lorazepam/ Efavirenz (2 mg en dose unique/ 600 mg une fois par jour)
Lorazepam:
ASC: ↑ 7% (↑ 1 to ↑ 14) Cmax: ↑ 16% (↑ 2 to ↑ 32) Ces modifications n’ ont pas été considérées comme cliniquement significatives.
Aucun ajustement posologique n’ est nécessaire pour ces médicaments.
175
Médicament par classes
Effets sur les concentrations de
Recommandations concernant
thérapeutiques
médicament
la co-administration avec
(dose)
l’ éfavirenz
(mécanisme) ANTICONVULSIVANTS Carbamazépine/ Efavirenz (400 mg une fois par jour/ 600 mg une fois par jour)
Carbamazépine:
ASC: ↓ 27% (↓ 20 to ↓ 33) Cmax: ↓ 20% (↓ 15 to ↓ 24) Cmin: ↓ 35% (↓ 24 to ↓ 44) Efavirenz:
A l'état d’ équilibre, l'aire sous la courbe (ASC), la Cmax et la Cmin du métabolite époxyde actif de la carbamazépine sont demeurées inchangées.
La co- administration de posologies plus élevées d’ éfavirenz ou de carbamazépine n’ a pas été étudiée.
Aucune recommandation posologique ne peut être faite.
Un autre traitement anticonvulsivant devra être envisagé.
Les concentrations plasmatiques de carbamazépine devront être surveillées régulièrement.
Phénytoïne, Phénobarbital, et autres anticonvulsivants qui sont des substrats des isoenzymes CYP450
Interaction non étudiée.
Il peut y avoir une réduction ou une augmentation des concentrations plasmatiques de phénytoïne, de phénobarbital ou d’ autres médicaments anticonvulsivants qui sont des substrats des isoenzymes CYP450 lors de la co- administration avec l’ éfavirenz.
Lorsque l’ éfavirenz est co- administré avec un anticonvulsivant qui est un substrat des isoenzymes CYP450, des contrôles réguliers des concentrations d’ anticonvulsivants devront être effectués.
Acide valproïque/ Efavirenz (250 mg deux fois par jour/ 600 mg une fois par jour)
Aucune effet cliniquement significatif sur la pharmacocinétique d’ efavirenz.
Des données limitées suggèrent qu’ il n’ y a pas d’ effet cliniquement significatif sur la pharmacocinétique de l'acide valproïque.
Aucun ajustement posologique n’ est nécessaire pour l'éfavirenz.
Les patients doivent être suivis pour le contrôle des crises d’ épilepsie.
Vigabatrine/ Efavirenz Gabapentine/ Efavirenz ANTIDEPRESSEURS
Interaction non étudiée.
Aucune interaction cliniquement significative n’ est attendue puisque la vigabatrine et la gabapentine sont éliminées exclusivement sous forme inchangée par voie urinaire et ne devraient pas entrer en compétition avec les mêmes enzymes métaboliques et voies d’ élimination que l’ éfavirenz.
Aucun ajustement posologique n’ est nécessaire pour ces médicaments.
Sertraline:
Aucun ajustement posologique n’ est nécessaire pour l’ éfavirenz.
176
Effets sur les concentrations de
Recommandations concernant
thérapeutiques
médicament
la co-administration avec
(dose)
l’ éfavirenz
Pourcentage moyen de variation de l’ ASC, la Cmax, la Cmin avec intervalles de confiance si disponibles a
(mécanisme) Paroxétine/ Efavirenz (20 mg une fois par jour/ 600 mg une fois par jour)
Aucune interaction pharmacocinétique cliniquement siginificative.
Aucun ajustement posologique n’ est nécessaire pour ces médicaments.
Fluoxétine/ Efavirenz ANTI-HISTAMINIQUES
Interaction non étudiée.
Puisque la fluoxétine présente un profil métabolique similaire à la paroxétine, c’ est à dire un effet inhibiteur puissant sur le CYP2D6, une absence d’ interaction est également attendue pour la fluoxétine.
Aucun ajustement posologique n’ est nécessaire pour ces médicaments.
Cétirizine:
Efavirenz:
Aucune interactions pharmacocinétique cliniquement significative.
Aucun ajustement posologique n’ est nécessaire pour ces médicaments.
Diltiazem/ Efavirenz (240 mg une fois par jour/ 600 mg une fois par jour)
Diltiazem:
ASC: ↓ 69% (↓ 55 to ↓ 79) Cmax: ↓ 60% (↓ 50 to ↓ 68) Cmin: ↓ 63% (↓ 44 to ↓ 75) Désacetyl diltiazem:
ASC: ↓ 75% (↓ 59 to ↓ 84) Cmax: ↓ 64% (↓ 57 to ↓ 69) Cmin: ↓ 62% (↓ 44 to ↓ 75) N-monodesméthyl diltiazem:
ASC: ↓ 37% (↓ 17 to ↓ 52) Cmax: ↓ 28% (↓ 7 to ↓ 44) Cmin: ↓ 37% (↓ 17 to ↓ 52) Efavirenz:
ASC: ↑ 11% (↑ 5 to ↑ 18) Cmax: ↑ 16% (↑ 6 to ↑ 26) Cmin: ↑ 13% (↑ 1 to ↑ 26) (induction du CYP3A4) L’ augmentation des paramètres pharmacocinétiques de l’ éfavirenz n’ est pas considérée comme cliniquement significative.
Un ajustement posologique du diltiazem doit être guidé par la réponse clinique (se référer au Résumé des Caractéristiques du Produit du diltiazem).
Aucun ajustement posologique n’ est nécessaire pour l’ éfavirenz.
Vérapamil, Félodipine, Nifédipine and Nicardipine
Quand l’ éfavirenz est co-administré avec un inhibiteur calcique qui est un substrat de l’ enzyme CYP3A4, il existe un risque potentiel de réduction de la concentration plasmatique de l’ inhibiteur calcique.
Un ajustement posologique des inhibiteurs calciques doit être guidé par la réponse clinique (se référer au Résumé des Caractéristiques du Produit de l’ inhibiteur calcique).
177
Effets sur les concentrations de
Recommandations concernant
thérapeutiques
la co-administration avec
(dose)
l’ éfavirenz
(mécanisme) HYPOLIPEMIANTS Inhibiteurs de l’ HMG Co-A réductase Atorvastatine/ Efavirenz
Atorvastatine:
être surveillées régulièrement.
une fois par jour)
Cmax: ↓ 12% (↓ 1 to ↓ 26) 2-hydroxy atorvastatine:
ASC: ↓ 35% (↓ 13 to ↓ 40) Cmax: ↓ 13% (↓ 0 to ↓ 23) 4-hydroxy atorvastatine:
ASC: ↓ 4% (↓ 0 to ↓ 31) Cmax: ↓ 47% (↓ 9 to ↓ 51) Totalité des inhibiteurs de l’ HMG CoA- réductase sous forme active:
ASC: ↓ 34% (↓ 21 to ↓ 41) Cmax: ↓ 20% (↓ 2 to ↓ 26)
Un ajustement posologique de l’ atorvastatine peut être nécessaire (voir le Résumé des Caractéristiques de l’ atorvastatine).
Aucun ajustement posologique n’ est nécessaire pour l’ éfavirenz.
Pravastatine/ Efavirenz (40 mg une fois par jour/ 600 mg une fois par jour)
Pravastatine:
ASC: ↓ 40% (↓ 26 to ↓ 57) Cmax: ↓ 18% (↓ 59 to ↑ 12)
Les taux de cholestérol devront être surveillées régulièrement.
Un ajustement posologique de la pravastatine peut être nécessaire (voir le Résumé des Caractéristiques de la pravastatine).
Aucun ajustement posologique n’ est nécessaire pour l’ éfavirenz.
Simvastatine/ Efavirenz (40 mg une fois par jour/ 600 mg une fois par jour)
Simvastatine:
ASC: ↓ 69% (↓ 62 to ↓ 73) Cmax: ↓ 76% (↓ 63 to ↓ 79) Simvastatine sous forme acide:
ASC: ↓ 58% (↓ 39 to ↓ 68) Cmax: ↓ 51% (↓ 32 to ↓ 58)
Les taux de cholestérol devront être surveillées régulièrement.
Un ajustement posologique de la simvastatine peut être nécessaire (voir le Résumé des Caractéristiques de la
Totalité des inhibiteurs de l’ HMG CoA- simvastatine).
Aucun ajustement posologique n’ est réductase sous forme active: nécessaire pour l’ éfavirenz.
Rosuvastatine/ Efavirenz
La rosuvastatine est largement excrétée par les féces; par conséquent, aucune interaction avec l'éfavirenz n’ est attendue.
Aucun ajustement posologique n’ est nécessaire pour ces médicaments.
178
Médicament par classes
Effets sur les concentrations de
Recommandations concernant
thérapeutiques
médicament
la co-administration avec
(dose)
l’ éfavirenz
Pourcentage moyen de variation de l’ ASC, la Cmax, la Cmin avec intervalles de confiance si disponibles a
(mécanisme) CONTRACEPTIFS HORMONAUX Ethinyloestradiol/ Efavirenz (50 µg en dose unique/ 400 mg une fois par jour) IMMUNOSUPPRESSEURS
Ethinyloestradiol:
ASC: ↑ 37% (↑ 25 to ↑ 51) Cmax: ↔ Efavirenz:
ASC: ↔ Cmax: ↔ (mécanisme inconnu) La signification clinique de l’ effet sur l’ ASC de l’ éthinyloestradiol n’ est pas connue.
L’ éthinyloestradiol est le seul contraceptif oral à avoir été étudié.
Il est impératif d’ utiliser une méthode de contraception mécanique fiable en plus des contraceptifs oraux (voir rubrique 4.6).
ajustement posologique de
par le CYP3A4 (par exemple cyclosporine, tacrolimus, sirolimus)/ Efavirenz OPIACES
diminution de l’ exposition à l’ immunosuppresseur est possible (induction du CYP314).
On ne s’ attend pas à ce que les immunosuppresseurs aient un impact sur l’ exposition à l’ efavirenz.
l’ immunosuppresseur peut être nécessaire.
Il est recommandé de surveiller étroitement les concentrations de l’ immunosuppresseur pendant au moins deux semaines, (jusqu’ à ce que des concentrations stables soient atteintes) lors de l’ instauration ou de l’ arrêt du traitement avec l’ efavirenz.
Méthadone/ Efavirenz (Dose d’ entretien, 35-100 mg une fois par jour/ 600 mg une fois par
Méthadone:
ASC: ↓ 52% (↓ 33 to ↓ 66) Cmax: ↓ 45% (↓ 25 to ↓ 59)
La dose de méthadone a été augmentée de 22% en moyenne pour atténuer les symptômes de sevrage.
dose de méthadone doit être augmentée de façon adaptée afin d’ atténuer ces symptômes.
Buprénorphine/ naloxone/ Efavirenz
Buprénorphine:
ASC: ↓ 50% Norbuprénorphine:
ASC: ↓ 71% Efavirenz:
Aucune interaction pharmacocinétique cliniquement siginificative
En dépit de la diminution des concentrations de buprénorhpine, aucun patient n’ a présenté de syndrome de sevrage.
Une ajustement posologique de la buprénorphine ou de l'éfavirenz peut ne pas être nécessaire quand ils sont co-administrés
a Intervalles de confiance à 90% sauf indication contraire. b Intervalles de confiance à 95%.
179 4.6 Grossesse et allaitement
L'éfavirenz ne doit pas être utilisé durant la grossesse sauf lorsqu’ il n’ existe pas d’ autres options thérapeutiques appropriées.
Les femmes traitées par éfavirenz doivent éviter toute grossesse.
Une méthode de contraception mécanique devra toujours être utilisée en association avec d'autres méthodes contraceptives (par exemple contraceptif oral ou autre contraceptif hormonal).
En raison de la longue demi-vie de l’ éfavirenz, il est recommandé d’ utiliser des mesures contraceptives adéquates pendant 12 semaines après l’ arrêt du traitement par l’ éfavirenz.
Grossesse: les données sur l'utilisation de l'éfavirenz chez les femmes enceintes sont limitées.
Dans le cadre des données post-marketing provenant du registre des grossesses sous antirétroviraux, plus de 200 grossesses avec exposition à l’ éfavirenz au cours du premier trimestre ont été rapportées lors d'une association thérapeutique antirétrovirale, sans malformation spécifique.
Rétrospectivement, des cas isolés d'anomalie de fermeture du tube neural ont été rapportés dans ce registre mais aucun lien de causalité n'a été établi.
Les études effectuées chez l'animal ont révélé une toxicité, notamment des effets tératogènes prononcés (voir rubrique 5.3).
Des études sur les rats ont montré que l'éfavirenz passait dans le lait maternel et y atteignait des concentrations bien supérieures à celles retrouvées dans le plasma maternel.
Cependant, on ne sait pas si l'éfavirenz est excrété dans le lait maternel humain.
Puisque les données animales suggèrent que l'éfavirenz est susceptible de passer dans le lait maternel, les femmes prenant de l'éfavirenz doivent s’ abstenir d’ allaiter.
Il est recommandé que les femmes infectées par le VIH évitent d’ allaiter, quelles que soient les circonstances, afin d’ éviter de transmettre le VIH à leur nourrisson.
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l'aptitude à conduire des véhicules et à utiliser des machines n'ont pas été étudiés.
L'éfavirenz peut provoquer des sensations vertigineuses, des troubles de la concentration et/ ou une somnolence.
Il est conseillé aux patients d’ éviter d’ entreprendre des tâches potentiellement dangereuses telles que la conduite ou l'utilisation de machines s’ ils présentent ces symptômes.
4.8 Effets indésirables
L’ éfavirenz a été étudié chez plus de 9.000 patients.
Dans un sous-groupe de 1.008 patients adultes ayant reçu 600 mg d’ éfavirenz par jour en association avec des IP et/ ou des INTI dans le cadre d’ études cliniques contrôlées, les effets indésirables les plus fréquemment rapportés, et de sévérité au moins modérée, ont été les suivants chez au moins 5% des patients: éruptions cutanées (11,6%), sensations vertigineuses (8,5%), nausées (8,0%), céphalées (5,7%) et fatigue (5,5%).
Les effets indésirables les plus notoires observés avec l'éfavirenz sont les éruptions cutanées et les symptômes affectant le système nerveux.
L’ administration de STOCRIN avec de la nourriture peut augmenter l’ exposition à l’ éfavirenz et peut entraîner une augmentation de la fréquence des effets indésirables (voir rubrique 4.4).
76 semaines).
Dans cette étude, l’ analyse des données portant sur l’ utilisation à long terme de l’ éfavirenz n’ a pas révélé de nouveaux problèmes de tolérance.
Eruptions cutanées: au cours des études cliniques, 26% des patients traités par 600 mg d’ éfavirenz ont présenté des éruptions cutanées contre 17% des patients des groupes témoins.
Chez 18% des patients traités par éfavirenz, les éruptions cutanées ont été considérées comme liées au traitement.
180 Moins de 1% des patients traités par éfavirenz ont présenté des éruptions cutanées sévères et 1,7% des patients ont interrompu le traitement en raison de ces éruptions.
L'incidence des érythèmes multiformes et du syndrome de Stevens-Johnson a été de 0,1% environ.
Les éruptions cutanées étaient généralement de type maculo-papuleux bénin à modéré et qui apparaissent lors des deux premières semaines du traitement par l'éfavirenz.
Chez la plupart des patients, ces éruptions disparaissent au bout d’ un mois malgré la poursuite de l'éfavirenz.
Il est possible de réadministrer l'éfavirenz après une interruption du traitement pour cause d’ éruption cutanée.
Dans ce cas, il est recommandé d’ utiliser des antihistaminiques et/ ou des corticostéroïdes appropriés.
Le nombre de patients ayant reçu de l'éfavirenz après avoir cessé d’ utiliser d’ autres antirétroviraux de la classe des INNTI est limité.
Dix-neuf patients ayant interrompu leur traitement par la névirapine en raison d’ éruption cutanée ont été traités par l'éfavirenz.
Neuf de ces patients ont développé une éruption cutanée bénigne à modérée pendant leur traitement par l'éfavirenz et deux patients ont interrompu le traitement par éfavirenz pour cause d’ éruption cutanée.
Troubles psychiatriques: des effets indésirables graves de type psychiatrique ont été rapportés chez des patients traités par l'éfavirenz.
Dans des études contrôlées sur 1.008 patients recevant un traitement antirétroviral contenant de l'éfavirenz pendant une durée moyenne de 1,6 ans et sur 635 patients recevant un traitement antirétroviral contrôle pendant une durée moyenne de 1,3 ans, la fréquence des effets psychiatriques spécifiques graves sont détaillés ci-après:
Traitement par éfavirenz
Traitement contrôle
- dépression sévère - idée suicidaire - tentative de suicide non fatale - comportement agressif - réactions paranoïdes - réactions maniaques
1,6% 0,6% 0,4% 0,4% 0,4% 0,1%
0,6% 0,3% 0% 0,3% 0,3% 0%
Les patients ayant des antécédents de troubles psychiatriques sont susceptibles de présenter un risque accru d’ effets indésirables de type psychiatrique à des fréquences comprises entre 0,3% pour les réactions maniaques et 2% pour à la fois la dépression sévère et les idées suicidaires.
On a signalé dans des rapports de pharmacovigilance des cas de mort par suicides, délires et comportements de type psychotique.
Symptômes affectant le système nerveux: dans les essais cliniques contrôlés, les effets indésirables fréquemment rapportés chez les patients recevant 600 mg par jour d’ éfavirenz administré en association avec d’ autres agents antirétroviraux comprennent, entre autres: vertiges, insomnie, somnolence, troubles de la concentration et perturbation des rêves.
Des symptômes affectant le système nerveux d’ intensité modérée à sévère ont été observés chez 19,4% des patients contre 9,0% des patients recevant des traitements témoins.
Ces symptômes étaient sévères chez 2,0% des patients recevant 600 mg par jour d’ éfavirenz et chez 1,3% des patients recevant des traitements témoins.
Au cours des études cliniques, 2,1% des patients traités par 600 mg d’ éfavirenz ont interrompu leur traitement en raison de symptômes neurologiques.
Ces derniers apparaissent généralement durant les deux premiers jours du traitement et disparaissent souvent après 2 à 4 semaines.
Lors d’ un essai clinique, la prévalence mensuelle des symptômes neurologiques, dont la sévérité a été au moins modérée entre les semaines 4 et 48, s’ est située entre 5 et 9%, chez les patients dont le traitement comprenait de l'éfavirenz, et entre 3 et 5%, chez les patients recevant le traitement de contrôle.
Au cours d’ une étude sur des volontaires non infectés, un de ces symptômes neurologiques apparaissait environ une heure après la prise de médicament et disparaissait au bout de 3 heures en moyenne.
Ces symptômes neurologiques peuvent survenir plus fréquemment lorsque l'éfavirenz est pris en association avec de la nourriture, du fait d'une possible augmentation des concentrations plasmatiques d'éfavirenz (voir rubrique 5.2).
La prise au coucher semble améliorer la tolérance de ces symptômes et peut être recommandée durant les premières
Il n’ a pas été démontré que la réduction et le fractionnement des doses apportaient un bénéfice quelconque.
180 semaines, 102 semaines, et 76 semaines pour les patients traités par éfavirenz + zidovudine + lamivudine; par éfavirenz + indinavir et par indinavir + zidovudine + lamivudine, respectivement) a montré qu'au-delà de 24 semaines de traitement, les incidences d'apparition de symptômes affectant le système nerveux chez les patients traités par de l’ éfavirenz étaient généralement semblables à ceux du bras contrôle.
Les effets indésirables d'intensité modérée à grave étant possiblement liés au traitement (d'après le jugement de l'investigateur) et rapportés au cours des essais cliniques évaluant une association antirétrovirale comprenant de l'éfavirenz à la posologie recommandée (n = 1 008) sont listés ci- dessous.
La fréquence est définie en utilisant la convention suivante: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100 à < 1/ 10); peu fréquent (≥ 1/ 1 000 à < 1/ 100); rare (≥ 1/ 10 000 à < 1/ 1 000); très rare (< 1/ 10 000), incluant des cas isolés.
Affections du système nerveux fréquent
troubles de la concentration, sensation vertigineuse, céphalée, somnolence
peu fréquent
agitation, amnésie, ataxie, coordination anormale, convulsions, troubles de la pensée
Affections oculaires peu fréquent
vision floue
Affections de l'oreille et du labyrinte
peu fréquent
vertige
Affections gastro-intestinales fréquent
douleurs abdominales, diarrhées, nausées, vomissements
peu fréquent
pancréatite aiguë
Affections de la peau et du tissu sous-cutané très fréquent
éruptions cutanées
fréquent
prurit
peu fréquent
érythème multiforme, syndrome de Stevens- Johnson
Troubles généraux et anomalies au site d'administration fréquent
fatigue
Affections du système immunitaire
peu fréquent
hypersensibilité
Affections hépatobiliaires peu fréquent
hépatite aiguë
Affections des organes de reproduction et du sein peu fréquent
gynécomastie
182 Affections psychiatriques fréquent
rêves anormaux, anxiété, dépression, insomnie
peu fréquent
labilité émotionnelle, comportement agressif, confusion, euphorie, hallucination, réactions maniaques, réactions paranoïdes, tentative de suicide, idée suicidaire
Syndrome de Restauration Immunitaire: chez les patients infectés par le VIH et présentant un déficit immunitaire sévère au moment de l’ instauration du traitement par une association d’ antirétroviraux, une réaction inflammatoire à des infections opportunistes asymptomatiques ou résiduelles peut se produire (voir rubrique 4.4).
Lipodystrophie et anomalies métaboliques: les traitements par association d’ antirétroviraux ont été associés, chez les patients infectés par le VIH, à une redistribution de la masse grasse corporelle (lipodystrophie), incluant une perte du tissu adipeux sous-cutané périphérique et facial, une augmentation de la masse grasse intra-abdominale et viscérale, une hypertrophie mammaire et une accumulation de la masse grasse au niveau rétro-cervical (bosse de bison).
Les traitements par association d’ antirétroviraux ont été associés à des anomalies métaboliques telles que des hypertriglycéridémie, hypercholestérolémie, résistance à l'insuline, hyperglycémie et hyperlactatémie (voir rubrique 4.4).
Des cas d’ ostéonécrose ont été rapportés, en particulier chez des patients présentant des facteurs de risque connus, un stade avancé de la maladie liée au VIH ou un traitement par association d’ antirétroviraux au long cours.
Leur fréquence de survenue n’ est pas connue (voir rubrique 4.4).
Anomalies dans les tests biologiques:
Enzymes hépatiques: des augmentations des aspartate aminotransférases (ASAT) et des alanine aminotransférases (ALAT) au-delà de cinq fois la limite supérieure des valeurs normales ont été observées chez 3% des 1.008 patients traités par 600 mg d’ éfavirenz (5 à 8% après traitement à long terme dans l'étude 006).
Des augmentations similaires ont été observées chez les patients dans le bras contrôle (5% après traitement à long terme).
Des augmentations de la gamma-glutamyl-transférase (GGT) au-delà de cinq fois la limite supérieure des valeurs normales ont été observées chez 4% de l'ensemble des patients traités par 600 mg d’ éfavirenz et chez 1,5 à 2% des patients dans le bras contrôle (7% des patients traités par éfavirenz et 3% des patients traités dans le bras contrôle après traitement à long terme).
Chez les patients recevant de l'éfavirenz, les augmentations isolées de la gamma-glutamyl-transférase sont susceptibles de refléter une induction enzymatique.
Selon les données à long terme de l'étude 006, 1% des patients dans chaque bras de l'étude ont interrompu leur traitement en raison de troubles hépatiques ou biliaires.
56 semaines) étaient positifs lors du dépistage de l'hépatite B (Antigène de surface positif) et/ ou de l'hépatite C (Anticorps anti-hépatite C positif).
Parmi ces patients co-infectés, des augmentations des ASAT au-delà de cinq fois la limite supérieure des valeurs normales ont été observées chez 13% des patients dans les bras éfavirenz et chez 7% des patients dans le bras contrôle, et des augmentations des ALAT au-delà de cinq fois la limite supérieure des valeurs normales ont été observée chez 20% des patients dans les bras éfavirenz et chez 7% des patients dans le bras contrôle.
Parmi les patients co- infectés, 3% de ceux recevant un traitement comprenant de l’ éfavirenz et 2% de ceux du bras contrôle ont interrompu leur traitement en raison de troubles au niveau des systèmes hépatiques ou biliaires.
183 rapporté d'interruption de traitement due à des hépatites cholestatiques, des insuffisances hépatiques ou des stéatoses hépatiques (voir rubrique 4.4).
Amylase: lors d’ études cliniques, dans un sous-groupe de 1 008 patients, des augmentations asymptomatiques des taux d'amylase sérique supérieures à une fois et demi la limite supérieure des valeurs normales ont été observées chez 10% des patients traités par l'éfavirenz et chez 6% des patients du groupe témoin.
La signification clinique des augmentations asymptomatiques des taux d’ amylase sérique est inconnue.
Lipides: des augmentations du cholestérol total de 10 - 20% ont été observées chez certains volontaires non infectés recevant de l'éfavirenz.
Au cours des études cliniques chez des patients naïfs utilisant des traitements antirétroviraux comprenant de l’ éfavirenz, le cholestérol total, le HDL- cholestérol et les triglycérides ont augmenté après 48 semaines de traitement (respectivement de 21-31%, 23-34% et 23-49%).
La proportion de patients ayant un rapport cholestérol total / HDL- cholestérol supérieur à 5 était inchangée.
L’ amplitude des changements des valeurs lipidiques peut être influencée par des facteurs tels que la durée de traitement et d’ autres composants du traitement antirétroviral.
Interaction avec les tests pour les cannabinoïdes: l'éfavirenz ne se lie pas aux récepteurs des cannabinoïdes.
Lors de tests urinaires, des faux positifs ont été rapportés chez des volontaires non infectés ayant reçu de l'éfavirenz.
Il y a eu des faux positifs uniquement avec la méthode THC Multi- Concentrations de CEDIA DAU qui est utilisée pour le screening, et non pas avec les autres tests pour les cannabinoïdes, y compris les tests utilisés pour confirmation de résultats positifs.
L'expérience post-marketing a révélé la survenue des effets indésirables supplémentaires suivants lors de l'utilisation d'associations antirétrovirales contenant de l'éfavirenz: troubles de la coordination et de l'équilibre d’ origine cérébelleuse, délire, insuffisance hépatique, névrose, dermatites photo allergiques, psychose, suicide.
Population pédiatrique: chez les enfants, les effets indésirables ont été généralement similaires à ceux des adultes.
Des éruptions cutanées ont été rapportées plus fréquemment chez les enfants (dans une étude clinique incluant 57 enfants qui recevaient de l’ éfavirenz pendant une période de 48 semaines, une éruption cutanée a été rapportée chez 46% d'entre eux) et étaient souvent plus sévères que chez les adultes (une éruption cutanée sévère a été rapportée chez 5,3% des enfants).
Un traitement prophylactique avec des antihistaminiques appropriés peut être préconisé avant le début du traitement par éfavirenz.
Bien que les troubles affectant le système nerveux soient difficiles à rapporter chez les jeunes enfants, ils semblent être moins fréquents chez l'enfant et généralement modérés.
Dans une étude clinique menée sur 57 enfants, des symptômes d'intensité modérée affectant le système nerveux sont apparus chez 3,5% d'entre eux: il s'agissait de sensations vertigineuses principalement.
Aucun enfant n'a présenté de symptôme sévères ni d'interruption de traitement en raison de symptômes neurologiques.
4.9 Surdosage
Certains patients ayant pris par mégarde 600 mg de STOCRIN, deux fois par jour, ont signalé une intensification des symptômes affectant le système nerveux.
Un patient a éprouvé des contractions musculaires involontaires.
Le traitement d’ un surdosage par l'éfavirenz consiste à prendre des mesures d’ assistance générale avec surveillance des signes vitaux et observation de l'état clinique du patient.
L'administration de charbon activé est susceptible de faciliter l'élimination de la quantité d’ éfavirenz non absorbée.
L'éfavirenz n’ a pas d’ antidote spécifique.
L'éfavirenz étant fortement lié aux protéines plasmatiques, il est peu probable qu’ une dialyse entraîne une élimination significative du produit dans le sang.
5.
PROPRIETES PHARMACOLOGIQUES
184 5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Code ATC:
J05A G03
Mécanisme d’ action: l'éfavirenz est un INNTI du VIH -1.
L'éfavirenz se lie directement à la transcriptase inverse du VIH-1 et n’ inhibe pas de manière significative la transcriptase inverse du VIH-2, ni les ADN polymérases α, β, γ ou δ cellulaires.
Activité antivirale: la concentration d’ éfavirenz libre requise pour obtenir une inhibition de 90 à 95% des souches de type sauvage ou des isolats de laboratoire et cliniques résistant à la zidovudine varie, in vitro, entre 0,46 et 6,8 nM sur les lignées cellulaires lymphoblastiques, les cellules mononucléées circulantes et les cellules de la lignée macrophages/ monocytes.
Résistance: dans les cultures cellulaires, l'efficacité de l'éfavirenz sur les mutants comportant des substitutions d’ acides aminés aux points 48, 108, 179, 181 ou 236 de la transcriptase inverse ou sur les mutants comportant des substitutions d’ acides aminés dans le gène de la protéase est similaire à celle observée sur des souches de type sauvage.
Les substitutions simples ayant engendré la plus grande résistance à l'éfavirenz dans les cultures cellulaires correspondent au changement de la leucine en isoleucine au niveau du codon 100 (L100I, résistance de 17 à 22 fois supérieure) et au changement de la lysine en asparagine au niveau du codon 103 (K103N, résistance de 18 à 33 fois supérieure).
Une perte de sensibilité supérieure à 100 fois a été observée vis-à-vis des mutants du VIH exprimant la mutation K103N et comportant d’ autres substitutions d’ acides aminées dans la transcriptase inverse.
Au cours d’ essais cliniques associant l'éfavirenz à l'indinavir ou à la zidovudine-lamivudine, la mutation la plus fréquente de la transcriptase inverse sur les isolats viraux de patients présentant une remontée significative de leur charge virale plasmatique est la mutation K103N.
Cette mutation a été observée chez 90% des patients recevant de l'éfavirenz avec un échec virologique.
Des substitutions de la transcriptase inverse au niveau des codons 98, 100, 101, 108, 138, 188, 190 ou 225 ont également été observées, mais à des fréquences moindres, et elles ne se manifestaient souvent qu’ en association avec la mutation K103N.
Le schéma de résistance à l'éfavirenz dû à des substitutions d’ acides aminées dans la transcriptase inverse est indépendant des autres traitements antiviraux associés à l'éfavirenz.
Résistance croisée: dans les cultures cellulaires, les profils de résistance croisée de l'éfavirenz, de la névirapine et de la délavirdine ont montré que la substitution K103N confère une perte de sensibilité aux trois INNTI.
Deux des trois isolats cliniques résistants à la délavirdine examinés présentaient une résistance croisée vis-à-vis de l'éfavirenz et contenaient la mutation K103N.
Un troisième isolat, qui comportait une substitution au niveau du codon 236 de la transcriptase inverse, n’ a pas présenté de résistance croisée avec l'éfavirenz.
La sensibilité de ces isolats aux INNTI a été évaluée.
Treize isolats qui s’ étaient antérieurement révélés résistants à l'éfavirenz se sont également montrés résistants à la névirapine et la délavirdine.
Cinq de ces isolats résistants aux INNTI ont présenté la mutation K103N ou la substitution valine à isoleucine au codon 108 (V108I) de la transcriptase inverse.
En échec du traitement par éfavirenz, trois des isolats testés sont restés sensibles à l'éfavirenz dans les cultures cellulaires et sont également restés sensibles à la névirapine et à la délavirdine.
La possibilité de résistance croisée entre l'éfavirenz et les IP est faible car ces molécules font appel à des cibles enzymatiques différentes.
De même, la possibilité de résistance croisée entre l'éfavirenz et les INTI est faible en raison des différents sites de liaison utilisés sur la cible et des différents mécanismes d’ action.
Effets pharmacodynamiques:
185 L’ éfavirenz n’ a pas été étudié dans le cadre d’ études cliniques contrôlées chez les patients à un stade avancé de la maladie, notamment chez les patients dont les taux en CD4 sont < 50 cellules/ mm3, ni chez les patients ayant été antérieurement exposés aux IP ou aux INNTI.
On possède une expérience clinique limitée des associations incluant la didanosine ou la zalcitabine dans le cadre d’ essais contrôlés.
Lors de deux études contrôlées (006 et ACTG 364) menées pendant une période d’ un an environ où l'éfavirenz était associé à des INTI et/ ou à des IP, on a observé, chez les patients infectés par le VIH, une réduction de la charge virale au-dessous de la limite de détection et une augmentation des taux de lymphocytes CD4, tant chez les patients n’ ayant jamais reçu de traitement antirétroviral que chez les patients ayant déjà reçu des INTI.
L'étude 020, qui a duré 24 semaines, a donné des résultats similaires chez les patients antérieurement traités par des INTI.
Dans ces études, la posologie de l'éfavirenz a été de 600 mg en une prise quotidienne.
La dose d’ indinavir a été de 1 000 mg toutes les 8 heures en association à l'éfavirenz et de 800 mg toutes les 8 heures en l'absence d’ un traitement associé par l'éfavirenz.
La posologie du nelfinavir a été de 750 mg, trois fois par jour.
Dans chacune des études suivantes, les INTI ont été administrés toutes les 12 heures à des doses standard.
L'étude 006 est une étude randomisée, ouverte, comparant les associations éfavirenz + zidovudine + lamivudine ou éfavirenz + indinavir à l'asssociation indinavir + zidovudine + lamivudine chez 1 266 patients n'ayant jamais été traités par éfavirenz, lamivudine, inhibiteurs non nucléosidiques de la transcriptase inverse et antiprotéases.
A la baseline, le taux moyen de CD4 était de 341 cellules/ mm3 et le taux moyen d'ARN-VIH plasmatique était de 60.250 copies/ ml.
Les résultats d’ efficacité de l'étude 006, sur un sous-groupe de 614 patients qui avaient été inclus dans l'étude depuis au moins 48 semaines, sont présentés dans le Tableau 3.
Dans l'analyse des taux de réponse (Non Completer = Failure [NC = F]): les patients pour lesquels on ne dispose pas de données au moment de l'analyse sont considérés comme des échecs), les patients étant sortis prématurément de l'étude pour une raison quelconque ou ayant manqué une mesure de leur ARN-VIH plasmatique, laquelle a été précédée ou suivie d’ une mesure supérieure à la limite de détection, ont été considérés comme ayant un taux d’ ARN-VIH supérieure à 50 ou à 400 copies/ ml pour ce qui concerne les données manquantes.
Tableau 3:
Résultats d’ efficacité de l'étude 006
Taux de réponse (NC = Fa) ARN-VIH plasmatique
Médiane des variations par rapport à la valeur de base des CD4 cellules/ mm3
< 400
copies/ ml < 50 copies/ ml
(95% I. C. b) (95% I. C. b)
(E. S. M. c)
Traiteme
ntsd
semaines 48
semaines
48 semaines
+ ZDV +
202
67%
62%
187
EFV + IDV
206
54% (47%, 61%)
48% (41%, 55%)
177 (11,3)
40% (34%, 47%)
153 (12,3)
NC = F, patients n'ayant pas terminé l'étude = Echec. b I. C., intervalle de confiance. c E. S. M., erreur standard de la médiane. d EFV, éfavirenz; ZDV, zidovudine; 3TC, lamivudine; IDV, indinavir.
Les résultats à long terme de l'étude 006 à 168 semaines (160 patients recevant EFV+IDV, 196 patients recevant EFV+ZDV+3TC et 127 patients recevant IDV+ZDV+3TC ont respectivement terminé l'étude) suggèrent la durabilité de la réponse en terme de proportion de patients ayant un taux d'ARN-VIH plasmatique < 400 copies/ ml, de proportion de patients ayant un taux d'ARN-VIH plasmatique < 50 copies/ ml et en terme d'augmentation moyenne par rapport à la baseline du taux de CD4.
186 Les résultats d'efficacité des études ACTG 364 et 020 sont présentés dans le tableau 4.
L'étude ACTG 364 a inclus 196 patients qui ont été traités par des inhibiteurs nucléosidiques de la transcriptase inverse et pas par des antiprotéases ou des inhibiteurs non nucléosidiques de la transcriptase inverse.
L'étude 020 a inclus 327 patients qui ont été traités par des inhibiteurs nucléosidiques de la transcriptase inverse et pas par des antiprotéases ou des inhibiteurs non nucléosidiques de la transcriptase inverse.
Les médecins étaient autorisés à changer les inhibiteurs nucléosidiques de la transcriptase inverse de leurs patients au moment de l'inclusion dans l'étude.
Les taux de réponses ont été plus élevés chez les patients chez lesquels les inhibiteurs nucléosidiques de la transcriptase inverse ont été modifiés.
Tableau 4:
Résultats d’ efficacité des études ACTG 364 et 020
Taux de réponse (NC = Fa) ARN-VIH plasmatique
Médiane des variations par rapport à la valeur de base des CD4
(95% I. C. c) (95% I. C. c)
(E. S. M. d)
Numéro de l'étude/ Traitementsb
n
%
%
cellules/ 3 mm
Etude ACTG 364 48 semaines
< 500
copies/ ml < 50 copies/ ml
EFV + NFV + INTIs EFV + INTIs NFV + INTIs
65 65 66
(59, 82) (46, 70) (19, 42)
--- --- --- --- --- ---
107 114 94
(17,9) (21,0) (13,6)
Etude 020 24 semaines
< 400 copies/ ml
< 50 copies/ ml
EFV + IDV + INTIs IDV + INTIs a
157 170
(52, 68) (43, 59)
(41, 58) (30, 45)
104 77
(9,1) (9,9)
NC = F, patients n'ayant pas terminé l'étude = Echec. b EFV, éfavirenz; ZDV, zidovudine; 3TC, lamivudine; IDV, indinavir; INTI, inhibiteur nucléosidique de la transcriptase inverse; NFV, nelfinavir. c I. C., Intervalle de Confiance. d E. S. M., Erreur standard de la médiane. ---, non effectué
Essai pédiatrique: l'étude ACTG 382 est une étude en cours non contrôlée regroupant 57 enfants (3 à 16 ans) antérieurement traités par des INTI.
Elle permet d’ étudier la pharmacocinétique, l'activité antivirale et l'innocuité de l'éfavirenz associé au nelfinavir (20 - 30 mg/ kg, trois fois par jour) et à un ou plusieurs INTI.
La posologie initiale de l'éfavirenz est équivalente à une dose de 600 mg (ajustée en fonction de la surface corporelle calculée sur le poids).
95%:
47 à 72) et de 53% (I. C.
40 à 66) sur le pourcentage de patients dont l'ARN-VIH plasmatique est < 50 copies/ ml.
La moyenne des taux de lymphocytes CD4 a augmenté de 63 ± 34,5 cellules/ mm3 par rapport aux valeurs de base.
La durée de réponse était similaire à celle observée chez les adultes.
5.2 Propriétés pharmacocinétiques
Absorption: cinq heures après l'ingestion d’ une dose orale unique comprise entre 100 et 1.600 mg d’ éfavirenz, les concentrations plasmatiques maximales obtenues par les sujets non infectés sont comprises entre 1,6 et 9,1 µM.
L'augmentation des doses donne lieu à une élévation de la Cmax et de l'aire sous la courbe pour les doses allant jusqu’ à 1.600 mg.
Cependant, l'élévation de ces paramètres n’ est pas tout à fait proportionnelle, ce qui suggère que l'absorption est moindre avec des doses élevées.
Le délai nécessaire pour obtenir des concentrations plasmatiques maximales (de 3 à 5 heures) reste inchangé après des doses multiples et les concentrations plasmatiques atteignent l'état d’ équilibre au bout de 6 à 7 jours.
187 Chez les patients infectés par le VIH, les valeurs moyennes à l'état d’ équilibre de la Cmax, de la Cmin et de l'aire sous la courbe sont linéaires aux doses quotidiennes de 200, 400 et 600 mg.
Chez 35 patients recevant 600 mg d’ éfavirenz en prise quotidienne unique, la valeur de la Cmax à l'état d’ équilibre était de 12,9 ± 3,7 µM (29%) [moyenne ± écart-type (% coefficient de variation)] tandis que la valeur de la Cmin à l'état d’ équilibre était de 5,6 ± 3,2 µM (57%).
Quant à l'aire sous la courbe, elle atteint 184 ± 73 μ M·h (40%).
Effet de la nourriture: l'aire sous la courbe et la Cmax après une dose unique de 600 mg d’ éfavirenz comprimé pelliculé chez les volontaires non infectés ont été augmentées respectivement de 28% (I. C.
22 à 33%) et 79% (I. C.
58 à 102%) après un repas riche en graisses, par rapport aux valeurs obtenues après la prise du médicament à jeun (voir rubrique 4.4).
Distribution: l'éfavirenz est fortement lié aux protéines plasmatiques humaines (de 99,5 à 99,75% environ), et surtout à l'albumine.
Chez les patients infectés par le VIH-1 (n = 9) ayant reçu de 200 à 600 mg d’ éfavirenz par jour pendant au moins un mois, les concentrations dans le liquide céphalorachidien sont comprises entre 0,26 et 1,19% (moyenne de 0,69%) de la concentration plasmatique correspondante.
Cette proportion est environ trois fois supérieure à la fraction plasmatique (libre) non liée aux protéines de l'éfavirenz.
Biotransformation: des études chez l'homme et des études in vitro sur des microsomes hépatiques humains ont montré que l'éfavirenz était principalement métabolisé par le cytochrome P450 en métabolites hydroxylés avec glucuronoconjugaison ultérieure de ces métabolites.
Ces métabolites sont inactifs contre le VIH-1.
Les études in vitro suggèrent que le CYP3A4 et le CYP2B6 sont les principales isoenzymes responsables du métabolisme de l'éfavirenz et que ce dernier inhibe les isoenzymes 2C9, 2C19 et 3A4 du cytochrome P450.
Dans des études in vitro, l'éfavirenz n’ a pas inhibé l'isoenzyme CYP2E1 et a inhibé les isoenzymes CYP2D6 et CYP1A2 à des concentrations bien supérieures à celles obtenues cliniquement.
La concentration plasmatique d’ éfavirenz peut être augmentée chez les patients homozygotes G516T, variante génétique de l’ isoenzyme CYP2B6.
Les conséquences cliniques d’ une telle association ne sont pas connues; cependant, la probabilité d’ une fréquence et d’ une sévérité accrues des effets indésirables liés à l’ éfavirenz ne peut être exclue.
Il a été montré que l'éfavirenz induit les enzymes du cytochrome P450, ce qui signifie qu’ il induit son propre métabolisme.
Chez les volontaires non infectés, l'administration réitérée de 200 à 400 mg par jour, pendant 10 jours, s’ est traduite par une accumulation inférieure à celle prévue (de 22 à 42% inférieure) et des demi-vies d’ élimination plus courtes comparé à l'administration d'une dose unique (voir ci-dessous).
Elimination: après administration unique, l'éfavirenz possède une demi-vie d’ élimination relativement longue, d’ au moins 52 heures, tandis que la demi-vie d’ élimination est comprise entre 40 et 55 heures après administration réitérée.
Environ 14 à 34% d’ une dose d’ éfavirenz radiomarquée sont retrouvés dans les urines et moins de 1% de la dose d’ éfavirenz est excrété sous forme inchangée dans les urines.
Chez le seul patient étudié qui présentait une insuffisance hépatique sévère (Child Pugh, Stade C), la demi-vie était deux fois plus importante, ce qui suggère la possibilité d’ une accumulation bien supérieure.
Pharmacocinétique en pédiatrie: chez 49 enfants ayant reçu l'équivalent d’ une dose de 600 mg d’ éfavirenz (calculée en fonction de la surface corporelle), la valeur moyenne de la Cmax à l'état d’ équilibre est de 14,1 µM, la valeur moyenne de la Cmin à l'état d’ équilibre est de 5,6 µM et l'aire sous la courbe est de 216 µM·h.
Chez les enfants, la pharmacocinétique de l'éfavirenz est similaire à celle des adultes.
Bien que des données limitées suggèrent que les femmes de même que les patients d’ origine asiatique et des îles pacifiques soient susceptibles d’ avoir des taux d’ éfavirenz supérieurs, ces derniers ne semblent pas présenter une tolérance moindre à l'éfavirenz.
Les personnes âgées n’ ont pas fait l'objet d’ études pharmacocinétiques.
5.3 Données de sécurité précliniques
L’ éfavirenz ne s'est pas avéré mutagène, ni clastogène dans les études conventionnelles de génotoxicité.
Chez les rats, l'éfavirenz a induit des résorptions fœ tales.
Des malformations ont été observées chez 3 des 20 foetus/ nouveau-nés de femelles cynomolgus traitées par éfavirenz ayant reçu des doses entraînant des concentrations plasmatiques en éfavirenz similaires à celles observées chez l'homme.
Une anencéphalie et une anophthalmie unilatérale avec hypertrophie secondaire de la langue ont été observées chez un foetus et une micropthalmie a été décelée chez un deuxième foetus tandis qu’ un troisième a présenté une division palatine.
Aucune malformation n’ a été observée chez les foetus de rates et de lapines traitées par l'éfavirenz.
Une hyperplasie biliaire a été observée chez des singes cynomolgus ayant reçu, sur des périodes supérieures ou égales à un an, une dose d’ éfavirenz correspondant à des valeurs moyennes d’ aire sous la courbe environ 2 fois supérieures à celles observées chez l'homme ayant reçu la dose recommandée.
L'hyperplasie biliaire a régressé à l'arrêt du traitement.
Une fibrose biliaire a été observée chez les rats.
Des convulsions de courte durée ont été observées chez des singes recevant de l'éfavirenz sur des périodes supérieures ou égales à un an, à des doses correspondant à des valeurs plasmatiques d’ aire sous la courbe 4 à 13 fois supérieures à celles observées chez l'homme ayant reçu la dose recommandée (voir rubriques 4.4 et 4.8).
Les études de carcinogénicité ont montré une augmentation de la fréquence de tumeurs hépatiques et pulmonaires chez les souris femelles, mais pas chez les souris mâles.
Le mécanisme de développement des tumeurs et la pertinence clinique chez l'homme ne sont pas connus.
Les études de carcinogénicité chez les souris mâles, les rats mâles et femelles se sont révélées négatives.
Bien que le potentiel carcinogène chez l'homme ne soit pas connu, ces données suggèrent que le bénéfice clinique attendu soit supérieur au risque carcinogène.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Comprimé nu Croscarmellose de sodium Cellulose microcristalline Laurylsulfate de sodium Hydroxypropylcellulose Lactose monohydraté Stéarate de magnésium.
Pelliculage Hypromellose (E464) Dioxyde de titane (E171) Macrogol 400 Oxyde de fer jaune (E172) Cire de carnauba.
6.2 Incompatibilités
189 Sans objet
6.3 Durée de conservation
3 ans
6.4 Précautions particulières de conservation
Ce médicament ne requiert aucune condition particulière de conservation.
6.5 Nature et contenu de l'emballage extérieur
Flacons en polyéthylène haute densité munis d'un bouchon en polypropylène avec fermeture de sécurité enfant.
Chaque emballage contient 1flacon de 90 comprimés pelliculés.
6.6 Précautions particulières d’ élimination
Pas d'exigences particulières.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Merck Sharp & Dohme Limited Hertford Road, Hoddesdon Hertfordshire EN11 9BU Royaume-Uni
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 99/ 111/ 011 - flacon
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Date de première autorisation:
28 mai 1999
10.
DATE DE MISE A JOUR DU TEXTE
Des formations détaillées sur ce médicament sont disponibles sur le site internet de l'Agence Européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
190 ANNEXE II
A.
TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE(S) DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
191 A.
TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBeRATION DES LOTS
Nom et adresse du fabricant responsable de la libération des lots
Merck Sharp & Dohme B. V.
Waarderweg 39 PO Box 581 2003 PC Haarlem Pays-Bas.
B.
CONDITIONS RELATIVES A L'AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale restreinte (voir Annexe I:
Résumé des Caractéristiques du Produit, 4.2).
AUTRES CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
• AUTRES CONDITIONS
Système de pharmacovigilance
Le titulaire de l'autorisation de mise sur le marché doit s’ assurer que le système de pharmacovigilance, tel que décrit dans la version 4 (14 avril 2008) et inclu dans la variation de type II (EMEA/ H/ C/ 250/ II/ 72) est en place et fonctionne avant que le produit ne soit sur le marché et aussi longtemps que le produit commercialisé est utilisé.
PSURs:
Le titulaire de l'autorisation de mise sur le marché continuera de soumettre des PSUR annuellement.
Plan de Gestion du Risque
Le Titulaire de l'Autorisation de Mise sur le Marché s'engage à mener les études et les activités complémentaires de pharmacovigilance détaillées dans le Plan de Pharmacovigilance, comme convenu dans la version 1.0 du Plan de Gestion du Risque (PGR) présenté dans le Module 1.8.2. de la Demande d'Autorisation de Mise sur le Marché, ainsi que toute mise à jour ultérieure du PGR décidée par le CHMP.
Selon la Directive du CHMP sur les Systèmes de Gestion du Risque pour les médicaments à usage humain, la mise à jour du PGR doit être soumise en même temps que la prochaine mise à jour du rapport périodique de pharmacovigilance (PSUR).
Dans les 60 jours après survenue d'un événement important (pharmacovigilance ou minimisation du risque) A la demande de l'EMEA.
192 193 ANNEXE III
ETIQUETAGE ET NOTICE
194 A.
ETIQUETAGE
195 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEURETSUR LE CONDITIONNEMENT PRIMAIRE
1.
DENOMINATION DU MEDICAMENT
STOCRIN 50 mg, gélules éfavirenz
2.
COMPOSITION EN SUBSTANCE ACTIVE
Chaque gélule contient 50 mg d’ éfavirenz
3.
LISTE DES EXCIPIENTS
Elle contient: lactose monohydraté.
Voir notice pour plus d’ informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
30 gélules
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP:
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
196 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Merck Sharp & Dohme Limited Hertford Road, Hoddesdon Hertfordshire EN11 9BU Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 99/ 111/ 001
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D' UTILISATION
16.
INFORMATIONS EN BRAILLE STOCRIN 50 mg
197 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
TEXTE DE L'EMBALLAGE EXTERIEUR ET DE L'ETIQUETAGE DES FLACONS
1.
DENOMINATION DU MEDICAMENT
STOCRIN 100 mg, gélules éfavirenz
2.
COMPOSITION EN SUBSTANCE ACTIVE
Chaque gélule contient 100 mg d’ éfavirenz
3.
LISTE DES EXCIPIENTS
Elle contient: lactose monohydratéVoir notice pour plus d’ informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
30 gélules
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP:
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
198 11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Merck Sharp & Dohme Limited Hertford Road, Hoddesdon Hertfordshire EN11 9BU Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 99/ 111/ 002
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
STOCRIN 100 mg
199 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
1.
DENOMINATION DU MEDICAMENT
STOCRIN 200 mg, gélules éfavirenz
2.
COMPOSITION EN SUBSTANCE ACTIVE
Chaque gélule contient 200 mg d’ éfavirenz
3.
LISTE DES EXCIPIENTS
Elle contient: lactose monohydraté Voir notice pour plus d’ informations
4.
FORME PHARMACEUTIQUE ET CONTENU
90 gélules: flacon 42 x 1 gélules: plaquette thermoformée
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP:
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
200 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Merck Sharp & Dohme Limited Hertford Road, Hoddesdon Hertfordshire EN11 9BU Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 99/ 111/ 003 - flacon EU/ 1/ 99/ 111/ 004 - plaquette thermoformée
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATION EN BRAILLE STOCRIN 200 mg
201 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
ETIQUETAGE DES PLAQUETTES THERMOFORMEES
1.
DENOMINATION DU MEDICAMENT
STOCRIN 200 mg, gélules éfavirenz
2.
NOM DU TITULAIRE DE L‘ AUTORISATION DE MISE SUR LE MARCHE
Merck Sharp & Dohme Ltd
3.
DATE DE PEREMPTION
EXP:
4.
NUMERO DE LOT
Lot:
5.
AUTRES
202 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
1.
DENOMINATION DU MEDICAMENT
STOCRIN 30 mg/ ml, solution buvable éfavirenz
2.
COMPOSITIONS EN SUBSTANCES ACTIVES
Chaque ml contient 30 mg d’ éfavirenz.
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
180 ml solution buvable
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP:
Utiliser la solution buvable dans le mois suivant l'ouverture du flacon.
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
10.
PRECAUTIONS PARTICULIERES POUR L’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
203 11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Merck Sharp & Dohme Limited Hertford Road, Hoddesdon Hertfordshire EN11 9BU Royaume-Uni
12.
NUMERO(S) AU REGISTRE COMMUNAUTAIRE DES MEDICAMENTS
EU/ 1/ 99/ 111/ 005
13.
NUMERO DU LOT
Lot:
14.
CLASSIFICATION EN MATIERE DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATION EN BRAILLE
STOCRIN 30 mg/ ml
204 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
TEXTE DE L'EMBALLAGE EXTERIEUR DES PLAQUETTES THERMOFORMEES
1.
DENOMINATION DU MEDICAMENT
STOCRIN 600 mg, comprimés pelliculés éfavirenz
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé pelliculé contient 600 mg d’ éfavirenz.
3.
LISTE DES EXCIPIENTS
Elle contient: lactose monohydraté Voir notice pour plus d’ informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
30 comprimés pelliculés: flacon 30 x 1 comprimés pelliculés: plaquette thermoformée
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie orale Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP:
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
205 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Merck Sharp & Dohme Limited Hertford Road, Hoddesdon Hertfordshire EN11 9BU Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 99/ 111/ 008 - flacon EU/ 1/ 99/ 111/ 009 - plaquette thermoformée
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATION EN BRAILLE
STOCRIN 600 mg
206 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
ETIQUETAGE DES PLAQUETTES THERMOFORMEES
1.
DENOMINATION DU MEDICAMENT
STOCRIN 600 mg, comprimés éfavirenz
2.
NOM DU TITULAIRE DE L‘ AUTORISATION DE MISE SUR LE MARCHE
Merck Sharp & Dohme Ltd
3.
DATE DE PEREMPTION
EXP:
4.
NUMERO DE LOT
Lot:
5.
AUTRES
207 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
TEXTE DE L'EMBALLAGE EXTERIEUR ET DE L’ ETIQUETAGE DES FLACONS
1.
DENOMINATION DU MEDICAMENT
STOCRIN 50 mg, comprimés pelliculés éfavirenz
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé pelliculé contient 50 mg d’ éfavirenz.
3.
LISTE DES EXCIPIENTS
Elle contient: du lactose monohydraté.
Voir la notice pour plus d’ informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
30 comprimés pelliculés
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie orale Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
208 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Merck Sharp & Dohme Limited Hertford Road, Hoddesdon Hertfordshire EN11 9BU Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 99/ 111/ 010
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATION EN BRAILLE
STOCRIN 50 mg
209 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
TEXTE DE L'EMBALLAGE EXTERIEUR ET DE L’ ETIQUETAGE DES FLACONS
1.
DENOMINATION DU MEDICAMENT
STOCRIN 200 mg, comprimés pelliculés éfavirenz
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé pelliculé contient 200 mg d’ éfavirenz.
3.
LISTE DES EXCIPIENTS
Elle contient: du lactose monohydraté.
Voir la notice pour plus d’ informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
90 comprimés pelliculés
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie orale Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
210 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Merck Sharp & Dohme Limited Hertford Road, Hoddesdon Hertfordshire EN11 9BU Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 99/ 111/ 011
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATION EN BRAILLE
STOCRIN 200 mg
211 B.
NOTICE
INFORMATION DE L' UTILISATEUR
STOCRIN 50 mg, gélules éfavirenz
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
Si vous avez d'autres questions, si vous avez un doute, demandez plus d’ informations à votre médecin ou votre pharmacien.
Si l'un des effets indésirables devient grave, ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez -en à votre médecin ou à votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que STOCRIN et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre STOCRIN 3.
Comment prendre STOCRIN 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver STOCRIN 6.
Informations supplémentaires
1.
QU'EST-CE QUE STOCRIN ET DANS QUEL CAS EST-IL UTILISE
STOCRIN est un médicament antirétroviral de la classe des inhibiteurs non nucléosidiques de la transcriptase inverse (INNTI).
C’ est un médicament antirétroviral qui agit contre l'infection par le virus de l'immunodéficience humaine (VIH) en réduisant la quantité de virus présente dans le sang.
Votre médecin vous a prescrit STOCRIN parce que vous êtes infecté(e) par le VIH.
Pris en association avec d’ autres médicaments antirétroviraux, STOCRIN réduit la quantité de virus présente dans le sang.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE STOCRIN
Ne prenez jamais STOCRIN si vous êtes allergique (hypersensible) à l'éfavirenz ou à l’ un des autres composants contenus dans STOCRIN dont la liste figure à la fin de cette notice..
Demandez conseil à votre médecin ou à votre pharmacien. si vous souffrez d’ insuffisance hépatique sévère. si vous prenez actuellement l’ un des médicaments suivants:
- - - -
(utilisés pour traiter des migraines et des algies vasculaires de la face)
- -
midazolam ou triazolam (utilisés pour vous aider à dormir) pimozide (utilisé pour traiter certains troubles mentaux)
-
millepertuis (hypericum perforatum) (remède à base de plantes utilisé dans la dépression ou l'anxiété)
Prévenez immédiatement votre médecin si vous prenez l'un de ces médicaments.
213 La prise de ces médicaments en association avec STOCRIN risque d’ engendrer des effets indésirables graves et/ ou pouvant mettre votre vie en danger, ou peut empêcher ces médicaments d’ agir correctement.
Faites attention avec STOCRIN STOCRIN doit être pris avec d’ autres médicaments agissant contre le virus VIH.
Si vous avez commencé un traitement à base de STOCRIN parce que votre traitement actuel n’ était pas en mesure de prévenir la multiplication du virus, il vous faudra prendre un autre médicament que vous n’ avez jamais pris auparavant.
Vous pouvez toujours transmettre le VIH même en prenant ce médicament.
Il est donc important de prendre les précautions nécessaires pour éviter d’ infecter d’ autres personnes lors de rapports sexuels ou de transfusions sanguines.
Ce médicament ne permet pas de guérir l'infection par le VIH, et vous pouvez continuer à présenter des infections ou d'autres maladies liées au VIH.
Pendant votre traitement par STOCRIN, vous devrez continuer à vous faire suivre par votre médecin.
Veuillez informer votre médecin:
-
si vous avez des antécédents de maladie mentale, y compris de dépression ou de toxicomanie ou d’ abus d’ alcool.
Avertissez immédiatement votre médecin si vous vous sentez déprimé(e), si vous avez des idées suicidaires ou si vous avez des pensées étranges (voir rubrique 4, Quels sont les effets indésirables éventuels).
-
si vous avez des antécédents de convulsions (ou de crises d’ épilepsie), ou si vous êtes traité(e) par des anticonvulsivants tels que carbamazépine, phénobarbital et phénytoïne.
Si vous prenez l'un de ces médicaments, votre médecin devra peut-être mesurer la concentration du médicament anticonvulsivant dans votre sang pour s’ assurer que celle -ci n’ est pas affectée par la prise de SUSTIVA.
Votre médecin pourra aussi vous donner un anticonvulsivant différent.
- si vous avez des antécédents de maladie du foie, y compris une hépatite chronique active.
Les patients ayant une hépatite chronique B ou C et traités par association d’ antirétroviraux présentent un risque plus élevé de problèmes hépatiques graves et potentiellement fatals.
Votre médecin pourra vous prescrire des analyses de sang afin de surveiller le fonctionnement de votre foie.
Si vous souffrez d’ une maladie sévère du foie, ne prenez jamais STOCRIN (voir rubrique 2, Ne prenez jamais STOCRIN).
Pendant votre traitement par STOCRIN, soyez attentif à la survenue de certains signes:
-
des sensations de vertiges, une difficulté à dormir, une somnolence, une difficulté à se concentrer ou des rêves anormaux.
Ces effets indésirables peuvent commencer au cours des deux premiers jours du traitement et disparaissent habituellement après les deux à quatre premières semaines de traitement.
-
des signes d’ éruptions cutanées.
Si vous constatez des signes d’ éruptions cutanées sévères avec des vésicules, de la fièvre, arrêtez de prendre STOCRIN et contactez immédiatement votre médecin.
Si vous avez déjà eu une éruption cutanée en prenant un autre INNTI, vous pouvez présenter un risque plus important d’ avoir une éruption cutanée avec STOCRIN.
-
tout signe d’ inflammation ou d’ infection.
Chez certains patients présentant une infection par le VIH à un stade avancé (SIDA) et des antécédents d’ infection opportuniste, les signes et symptômes inflammatoires provenant d’ infections antérieures peuvent survenir peu après le début du traitement anti-VIH.
Ces symptômes seraient dus à une amélioration de la réponse immunitaire, permettant à l’ organisme de combattre les infections qui pouvaient être présentes sans symptômes évidents.
Si vous remarquez des symptômes d’ infection, veuillez en informer immédiatement votre médecin.
-
modifications au niveau de la graisse corporelle.
La redistribution, l’ accumulation ou la perte de graisse corporelle peuvent survenir chez des patients recevant une association de traitements antirétroviraux.
Indiquez à votre médecin si vous remarquez une modificationde votre graisse corporelle.
-
problèmes osseux.
Certains patients prenant un traitement par association d’ antirétroviraux peuvent développer une maladie des os appelée ostéonécrose (mort du tissu osseux par manque d’ irrigation sanguine de l’ os).
La durée du traitement par association d’ antirétroviraux, l’ utilisation de corticoïdes, la consommation d’ alcool, une immunosuppression sévère, un indice de masse corporelle élevé, peuvent faire partie des nombreux facteurs de risque de développement de cette maladie.
Les signes d’ ostéonécrose sont une raideur des articulations, des douleurs (en particulier de la hanche, du genou et de l’ épaule) et des difficultés pour se mouvoir.
Si vous ressentez l’ un de ces symptômes, veuillez en informer votre médecin.
Comment prendre STOCRIN).
Prise d'autres médicaments Vous ne devez jamais prendre STOCRIN, avec certains médicaments.
La liste de ceux -ci se trouve au paragraphe Ne prenez jamais STOCRIN, au début de la rubrique 2.
Cela inclut certains médicaments communs et certains remèdes à base de plantes (millepertuis) qui peuvent entraîner des interactions graves.
Veuillez indiquer à votre médecin ou à votre pharmacien si vous prenez ou avez pris récemment un autre médicament, même s'il s'agit d'un médicament obtenu sans ordonnance et les remèdes à base de plantes.
STOCRIN peut interagir avec d’ autres médicaments.
Ainsi les quantités de STOCRIN ou d’ autres médicaments dans votre sang peuvent être modifiés.
Ceci peut empêcher vos médicaments d’ agir correctement ou en aggraver les effets indésirables.
Dans certains cas, votre médecin devra ajuster la dose ou vérifier vos concentrations sanguines.
Il est important d’ indiquer à votre médecin si vous prenez actuellement l'un des médicaments suivants:
Autres médicaments utilisés pour l'infection par le VIH:
-
les inhibiteurs de protéase: darunavir, indinavir, lopinavir/ ritonavir, ritonavir, atazanavir associé au ritonavir, saquinavir ou fosamprénavir/ saquinavir.
Votre médecin pourra envisager de vous donner un autre médicament ou de changer la dose des inhibiteurs de protéase.
- -
maraviroc une association médicamenteuse fixe contenant de l'éfavirenz, de l'emtricitabine et du ténofovir, connue sous le nom d’ ATRIPLA.
STOCRIN ne doit pas être pris avec ATRIPLA qui contient de l'éfavirenz, le même principe actif que STOCRIN.
Médicaments utilisés pour traiter les infections bactériennes, y compris la tuberculose et les infections liées au SIDA du type Mycobacterium avium: clarithromycine, rifabutine, rifampicine.
Votre médecin pourra envisager de changer la dose ou de vous donner un autre antibiotique.
De plus, votre médecin pourra envisager de vous donner une dose supplémentaire de STOCRIN.
Médicaments utilisés pour traiter les infections dues à des champignons (antifongiques):
-
voriconazole.
STOCRIN peut faire baisser la concentration d’ itraconazole dans votre sang et le voriconazole peut augmenter la concentration de STOCRIN dans votre sang.
Si vous prenez ces deux médicaments ensemble, la dose de voriconazole doit être augmentée et la dose d’ efavirenz doit être réduite.
Il est nécessaire de consulter préalablement votre médecin.
- -
itraconazole.
STOCRIN peut faire baisser la concentration d’ itraconazole dans votre sang. posaconazole.
STOCRIN peut faire baisser la concentration d’ itraconazole dans votre sang.
Médicaments utilisés pour traiter des convulsions/ crises d’ épilepsie (anticonvulsivants): carbamazépine, phénytoïne, phénobarbital.
STOCRIN peut réduire la quantité de l'anticonvulsivant dans votre sang.
La carbamazépine peut compromettre l'efficacité de STOCRIN.
Votre médecin pourra envisager de vous donner un anticonvulsivant différent.
Médicaments utilisés pour abaisser les graisses du sang (dénommés aussi statines): atorvastatine, pravastatine, simvastatine.
STOCRIN peut réduire la quantité de statines dans votre sang.
Votre médecin vérifiera votre taux de cholestérol et pourra envisager de changer la dose de votre statine, si besoin.
La méthadone, un médicament utilisé pour traiter la toxicomanie aux opiacés, étant donné que votre médecin devra peut-être changer votre dose de méthadone.
La sertraline, un médicament utilisé pour traiter la dépression, étant donné que votre médecin devra peut-être changer votre dose de sertraline.
Le diltiazem ou médicaments similaires (appelés les inhibiteurs calciques): lorsque vous commencez votre traitement par STOCRIN, votre médecin devra peut-être changer votre dose d’ inhibiteur calcique.
Lorsque vous commencez ou vous arrêtez de prendre STOCRIN, votre médecin surveillera étroitement vos concentrations plasmatiques d’ immunosuppresseur et devra peut-être changer sa dose.
Aliments et boissons Prendre STOCRIN à jeun peut réduire les effets indésirables.
Grossesse et allaitement Les femmes ne doivent pas débuter une grossesse pendant le traitement par STOCRIN ni dans les 12 semaines qui suivent la fin du traitement.
Votre médecin peut exiger que vous fassiez un test de grossesse. pour s’ assurer que vous n’ êtes pas enceinte avant de commencer le traitement par STOCRIN.
Si vous êtes en âge de procréer pendant le traitement par STOCRIN, vous devez utiliser une méthode de contraception mécanique fiable (par exemple, un préservatif) associée à d’ autres méthodes contraceptives, dont les contraceptifs oraux (pilule) et les autres contraceptifs hormonaux (par exemple: implants, injections). L’ éfavirenz peut rester dans votre sang pendant un certain temps après l’ arrêt du traitement.
C’ est pourquoi vous devez continuer à utiliser des mesures contraceptives, telles que celles citées ci-dessus, pendant 12 semaines après avoir arrêté de prendre STOCRIN.
Informez votre médecin immédiatement si vous êtes enceinte ou si vous prévoyez de l’ être.
Si vous êtes enceinte, vous ne devez prendre STOCRIN que si votre médecin, en accord avec vous, décide que ce traitement est absolument nécessaire.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Des malformations congénitales graves ont été observées chez des animaux à naître et chez des bébés de femmes traitées par l’ éfavirenz pendant la grossesse.
Si vous avez pris STOCRIN pendant votre grossesse, votre médecin peut vous prescrire des analyses sanguines régulières et d’ autres examens diagnostiques pour surveiller le développement de votre enfant.
216 Vous ne devez pas allaiter votre bébé si vous prenez STOCRIN.
STOCRIN peut provoquer des vertiges, des difficultés de concentration et une somnolence.
Si vous vous sentez mal, il est déconseillé de conduire ou d’ utiliser certains outils ou machines.
Ce médicament contient 342 mg de lactose dans chaque dose journalière de 600 mg.
Si votre médecin vous a mis en garde au sujet d’ une intolérance à certains sucres, veuillez le consulter avant de prendre ce médicament.
Ces personnes peuvent prendre la solution orale de STOCRIN qui ne contient pas de lactose.
3.
COMMENT PRENDRE STOCRIN?
Respectez toujours la posologie indiquée par votre médecin.
En cas d’ incertitude, consultez votre médecin ou votre pharmacien.
STOCRIN doit être utilisé par voie orale.
Il est recommandé de prendre STOCRIN à jeun, de préférence au coucher.
Cela pourrait entrainer quelques effets indésirables (par exemple, vertiges, somnolence) peu génants.
Pour les enfants pesant moins de 40 kg, la dose est calculée sur le poids corporel et doit être administrée en une seule prise quotidienne, comme suit:
Poids
corporel kg
STOCRIN Dose (mg)
13 à < 15 15 à < 20 20 à < 25
200 250 300
25 à < 32,5 32,5 à < 40
350 400
La dose de STOCRIN peut être augmentée ou diminuée si vous prenez aussi d’ autres médicaments (Voir Prise d’ autres médicaments).
Votre médecin vous informera de la posologie recommandée.
STOCRIN ne doit jamais être utilisé seul pour traiter l'infection au VIH.
STOCRIN doit être associé à d’ autres médicaments anti-VIH.
Si vous avez pris trop de STOCRIN, contactez votre médecin ou le service d’ urgences le plus proche pour demander conseil.
Conservez le médicament avec vous pour pouvoir décrire facilement ce que vous avez pris.
Essayez de ne pas oublier de prendre vos gélules.
En cas d’ oubli, cependant, prenez la prochaine dose le plus rapidement possible, mais ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre.
Si vous avez besoin de conseils pour prévoir les meilleures heures de prises, interrogez votre médecin ou votre pharmacien.
Quand vous êtes sur le point de ne plus avoir de médicament, consultez votre médecin ou votre pharmacien.
Ceci est très important car toute interruption de ce traitement, aussi brève soit -elle, risque 217 de faire augmenter la quantité de virus présente dans l'organisme.
Si vous avez d’ autres questions sur l'utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS?
Comme tous les médicaments, STOCRIN est susceptible d'entraîner des effets indésirables bien que tous les patients n’ y soient pas sujets.
Lors du traitement de l'infection par le VIH, il n’ est pas toujours possible de dire quels sont les effets indésirables qui sont provoqués par STOCRIN ou par les autres médicaments que vous prenez en même temps ou par la maladie elle-même.
Les effets indésirables les plus fréquemment rapportés avec STOCRIN associé à d’ autres médicaments anti-VIH sont les éruptions cutanées et les symptômes neurologiques.
En cas d’ éruption cutanée, consultez votre médecin car certaines de ces manifestations peuvent être graves.
Toutefois, sachez que dans la plupart des cas, ce symptôme disparaît sans modification du traitement par STOCRIN.
Les éruptions cutanées sont plus fréquentes chez les enfants que chez les adultes traités par STOCRIN.
Les symptômes affectant le système nerveux ont tendance à se déclarer au début du traitement mais diminuent généralement au bout de quelques semaines.
Si vous présentez ces symptômes, il se peut que votre médecin vous conseille de prendre STOCRIN au coucher et à jeun.
Quelques patients ont ressenti des symptômes plus sévères susceptibles d’ affecter leur humeur ou leur capacité de concentration.
Quelques patients ont fait des tentatives de suicide.
Ces problèmes semblent arriver plus souvent chez les patients qui ont déjà eu des troubles mentaux.
Informez immédiatement votre médecin de ces symptômes et de tout autre effet indésirable ressenti pendant votre traitement par STOCRIN.
La fréquence des effets indésirables listés ci-dessous est définie en utilisant la convention suivante:
Très fréquent:
Fréquent:
Peu fréquent:
affecte plus de 1 utilisateur sur 10 affecte 1 à 10 utilisateurs sur 100 affecte 1 à 10 utilisateurs sur 1000
Prévenez votre médecin si vous ressentez l'un des effets indésirables suivants:
Effets indésirables très fréquents
- éruptions cutanées.
Effets indésirables fréquents
- rêves anormaux, difficultés de concentration, vertiges, céphalées, difficulté à dormir,
- maux d'estomac, diarrhées, douleurs abdominales (nausées), vomissements
- démangeaisons
- fatigue
- se sentir soucieux ou déprimé
Effets indésirables peu fréquents
- nervosité, troubles de la mémoire, problèmes de coordination, confusion, convulsions (crises
- vision floue
- sensation de tournis ou de bascule (vertiges)
- douleur de l'abdomen (ventre) provoquée par l'inflammation du pancréas
- réaction allergique (hypersensibilité) pouvant causer des réactions cutanées sévères (érythème
multiforme, syndrome de Stevens-Johnson),
- coloration jaune de la peau ou des yeux, démangeaisons, ou douleur de l'abdomen (ventre)
provoquée par une inflammation de foie
- augmentation de la taille des seins chez l' homme
- comportement coléreux, sauts d'humeur, voir ou entendre des choses qui ne sont pas réellement
présentes (hallucinations), manies (un état mental caractérisé par des périodes de suractivité, d'exaltation ou d'irritabilité), paranoïa, idées suicidaires.
L’ association de traitements antirétroviraux peut provoquer des modifications de l’ aspect physique dus à des changements de la répartition des graisses corporelles: perte de la graisse des jambes, des bras et du visage, augmentation de la graisse dans l'abdomen (ventre) et les autres organes internes, augmentation du volume des seins et dépôts graisseux au niveau de la nuque (bosse de bison).
La cause et les effets à long terme de ces désordres sur la santé ne sont pas connus à ce jour.
Les associations de traitement antirétroviraux peuvent également entraîner une augmentation de l’ acide lactique et du sucre dans le sang, une augmentation de taux de graisse dans le sang (hyperlipidémie), et une résistance à l’ insuline.
Votre médecin vous prescrira des analyses afin de rechercher ces modifications.
Si l'un des effets indésirables devient grave ou si vous remarquez un effet indésirable non mentionné dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER STOCRIN
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser STOCRIN après la date de péremption mentionnée sur le flacon et sur l'emballage extérieur après EXP.
La date d’ expiration fait référence au dernier jour du mois.
Les médicaments ne doivent pas être jetés au tout à l'égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l'environnement.
219 6.
INFORMATIONS SUPPLEMENTAIRES
Que contient STOCRIN
L'enveloppe de la gélule contient: gélatine, laurylsulfate sodique, oxyde de fer jaune (E172), dioxyde de titane (E171) et dioxyde de silicium (E551).
Les gélules sont imprimées avec des encres contenant de l'acide carminique de cochenille (E120), du carmin d'indigo (E132), et du dioxyde de titane (E171).
Qu’ est -ce que STOCRIN et contenu de l'emballage extérieur STOCRIN 50 mg gélules est présenté en flacons de 30 gélules.
Titulaire de l'Autorisation de mise sur le marché
Fabricant
Merck Sharp & Dohme Limited Hertford Road, Hoddesdon Hertfordshire EN11 9BU United Kingdom
Merck Sharp & Dohme B. V.
Waarderweg 39 Postbus 581 2003 PC Haarlem The Netherlands
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l'autorisation de mise sur le marché.
Luxembourg/ Luxemburg Belgique/ België/ Belgien Merck Sharp & Dohme B. V.
Merck Sharp & Dohme B. V.
Succursale belge Succursale belge/ Belgisch bijhuis Tél/ Tel: +32 (0) 2 373 42 11 Tél/ Tel: +32 (0) 2 373 42 11 MSDBelgium_info@merck. com MSDBelgium_info@merck. com
България Мерк Шарп и Доум България ЕООД Тел.: +359 2 819 3740 info-msdbg@merck. com
Magyarország MSD Magyarország Kft.
Tel.: +361 888 53 00 hungary_msd@merck. com
Č eská republika Merck Sharp & Dohme, IDEA, Inc. org. sl.
Tel.: +420 233 010 111 msd_cr@merck. com
Malta A. M. Mangion Ltd.
Tel: +356 23 976100 medinfo_mt@merck. com
Nederland Danmark Merck Sharp & Dohme B. V.
Merck Sharp & Dohme Tel: +31 (0) 23 5153153 Tlf: +45 43 28 77 66 msdbvnl@merck. com dkmail@merck. com
Deutschland Bristol-Myers Squibb GmbH & CO.
KGaA Tel: +49 89 121 42-0
Norge MSD (Norge) AS Tlf: +47 32 20 73 00 msdnorge@merck. no
220 Österreich Eesti Merck Sharp & Dohme GmbH.
Merck Sharp & Dohme OÜ Tel: +43 (0) 1 26 044 Tel.: +372 6139 750 msd-medizin@merck. com msdeesti@merck. com
Polska Eλλάδα MSD Polska Sp. z o. o.
BIANEΞ Α .Ε Tel.: +48 22 549 51 00 Τηλ: +30 210 80091 11 msdpolska@merck. com Mailbox@vianex. gr.
España Bristol-Myers Squibb, S. A.
Tel: +34 91 456 53 00
Portugal Merck Sharp & Dohme, Lda Tel: +351 21 446 57 00 informacao_doente@merck. com
France Bristol-Myers Squibb Sarl.
Tél: +33 (0) 810 410 500
România Merck Sharp & Dohme Romania S. R. L.
Tel: + 4021 529 29 00 msdromania@merck. com
Ireland Bristol-Myers Squibb Pharmaceuticals Ltd.
Tel: +353 (1 800) 749 749
Slovenija Merck Sharp & Dohme, inovativna zdravila d. o. o.
Tel: + 386 1 5204201 msd_slovenia@merck. com
Ísland Icepharma hf.
Simí: +354 540 8000 ISmail@merck. com
Slovenská republika Merck Sharp & Dohme IDEA, Inc.
Tel.: +421 2 58282010 msd_sk@merck. com
Ι talia Bristol-Myers Squibb S. r. l.
Tel: +39 06 50 39 61
Suomi/ Finland MSD Finland Oy Puh/ Tel: +358 (0) 9 804650 info@msd. fi
Κύπρος Merck Sharp & Dohme (Middle East) Limited.
Τηλ: +357 22866700 info_cyprus@merck. com
Sverige Merck Sharp & Dohme (Sweden) AB Tel: +46 (0) 8 626 1400 medicinskinfo@merck. com
Latvija SIA “ Merck Sharp & Dohme Latvija”.
Tel: +371 7364 224 msd_lv@merck. com.
United Kingdom Bristol-Myers Squibb Pharmaceuticals Ltd.
Tel: +44 (0800) 731 1736
Lietuva UAB “ Merck Sharp & Dohme” Tel.: +370 5 278 02 47 msd_lietuva@merck. com
221 La dernière date à laquelle cette notice a été approuvée est
INFORMATION DE L' UTILISATEUR
STOCRIN 100 mg, gélules éfavirenz
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
Si vous avez d'autres questions, si vous avez un doute, demandez plus d’ informations à votre médecin ou votre pharmacien.
Si l'un des effets indésirables devient grave, ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez -en à votre médecin ou à votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que STOCRIN et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre STOCRIN 3.
Comment prendre STOCRIN 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver STOCRIN 6.
Informations supplémentaires
1.
QU'EST-CE QUE STOCRIN ET DANS QUEL CAS EST-IL UTILISE
STOCRIN est un médicament antirétroviral de la classe des inhibiteurs non nucléosidiques de la transcriptase inverse (INNTI).
C’ est un médicament antirétroviral qui agit contre l'infection par le virus de l'immunodéficience humaine (VIH) en réduisant la quantité de virus présente dans le sang.
Votre médecin vous a prescrit STOCRIN parce que vous êtes infecté(e) par le VIH.
Pris en association avec d’ autres médicaments antirétroviraux, STOCRIN réduit la quantité de virus présente dans le sang.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE STOCRIN
Ne prenez jamais STOCRIN si vous êtes allergique (hypersensible) à l'éfavirenz ou à l’ un des autres composants contenus dans STOCRIN dont la liste figure à la fin de cette notice..
Demandez conseil à votre médecin ou à votre pharmacien. si vous souffrez d’ insuffisance hépatique sévère. si vous prenez actuellement l’ un des médicaments suivants:
- - - -
(utilisés pour traiter des migraines et des algies vasculaires de la face)
- -
midazolam ou triazolam (utilisés pour vous aider à dormir) pimozide (utilisé pour traiter certains troubles mentaux)
-
millepertuis (hypericum perforatum) (remède à base de plantes utilisé dans la dépression ou l'anxiété)
Prévenez immédiatement votre médecin si vous prenez l'un de ces médicaments.
223 La prise de ces médicaments en association avec STOCRIN risque d’ engendrer des effets indésirables graves et/ ou pouvant mettre votre vie en danger, ou peut empêcher ces médicaments d’ agir correctement.
Faites attention avec STOCRIN STOCRIN doit être pris avec d’ autres médicaments agissant contre le virus VIH.
Si vous avez commencé un traitement à base de STOCRIN parce que votre traitement actuel n’ était pas en mesure de prévenir la multiplication du virus, il vous faudra prendre un autre médicament que vous n’ avez jamais pris auparavant.
Vous pouvez toujours transmettre le VIH même en prenant ce médicament.
Il est donc important de prendre les précautions nécessaires pour éviter d’ infecter d’ autres personnes lors de rapports sexuels ou de transfusions sanguines.
Ce médicament ne permet pas de guérir l'infection par le VIH, et vous pouvez continuer à présenter des infections ou d'autres maladies liées au VIH.
Pendant votre traitement par STOCRIN, vous devrez continuer à vous faire suivre par votre médecin.
Veuillez informer votre médecin:
-
si vous avez des antécédents de maladie mentale, y compris de dépression ou de toxicomanie ou d’ abus d’ alcool.
Avertissez immédiatement votre médecin si vous vous sentez déprimé(e), si vous avez des idées suicidaires ou si vous avez des pensées étranges (voir rubrique 4, Quels sont les effets indésirables éventuels).
-
si vous avez des antécédents de convulsions (ou de crises d’ épilepsie), ou si vous êtes traité(e) par des anticonvulsivants tels que carbamazépine, phénobarbital et phénytoïne.
Si vous prenez l'un de ces médicaments, votre médecin devra peut-être mesurer la concentration du médicament anticonvulsivant dans votre sang pour s’ assurer que celle -ci n’ est pas affectée par la prise de SUSTIVA.
Votre médecin pourra aussi vous donner un anticonvulsivant différent.
- si vous avez des antécédents de maladie du foie, y compris une hépatite chronique active.
Les patients ayant une hépatite chronique B ou C et traités par association d’ antirétroviraux présentent un risque plus élevé de problèmes hépatiques graves et potentiellement fatals.
Votre médecin pourra vous prescrire des analyses de sang afin de surveiller le fonctionnement de votre foie.
Si vous souffrez d’ une maladie sévère du foie, ne prenez jamais STOCRIN (voir rubrique 2, Ne prenez jamais STOCRIN).
Pendant votre traitement par STOCRIN, soyez attentif à la survenue de certains signes:
-
des sensations de vertiges, une difficulté à dormir, une somnolence, une difficulté à se concentrer ou des rêves anormaux.
Ces effets indésirables peuvent commencer au cours des deux premiers jours du traitement et disparaissent habituellement après les deux à quatre premières semaines de traitement.
-
des signes d’ éruptions cutanées.
Si vous constatez des signes d’ éruptions cutanées sévères avec des vésicules, de la fièvre, arrêtez de prendre STOCRIN et contactez immédiatement votre médecin.
Si vous avez déjà eu une éruption cutanée en prenant un autre INNTI, vous pouvez présenter un risque plus important d’ avoir une éruption cutanée avec STOCRIN.
tout signe d’ inflammation ou d’ infection.
Chez certains patients présentant une infection par le VIH à un stade avancé (SIDA) et des antécédents d’ infection opportuniste, les signes et symptômes inflammatoires provenant d’ infections antérieures peuvent survenir peu après le début du traitement anti-VIH.
Ces symptômes seraient dus à une amélioration de la réponse immunitaire, permettant à l’ organisme de combattre les infections qui pouvaient être présentes sans symptômes évidents.
Si vous remarquez des symptômes d’ infection, veuillez en informer immédiatement votre médecin.
-
modifications au niveau de la graisse corporelle.
La redistribution, l’ accumulation ou la perte de graisse corporelle peuvent survenir chez des patients recevant une association de traitements antirétroviraux.
Indiquez à votre médecin si vous remarquez une modificationde votre graisse corporelle.
-
problèmes osseux.
Certains patients prenant un traitement par association d’ antirétroviraux peuvent développer une maladie des os appelée ostéonécrose (mort du tissu osseux par manque d’ irrigation sanguine de l’ os).
La durée du traitement par association d’ antirétroviraux, l’ utilisation de corticoïdes, la consommation d’ alcool, une immunosuppression sévère, un indice de masse corporelle élevé, peuvent faire partie des nombreux facteurs de risque de développement de cette maladie.
Les signes d’ ostéonécrose sont une raideur des articulations, des douleurs (en particulier de la hanche, du genou et de l’ épaule) et des difficultés pour se mouvoir.
Si vous ressentez l’ un de ces symptômes, veuillez en informer votre médecin.
Comment prendre STOCRIN).
Prise d'autres médicaments Vous ne devez jamais prendre STOCRIN, avec certains médicaments.
La liste de ceux -ci se trouve au paragraphe Ne prenez jamais STOCRIN, au début de la rubrique 2.
Cela inclut certains médicaments communs et certains remèdes à base de plantes (millepertuis) qui peuvent entraîner des interactions graves.
Veuillez indiquer à votre médecin ou à votre pharmacien si vous prenez ou avez pris récemment un autre médicament, même s'il s'agit d'un médicament obtenu sans ordonnance et les remèdes à base de plantes.
STOCRIN peut interagir avec d’ autres médicaments.
Ainsi les quantités de STOCRIN ou d’ autres médicaments dans votre sang peuvent être modifiés.
Ceci peut empêcher vos médicaments d’ agir correctement ou en aggraver les effets indésirables.
Dans certains cas, votre médecin devra ajuster la dose ou vérifier vos concentrations sanguines.
Il est important d’ indiquer à votre médecin si vous prenez actuellement l'un des médicaments suivants:
Autres médicaments utilisés pour l'infection par le VIH:
-
les inhibiteurs de protéase: darunavir, indinavir, lopinavir/ ritonavir, ritonavir, atazanavir associé au ritonavir, saquinavir ou fosamprénavir/ saquinavir.
Votre médecin pourra envisager de vous donner un autre médicament ou de changer la dose des inhibiteurs de protéase.
- -
maraviroc une association médicamenteuse fixe contenant de l'éfavirenz, de l'emtricitabine et du ténofovir, connue sous le nom d’ ATRIPLA.
STOCRIN ne doit pas être pris avec ATRIPLA qui contient de l'éfavirenz, le même principe actif que STOCRIN.
Médicaments utilisés pour traiter les infections bactériennes, y compris la tuberculose et les infections liées au SIDA du type Mycobacterium avium: clarithromycine, rifabutine, rifampicine.
Votre médecin pourra envisager de changer la dose ou de vous donner un autre antibiotique.
De plus, votre médecin pourra envisager de vous donner une dose supplémentaire de STOCRIN.
Médicaments utilisés pour traiter les infections dues à des champignons (antifongiques):
-
STOCRIN peut faire baisser la concentration d’ itraconazole dans votre sang et le voriconazole peut augmenter la concentration de STOCRIN dans votre sang.
Si vous prenez ces deux médicaments ensemble, la dose de voriconazole doit être augmentée et la dose d’ efavirenz doit être réduite.
Il est nécessaire de consulter préalablement votre médecin.
- -
itraconazole.
STOCRIN peut faire baisser la concentration d’ itraconazole dans votre sang. posaconazole.
STOCRIN peut faire baisser la concentration d’ itraconazole dans votre sang.
Médicaments utilisés pour traiter des convulsions/ crises d’ épilepsie (anticonvulsivants): carbamazépine, phénytoïne, phénobarbital.
STOCRIN peut réduire la quantité de l'anticonvulsivant dans votre sang.
La carbamazépine peut compromettre l'efficacité de STOCRIN.
Votre médecin pourra envisager de vous donner un anticonvulsivant différent.
Médicaments utilisés pour abaisser les graisses du sang (dénommés aussi statines): atorvastatine, pravastatine, simvastatine.
STOCRIN peut réduire la quantité de statines dans votre sang.
Votre médecin vérifiera votre taux de cholestérol et pourra envisager de changer la dose de votre statine, si besoin.
La méthadone, un médicament utilisé pour traiter la toxicomanie aux opiacés, étant donné que votre médecin devra peut-être changer votre dose de méthadone.
La sertraline, un médicament utilisé pour traiter la dépression, étant donné que votre médecin devra peut-être changer votre dose de sertraline.
Le diltiazem ou médicaments similaires (appelés les inhibiteurs calciques): lorsque vous commencez votre traitement par STOCRIN, votre médecin devra peut-être changer votre dose d’ inhibiteur calcique.
Lorsque vous commencez ou vous arrêtez de prendre STOCRIN, votre médecin surveillera étroitement vos concentrations plasmatiques d’ immunosuppresseur et devra peut-être changer sa dose.
Aliments et boissons Prendre STOCRIN à jeun peut réduire les effets indésirables.
Grossesse et allaitement Les femmes ne doivent pas débuter une grossesse pendant le traitement par STOCRIN ni dans les 12 semaines qui suivent la fin du traitement.
Votre médecin peut exiger que vous fassiez un test de grossesse. pour s’ assurer que vous n’ êtes pas enceinte avant de commencer le traitement par STOCRIN.
Si vous êtes en âge de procréer pendant le traitement par STOCRIN, vous devez utiliser une méthode de contraception mécanique fiable (par exemple, un préservatif) associée à d’ autres méthodes contraceptives, dont les contraceptifs oraux (pilule) et les autres contraceptifs hormonaux (par exemple: implants, injections). L’ éfavirenz peut rester dans votre sang pendant un certain temps après l’ arrêt du traitement.
C’ est pourquoi vous devez continuer à utiliser des mesures contraceptives, telles que celles citées ci-dessus, pendant 12 semaines après avoir arrêté de prendre STOCRIN.
Informez votre médecin immédiatement si vous êtes enceinte ou si vous prévoyez de l’ être.
Si vous êtes enceinte, vous ne devez prendre STOCRIN que si votre médecin, en accord avec vous, décide que ce traitement est absolument nécessaire.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Des malformations congénitales graves ont été observées chez des animaux à naître et chez des bébés de femmes traitées par l’ éfavirenz pendant la grossesse.
Si vous avez pris STOCRIN pendant votre grossesse, votre médecin peut vous prescrire des analyses sanguines régulières et d’ autres examens diagnostiques pour surveiller le développement de votre enfant.
Vous ne devez pas allaiter votre bébé si vous prenez STOCRIN.
STOCRIN peut provoquer des vertiges, des difficultés de concentration et une somnolence.
Si vous vous sentez mal, il est déconseillé de conduire ou d’ utiliser certains outils ou machines.
Ce médicament contient 342 mg de lactose dans chaque dose journalière de 600 mg.
Si votre médecin vous a mis en garde au sujet d’ une intolérance à certains sucres, veuillez le consulter avant de prendre ce médicament..
Ces personnes peuvent prendre la solution orale de STOCRIN qui ne contient pas de lactose.
3.
COMMENT PRENDRE STOCRIN?
Respectez toujours la posologie indiquée par votre médecin.
En cas d’ incertitude, consultez votre médecin ou votre pharmacien.
STOCRIN doit être utilisé par voie orale.
Il est recommandé de prendre STOCRIN à jeun, de préférence au coucher.
Cela pourrait entrainer quelques effets indésirables (par exemple, vertiges, somnolence) peu génants.
Pour les enfants pesant moins de 40 kg, la dose est calculée sur le poids corporel et doit être administrée en une seule prise quotidienne, comme suit:
Poids
corporel Kg
STOCRIN Dose (mg)
13 à < 15 15 à < 20 20 à < 25
200 250 300
25 à < 32,5 32,5 à < 40
350 400
La dose de STOCRIN peut être augmentée ou diminuée si vous prenez aussi d’ autres médicaments (Voir Prise d’ autres médicaments).
Votre médecin vous informera de la posologie recommandée.
STOCRIN ne doit jamais être utilisé seul pour traiter l'infection au VIH.
STOCRIN doit être associé à d’ autres médicaments anti-VIH.
Si vous avez pris trop de STOCRIN, contactez votre médecin ou le service d’ urgences le plus proche pour demander conseil.
Conservez le médicament avec vous pour pouvoir décrire facilement ce que vous avez pris.
Essayez de ne pas oublier de prendre vos gélules.
En cas d’ oubli, cependant, prenez la prochaine dose le plus rapidement possible, mais ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre.
Si vous avez besoin de conseils pour prévoir les meilleures heures de prises, interrogez votre médecin ou votre pharmacien.
Quand vous êtes sur le point de ne plus avoir de médicament, consultez votre médecin ou votre pharmacien.
En outre, les interruptions sont susceptibles de rendre le virus plus difficile à traiter.
Si vous avez d’ autres questions sur l'utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS?
Comme tous les médicaments, STOCRIN est susceptible d'entraîner des effets indésirables bien que tous les patients n’ y soient pas sujets.
Lors du traitement de l'infection par le VIH, il n’ est pas toujours possible de dire quels sont les effets indésirables qui sont provoqués par STOCRIN ou par les autres médicaments que vous prenez en même temps ou par la maladie elle-même.
Les effets indésirables les plus fréquemment rapportés avec STOCRIN associé à d’ autres médicaments anti-VIH sont les éruptions cutanées et les symptômes neurologiques.
En cas d’ éruption cutanée, consultez votre médecin car certaines de ces manifestations peuvent être graves.
Toutefois, sachez que dans la plupart des cas, ce symptôme disparaît sans modification du traitement par STOCRIN.
Les éruptions cutanées sont plus fréquentes chez les enfants que chez les adultes traités par STOCRIN.
Les symptômes affectant le système nerveux ont tendance à se déclarer au début du traitement mais diminuent généralement au bout de quelques semaines.
Si vous présentez ces symptômes, il se peut que votre médecin vous conseille de prendre STOCRIN au coucher et à jeun.
Quelques patients ont ressenti des symptômes plus sévères susceptibles d’ affecter leur humeur ou leur capacité de concentration.
Quelques patients ont fait des tentatives de suicide.
Ces problèmes semblent arriver plus souvent chez les patients qui ont déjà eu des troubles mentaux.
Informez immédiatement votre médecin de ces symptômes et de tout autre effet indésirable ressenti pendant votre traitement par STOCRIN.
La fréquence des effets indésirables listés ci-dessous est définie en utilisant la convention suivante:
Très fréquent:
Fréquent:
Peu fréquent:
affecte plus de 1 utilisateur sur 10 affecte 1 à 10 utilisateurs sur 100 affecte 1 à 10 utilisateurs sur 1000
Prévenez votre médecin si vous ressentez l'un des effets indésirables suivants:
Effets indésirables très fréquents
- éruptions cutanées.
Effets indésirables fréquents
- rêves anormaux, difficultés de concentration, vertiges, céphalées, difficulté à dormir,
- maux d'estomac, diarrhées, douleurs abdominales (nausées), vomissements
- démangeaisons
- fatigue
- se sentir soucieux ou déprimé
Effets indésirables peu fréquents
- nervosité, troubles de la mémoire, problèmes de coordination, confusion, convulsions (crises
- vision floue
- sensation de tournis ou de bascule (vertiges)
- douleur de l'abdomen (ventre) provoquée par l'inflammation du pancréas
- réaction allergique (hypersensibilité) pouvant causer des réactions cutanées sévères (érythème
multiforme, syndrome de Stevens-Johnson),
- coloration jaune de la peau ou des yeux, démangeaisons, ou douleur de l'abdomen (ventre)
provoquée par une inflammation de foie
- augmentation de la taille des seins chez l' homme
- comportement coléreux, sauts d'humeur, voir ou entendre des choses qui ne sont pas réellement
présentes (hallucinations), manies (un état mental caractérisé par des périodes de suractivité, d'exaltation ou d'irritabilité), paranoïa, idées suicidaires.
L’ association de traitements antirétroviraux peut provoquer des modifications de l’ aspect physique dus à des changements de la répartition des graisses corporelles: perte de la graisse des jambes, des bras et du visage, augmentation de la graisse dans l'abdomen (ventre) et les autres organes internes, augmentation du volume des seins et dépôts graisseux au niveau de la nuque (bosse de bison).
La cause et les effets à long terme de ces désordres sur la santé ne sont pas connus à ce jour.
Les associations de traitement antirétroviraux peuvent également entraîner une augmentation de l’ acide lactique et du sucre dans le sang, une augmentation de taux de graisse dans le sang (hyperlipidémie), et une résistance à l’ insuline.
Votre médecin vous prescrira des analyses afin de rechercher ces modifications.
Si l'un des effets indésirables devient grave ou si vous remarquez un effet indésirable non mentionné dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER STOCRIN
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser STOCRIN après la date de péremption mentionnée sur le flacon et sur l'emballage extérieur après EXP.
La date d’ expiration fait référence au dernier jour du mois.
Les médicaments ne doivent pas être jetés au tout à l'égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l'environnement.
229 6.
INFORMATIONS SUPPLEMENTAIRES
Que contient STOCRIN Chaque gélule de STOCRIN contient 100 mg de principe actif éfavirenz.
L'enveloppe de la gélule contient: gélatine, laurylsulfate sodique, dioxyde de titane (E171) et dioxyde de silicium (E551).
Les gélules sont imprimées avec des encres contenant de l'acide carminique de cochenille (E120), du carmin d'indigo (E132), et du dioxyde de titane (E171).
Qu’ est -ce que STOCRIN et contenu de l'emballage extérieur STOCRIN 100 mg gélules est présenté en flacons de 30 gélules.
Fabricant Titulaire de l'Autorisation de mise sur le marché
Merck Sharp & Dohme Limited Hertford Road, Hoddesdon Hertfordshire EN11 9BU United Kingdom
Merck Sharp & Dohme B. V.
Waarderweg 39 Postbus 581 2003 PC Haarlem The Netherlands
Pour toute information complémentaire concernant
Luxembourg/ Luxemburg Belgique/ België/ Belgien Merck Sharp & Dohme B. V.
Succursale belge/ Belgisch bijhuis Tél/ Tel: +32 (0) 2 373 42 11 MSDBelgium_info@merck. com
Merck Sharp & Dohme B. V.
Succursale belge Tél/ Tel: +32 (0) 2 373 42 11 MSDBelgium_info@merck. com
България Мерк Шарп и Доум България ЕООД Тел.: +359 2 819 3740 info-msdbg@merck. com
Magyarország MSD Magyarország Kft.
Tel.: +361 888 53 00 hungary_msd@merck. com
Č eská republika Merck Sharp & Dohme, IDEA, Inc. org. sl.
Tel.: +420 233 010 111 msd_cr@merck. com
Malta A. M. Mangion Ltd.
Tel: +356 23 976100 medinfo_mt@merck. com
Danmark Merck Sharp & Dohme Tlf: +45 43 28 77 66
Nederland Merck Sharp & Dohme B. V.
Tel: +31 (0) 23 5153153
Deutschland Bristol-Myers Squibb GmbH & CO.
KGaA Tel: +49 89 121 42-0
Norge MSD (Norge) AS Tlf: +47 32 20 73 00 msdnorge@merck. no
Eesti Merck Sharp & Dohme OÜ Tel.: +372 6139 750 msdeesti@merck. com
Österreich Merck Sharp & Dohme GmbH.
Tel: +43 (0) 1 26 044 msd-medizin@merck. com
230 Polska Eλλάδα MSD Polska Sp. z o. o.
BIANEΞ Α .Ε Tel.: +48 22 549 51 00 Τηλ: +30 210 80091 11 msdpolska@merck. com Mailbox@vianex. gr.
España Bristol-Myers Squibb, S. A.
Tel: +34 91 456 53 00
Portugal Merck Sharp & Dohme, Lda Tel: +351 21 446 57 00 informacao_doente@merck. com
France Bristol-Myers Squibb Sarl.
Tél: +33 (0) 810 410 500
România Merck Sharp & Dohme Romania S. R. L.
Tel: + 4021 529 29 00 msdromania@merck. com
Ireland Bristol-Myers Squibb Pharmaceuticals Ltd.
Tel: +353 (1 800) 749 749
Slovenija Merck Sharp & Dohme, inovativna zdravila d. o. o.
Tel: + 386 1 5204201 msd_slovenia@merck. com
Ísland Icepharma hf.
Simí: +354 540 8000 ISmail@merck. com
Slovenská republika Merck Sharp & Dohme IDEA, Inc.
Tel.: +421 2 58282010 msd_sk@merck. com
Ι talia Bristol-Myers Squibb S. r. l.
Tel: +39 06 50 39 61
Suomi/ Finland MSD Finland Oy Puh/ Tel: +358 (0) 9 804650 info@msd. fi
Κύπρος Merck Sharp & Dohme (Middle East) Limited.
Τηλ: +357 22866700 info_cyprus@merck. com
Sverige Merck Sharp & Dohme (Sweden) AB Tel: +46 (0) 8 626 1400 medicinskinfo@merck. com
Latvija SIA “ Merck Sharp & Dohme Latvija”.
Tel: +371 7364 224 msd_lv@merck. com.
United Kingdom Bristol-Myers Squibb Pharmaceuticals Ltd.
Tel: +44 (0800) 731 1736
Lietuva UAB “ Merck Sharp & Dohme” Tel.: +370 5 278 02 47 msd_lietuva@merck. com
La dernière date à laquelle cette notice a été approuvée est
INFORMATION DE L' UTILISATEUR
STOCRIN 200 mg, gélules éfavirenz
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
Si vous avez d'autres questions, si vous avez un doute, demandez plus d’ informations à votre médecin ou votre pharmacien.
Si l'un des effets indésirables devient grave, ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez -en à votre médecin ou à votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que STOCRIN et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre STOCRIN 3.
Comment prendre STOCRIN 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver STOCRIN 6.
Informations supplémentaires
1.
QU'EST-CE QUE STOCRIN ET DANS QUEL CAS EST-IL UTILISE
STOCRIN est un médicament antirétroviral de la classe des inhibiteurs non nucléosidiques de la transcriptase inverse (INNTI).
C’ est un médicament antirétroviral qui agit contre l'infection par le virus de l'immunodéficience humaine (VIH) en réduisant la quantité de virus présente dans le sang.
Votre médecin vous a prescrit STOCRIN parce que vous êtes infecté(e) par le VIH.
Pris en association avec d’ autres médicaments antirétroviraux, STOCRIN réduit la quantité de virus présente dans le sang.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE STOCRIN
Ne prenez jamais STOCRIN si vous êtes allergique (hypersensible) à l'éfavirenz ou à l’ un des autres composants contenus dans STOCRIN dont la liste figure à la fin de cette notice..
Demandez conseil à votre médecin ou à votre pharmacien. si vous souffrez d’ insuffisance hépatique sévère. si vous prenez actuellement l’ un des médicaments suivants:
- - - -
(utilisés pour traiter des migraines et des algies vasculaires de la face)
- -
midazolam ou triazolam (utilisés pour vous aider à dormir) pimozide (utilisé pour traiter certains troubles mentaux)
-
millepertuis (hypericum perforatum) (remède à base de plantes utilisé dans la dépression ou l'anxiété)
Prévenez immédiatement votre médecin si vous prenez l'un de ces médicaments.
232 La prise de ces médicaments en association avec STOCRIN risque d’ engendrer des effets indésirables graves et/ ou pouvant mettre votre vie en danger, ou peut empêcher ces médicaments d’ agir correctement.
Faites attention avec STOCRIN STOCRIN doit être pris avec d’ autres médicaments agissant contre le virus VIH.
Si vous avez commencé un traitement à base de STOCRIN parce que votre traitement actuel n’ était pas en mesure de prévenir la multiplication du virus, il vous faudra prendre un autre médicament que vous n’ avez jamais pris auparavant.
Vous pouvez toujours transmettre le VIH même en prenant ce médicament.
Il est donc important de prendre les précautions nécessaires pour éviter d’ infecter d’ autres personnes lors de rapports sexuels ou de transfusions sanguines.
Ce médicament ne permet pas de guérir l'infection par le VIH, et vous pouvez continuer à présenter des infections ou d'autres maladies liées au VIH.
Pendant votre traitement par STOCRIN, vous devrez continuer à vous faire suivre par votre médecin.
Veuillez informer votre médecin:
-
si vous avez des antécédents de maladie mentale, y compris de dépression ou de toxicomanie ou d’ abus d’ alcool.
Avertissez immédiatement votre médecin si vous vous sentez déprimé(e), si vous avez des idées suicidaires ou si vous avez des pensées étranges (voir rubrique 4, Quels sont les effets indésirables éventuels).
-
si vous avez des antécédents de convulsions (ou de crises d’ épilepsie), ou si vous êtes traité(e) par des anticonvulsivants tels que carbamazépine, phénobarbital et phénytoïne.
Si vous prenez l'un de ces médicaments, votre médecin devra peut-être mesurer la concentration du médicament anticonvulsivant dans votre sang pour s’ assurer que celle -ci n’ est pas affectée par la prise de SUSTIVA.
Votre médecin pourra aussi vous donner un anticonvulsivant différent.
- si vous avez des antécédents de maladie du foie, y compris une hépatite chronique active.
Les patients ayant une hépatite chronique B ou C et traités par association d’ antirétroviraux présentent un risque plus élevé de problèmes hépatiques graves et potentiellement fatals.
Votre médecin pourra vous prescrire des analyses de sang afin de surveiller le fonctionnement de votre foie.
Si vous souffrez d’ une maladie sévère du foie, ne prenez jamais STOCRIN (voir rubrique 2, Ne prenez jamais STOCRIN).
Pendant votre traitement par STOCRIN, soyez attentif à la survenue de certains signes:
-
des sensations de vertiges, une difficulté à dormir, une somnolence, une difficulté à se concentrer ou des rêves anormaux.
Ces effets indésirables peuvent commencer au cours des deux premiers jours du traitement et disparaissent habituellement après les deux à quatre premières semaines de traitement.
-
des signes d’ éruptions cutanées.
Si vous constatez des signes d’ éruptions cutanées sévères avec des vésicules, de la fièvre, arrêtez de prendre STOCRIN et contactez immédiatement votre médecin.
Si vous avez déjà eu une éruption cutanée en prenant un autre INNTI, vous pouvez présenter un risque plus important d’ avoir une éruption cutanée avec STOCRIN.
-
tout signe d’ inflammation ou d’ infection.
Chez certains patients présentant une infection par le VIH à un stade avancé (SIDA) et des antécédents d’ infection opportuniste, les signes et symptômes inflammatoires provenant d’ infections antérieures peuvent survenir peu après le début du traitement anti-VIH.
Ces symptômes seraient dus à une amélioration de la réponse immunitaire, permettant à l’ organisme de combattre les infections qui pouvaient être présentes sans symptômes évidents.
Si vous remarquez des symptômes d’ infection, veuillez en informer immédiatement votre médecin.
La redistribution, l’ accumulation ou la perte de graisse corporelle peuvent survenir chez des patients recevant une association de traitements antirétroviraux.
Indiquez à votre médecin si vous remarquez une modificationde votre graisse corporelle.
-
problèmes osseux.
Certains patients prenant un traitement par association d’ antirétroviraux peuvent développer une maladie des os appelée ostéonécrose (mort du tissu osseux par manque d’ irrigation sanguine de l’ os).
La durée du traitement par association d’ antirétroviraux, l’ utilisation de corticoïdes, la consommation d’ alcool, une immunosuppression sévère, un indice de masse corporelle élevé, peuvent faire partie des nombreux facteurs de risque de développement de cette maladie.
Les signes d’ ostéonécrose sont une raideur des articulations, des douleurs (en particulier de la hanche, du genou et de l’ épaule) et des difficultés pour se mouvoir.
Si vous ressentez l’ un de ces symptômes, veuillez en informer votre médecin.
Comment prendre STOCRIN).
Prise d'autres médicaments Vous ne devez jamais prendre STOCRIN, avec certains médicaments.
La liste de ceux -ci se trouve au paragraphe Ne prenez jamais STOCRIN, au début de la rubrique 2.
Cela inclut certains médicaments communs et certains remèdes à base de plantes (millepertuis) qui peuvent entraîner des interactions graves.
Veuillez indiquer à votre médecin ou à votre pharmacien si vous prenez ou avez pris récemment un autre médicament, même s'il s'agit d'un médicament obtenu sans ordonnance et les remèdes à base de plantes.
STOCRIN peut interagir avec d’ autres médicaments.
Ainsi les quantités de STOCRIN ou d’ autres médicaments dans votre sang peuvent être modifiés.
Ceci peut empêcher vos médicaments d’ agir correctement ou en aggraver les effets indésirables.
Dans certains cas, votre médecin devra ajuster la dose ou vérifier vos concentrations sanguines.
Il est important d’ indiquer à votre médecin si vous prenez actuellement l'un des médicaments suivants:
Autres médicaments utilisés pour l'infection par le VIH:
-
les inhibiteurs de protéase: darunavir, indinavir, lopinavir/ ritonavir, ritonavir, atazanavir associé au ritonavir, saquinavir ou fosamprénavir/ saquinavir.
Votre médecin pourra envisager de vous donner un autre médicament ou de changer la dose des inhibiteurs de protéase.
- -
maraviroc une association médicamenteuse fixe contenant de l'éfavirenz, de l'emtricitabine et du ténofovir, connue sous le nom d’ ATRIPLA.
STOCRIN ne doit pas être pris avec ATRIPLA qui contient de l'éfavirenz, le même principe actif que STOCRIN.
Médicaments utilisés pour traiter les infections bactériennes, y compris la tuberculose et les infections liées au SIDA du type Mycobacterium avium: clarithromycine, rifabutine, rifampicine.
Votre médecin pourra envisager de changer la dose ou de vous donner un autre antibiotique.
De plus, votre médecin pourra envisager de vous donner une dose supplémentaire de STOCRIN.
Médicaments utilisés pour traiter les infections dues à des champignons (antifongiques):
-
voriconazole.
STOCRIN peut faire baisser la concentration d’ itraconazole dans votre sang et le voriconazole peut augmenter la concentration de STOCRIN dans votre sang.
Si vous prenez ces deux médicaments ensemble, la dose de voriconazole doit être augmentée et la dose d’ efavirenz doit être réduite.
Il est nécessaire de consulter préalablement votre médecin.
- -
itraconazole.
STOCRIN peut faire baisser la concentration d’ itraconazole dans votre sang. posaconazole.
STOCRIN peut faire baisser la concentration d’ itraconazole dans votre sang.
Médicaments utilisés pour traiter des convulsions/ crises d’ épilepsie (anticonvulsivants): carbamazépine, phénytoïne, phénobarbital.
STOCRIN peut réduire la quantité de l'anticonvulsivant dans votre sang.
La carbamazépine peut compromettre l'efficacité de STOCRIN.
Votre médecin pourra envisager de vous donner un anticonvulsivant différent.
Médicaments utilisés pour abaisser les graisses du sang (dénommés aussi statines): atorvastatine, pravastatine, simvastatine.
STOCRIN peut réduire la quantité de statines dans votre sang.
Votre médecin vérifiera votre taux de cholestérol et pourra envisager de changer la dose de votre statine, si besoin.
La méthadone, un médicament utilisé pour traiter la toxicomanie aux opiacés, étant donné que votre médecin devra peut-être changer votre dose de méthadone.
La sertraline, un médicament utilisé pour traiter la dépression, étant donné que votre médecin devra peut-être changer votre dose de sertraline.
Le diltiazem ou médicaments similaires (appelés les inhibiteurs calciques): lorsque vous commencez votre traitement par STOCRIN, votre médecin devra peut-être changer votre dose d’ inhibiteur calcique.
Lorsque vous commencez ou vous arrêtez de prendre STOCRIN, votre médecin surveillera étroitement vos concentrations plasmatiques d’ immunosuppresseur et devra peut-être changer sa dose.
Aliments et boissons Prendre STOCRIN à jeun peut réduire les effets indésirables.
Grossesse et allaitement Les femmes ne doivent pas débuter une grossesse pendant le traitement par STOCRIN ni dans les 12 semaines qui suivent la fin du traitement.
Votre médecin peut exiger que vous fassiez un test de grossesse. pour s’ assurer que vous n’ êtes pas enceinte avant de commencer le traitement par STOCRIN.
Si vous êtes en âge de procréer pendant le traitement par STOCRIN, vous devez utiliser une méthode de contraception mécanique fiable (par exemple, un préservatif) associée à d’ autres méthodes contraceptives, dont les contraceptifs oraux (pilule) et les autres contraceptifs hormonaux (par exemple: implants, injections). L’ éfavirenz peut rester dans votre sang pendant un certain temps après l’ arrêt du traitement.
C’ est pourquoi vous devez continuer à utiliser des mesures contraceptives, telles que celles citées ci-dessus, pendant 12 semaines après avoir arrêté de prendre STOCRIN.
Informez votre médecin immédiatement si vous êtes enceinte ou si vous prévoyez de l’ être.
Si vous êtes enceinte, vous ne devez prendre STOCRIN que si votre médecin, en accord avec vous, décide que ce traitement est absolument nécessaire.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Des malformations congénitales graves ont été observées chez des animaux à naître et chez des bébés de femmes traitées par l’ éfavirenz pendant la grossesse.
Si vous avez pris STOCRIN pendant votre grossesse, votre médecin peut vous prescrire des analyses sanguines régulières et d’ autres examens diagnostiques pour surveiller le développement de votre enfant.
Vous ne devez pas allaiter votre bébé si vous prenez STOCRIN.
STOCRIN peut provoquer des vertiges, des difficultés de concentration et une somnolence.
Si vous vous sentez mal, il est déconseillé de conduire ou d’ utiliser certains outils ou machines.
Ce médicament contient 342 mg de lactose dans chaque dose journalière de 600 mg.
Si votre médecin vous a mis en garde au sujet d’ une intolérance à certains sucres, veuillez le consulter avant de prendre ce médicament..
Ces personnes peuvent prendre la solution orale de STOCRIN qui ne contient pas de lactose.
3.
COMMENT PRENDRE STOCRIN?
Respectez toujours la posologie indiquée par votre médecin.
En cas d’ incertitude, consultez votre médecin ou votre pharmacien.
STOCRIN doit être utilisé par voie orale.
Il est recommandé de prendre STOCRIN à jeun, de préférence au coucher.
Cela pourrait entrainer quelques effets indésirables (par exemple, vertiges, somnolence) peu génants.
Pour les enfants pesant moins de 40 kg, la dose est calculée sur le poids corporel et doit être administrée en une seule prise quotidienne, comme suit:
Poids
corporel kg
STOCRIN Dose (mg)
13 à < 15 15 à < 20 20 à < 25
200 250 300
25 à < 32,5 32,5 à < 40
350 400
La dose de STOCRIN peut être augmentée ou diminuée si vous prenez aussi d’ autres médicaments (Voir Prise d’ autres médicaments).
Votre médecin vous informera de la posologie recommandée.
STOCRIN ne doit jamais être utilisé seul pour traiter l'infection au VIH.
STOCRIN doit être associé à d’ autres médicaments anti-VIH.
Si vous avez pris trop de STOCRIN, contactez votre médecin ou le service d’ urgences le plus proche pour demander conseil.
Conservez le médicament avec vous pour pouvoir décrire facilement ce que vous avez pris.
Essayez de ne pas oublier de prendre vos gélules.
En cas d’ oubli, cependant, prenez la prochaine dose le plus rapidement possible, mais ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre.
Si vous avez besoin de conseils pour prévoir les meilleures heures de prises, interrogez votre médecin ou votre pharmacien.
Quand vous êtes sur le point de ne plus avoir de médicament, consultez votre médecin ou votre pharmacien.
En outre, les interruptions sont susceptibles de rendre le virus plus difficile à traiter.
Si vous avez d’ autres questions sur l'utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS?
Comme tous les médicaments, STOCRIN est susceptible d'entraîner des effets indésirables bien que tous les patients n’ y soient pas sujets.
Lors du traitement de l'infection par le VIH, il n’ est pas toujours possible de dire quels sont les effets indésirables qui sont provoqués par STOCRIN ou par les autres médicaments que vous prenez en même temps ou par la maladie elle-même.
Les effets indésirables les plus fréquemment rapportés avec STOCRIN associé à d’ autres médicaments anti-VIH sont les éruptions cutanées et les symptômes neurologiques.
En cas d’ éruption cutanée, consultez votre médecin car certaines de ces manifestations peuvent être graves.
Toutefois, sachez que dans la plupart des cas, ce symptôme disparaît sans modification du traitement par STOCRIN.
Les éruptions cutanées sont plus fréquentes chez les enfants que chez les adultes traités par STOCRIN.
Les symptômes affectant le système nerveux ont tendance à se déclarer au début du traitement mais diminuent généralement au bout de quelques semaines.
Si vous présentez ces symptômes, il se peut que votre médecin vous conseille de prendre STOCRIN au coucher et à jeun.
Quelques patients ont ressenti des symptômes plus sévères susceptibles d’ affecter leur humeur ou leur capacité de concentration.
Quelques patients ont fait des tentatives de suicide.
Ces problèmes semblent arriver plus souvent chez les patients qui ont déjà eu des troubles mentaux.
Informez immédiatement votre médecin de ces symptômes et de tout autre effet indésirable ressenti pendant votre traitement par STOCRIN.
La fréquence des effets indésirables listés ci-dessous est définie en utilisant la convention suivante:
Très fréquent:
Fréquent:
Peu fréquent:
affecte plus de 1 utilisateur sur 10 affecte 1 à 10 utilisateurs sur 100 affecte 1 à 10 utilisateurs sur 1000
Prévenez votre médecin si vous ressentez l'un des effets indésirables suivants:
Effets indésirables très fréquents
- éruptions cutanées.
Effets indésirables fréquents
- rêves anormaux, difficultés de concentration, vertiges, céphalées, difficulté à dormir,
- maux d'estomac, diarrhées, douleurs abdominales (nausées), vomissements
- démangeaisons
- fatigue
- se sentir soucieux ou déprimé
- nervosité, troubles de la mémoire, problèmes de coordination, confusion, convulsions (crises
d'épilepsie), pensées anormales
- vision floue
- sensation de tournis ou de bascule (vertiges)
- douleur de l'abdomen (ventre) provoquée par l'inflammation du pancréas
- réaction allergique (hypersensibilité) pouvant causer des réactions cutanées sévères (érythème
multiforme, syndrome de Stevens-Johnson),
- coloration jaune de la peau ou des yeux, démangeaisons, ou douleur de l'abdomen (ventre)
provoquée par une inflammation de foie
- augmentation de la taille des seins chez l' homme
- comportement coléreux, sauts d'humeur, voir ou entendre des choses qui ne sont pas réellement
présentes (hallucinations), manies (un état mental caractérisé par des périodes de suractivité, d'exaltation ou d'irritabilité), paranoïa, idées suicidaires.
L’ association de traitements antirétroviraux peut provoquer des modifications de l’ aspect physique dus à des changements de la répartition des graisses corporelles: perte de la graisse des jambes, des bras et du visage, augmentation de la graisse dans l'abdomen (ventre) et les autres organes internes, augmentation du volume des seins et dépôts graisseux au niveau de la nuque (bosse de bison).
La cause et les effets à long terme de ces désordres sur la santé ne sont pas connus à ce jour.
Les associations de traitement antirétroviraux peuvent également entraîner une augmentation de l’ acide lactique et du sucre dans le sang, une augmentation de taux de graisse dans le sang (hyperlipidémie), et une résistance à l’ insuline.
Votre médecin vous prescrira des analyses afin de rechercher ces modifications.
Si l'un des effets indésirables devient grave ou si vous remarquez un effet indésirable non mentionné dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER STOCRIN
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser STOCRIN après la date de péremption mentionnée sur le flacon ou plaquette thermoformée et sur l'emballage extérieur après EXP.
La date d’ expiration fait référence au dernier jour du mois.
Les médicaments ne doivent pas être jetés au tout à l'égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l'environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient STOCRIN Chaque gélule de STOCRIN contient 200 mg de principe actif éfavirenz.
L'enveloppe de la gélule contient: gélatine, laurylsulfate sodique, oxyde de fer jaune (E172) et dioxyde de silicium (E551).
Qu’ est -ce que STOCRIN et contenu de l'emballage extérieur STOCRIN 200 mg gélules esr présenté en flacons de 90 gélules et en boîtes de 42 x 1 gélules sous plaquettes thermoformées unidoses (aluminium).
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l'Autorisation de mise sur le marché
Fabricant
238 Hertford Road, Hoddesdon Hertfordshire EN11 9BU United Kingdom
Waarderweg 39 Postbus 581 2003 PC Haarlem The Netherlands
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l'autorisation de mise sur le marché.
Luxembourg/ Luxemburg Belgique/ België/ Belgien Merck Sharp & Dohme B. V.
Merck Sharp & Dohme B. V.
Succursale belge Succursale belge/ Belgisch bijhuis Tél/ Tel: +32 (0) 2 373 42 11 Tél/ Tel: +32 (0) 2 373 42 11 MSDBelgium_info@merck. com MSDBelgium_info@merck. com
България Мерк Шарп и Доум България ЕООД Тел.: +359 2 819 3740 info-msdbg@merck. com
Magyarország MSD Magyarország Kft.
Tel.: +361 888 53 00 hungary_msd@merck. com
Č eská republika Merck Sharp & Dohme, IDEA, Inc. org. sl.
Tel.: +420 233 010 111 msd_cr@merck. com
Tel: +356 23 976100 medinfo_mt@merck. com
Nederland Merck Sharp & Dohme B. V.
Tel: +31 (0) 23 5153153 msdbvnl@merck. com
Deutschland Bristol-Myers Squibb GmbH & CO.
KGaA Tel: +49 89 121 42-0
Norge MSD (Norge) AS Tlf: +47 32 20 73 00 msdnorge@merck. no
Eesti Österreich Merck Sharp & Dohme OÜ Tel.: +372 6139 750 msdeesti@merck. com
Merck Sharp & Dohme GmbH.
Tel: +43 (0) 1 26 044 msd-medizin@merck. com
Eλλάδα BIANEΞ Α .Ε Τηλ: +30 210 80091 11 Mailbox@vianex. gr.
Polska MSD Polska Sp. z o. o.
Tel.: +48 22 549 51 00 msdpolska@merck. com
España Bristol-Myers Squibb, S. A.
Tel: +34 91 456 53 00
Portugal Merck Sharp & Dohme, Lda Tel: +351 21 446 57 00 informacao_doente@merck. com
France Bristol-Myers Squibb Sarl.
Tél: +33 (0) 810 410 500
România Merck Sharp & Dohme Romania S. R. L.
Tel: + 4021 529 29 00 msdromania@merck. com
239 Ireland Bristol-Myers Squibb Pharmaceuticals Ltd.
Tel: +353 (1 800) 749 749
Slovenija Merck Sharp & Dohme, inovativna zdravila d. o. o.
Tel: + 386 1 5204201 msd_slovenia@merck. com
Ísland Icepharma hf.
Simí: +354 540 8000 ISmail@merck. com
Slovenská republika Merck Sharp & Dohme IDEA, Inc.
Tel.: +421 2 58282010 msd_sk@merck. com
Ι talia Bristol-Myers Squibb S. r. l.
Tel: +39 06 50 39 61
Suomi/ Finland MSD Finland Oy Puh/ Tel: +358 (0) 9 804650 info@msd. fi
Κύπρος Merck Sharp & Dohme (Middle East) Limited.
Τηλ: +357 22866700 info_cyprus@merck. com
Sverige Merck Sharp & Dohme (Sweden) AB Tel: +46 (0) 8 626 1400 medicinskinfo@merck. com
Latvija SIA “ Merck Sharp & Dohme Latvija”.
Tel: +371 7364 224 msd_lv@merck. com.
United Kingdom Bristol-Myers Squibb Pharmaceuticals Ltd.
Tel: +44 (0800) 731 1736
Lietuva UAB “ Merck Sharp & Dohme” Tel.: +370 5 278 02 47 msd_lietuva@merck. com
La dernière date à laquelle cette notice a été approuvée est
INFORMATION DE L' UTILISATEUR
STOCRIN 30 mg/ ml, solution buvable éfavirenz
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
Si vous avez d'autres questions, si vous avez un doute, demandez plus d’ informations à votre médecin ou votre pharmacien.
Si l’ un des effets indésirables devient grave, ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez -en à votre médecin ou à votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que STOCRIN et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre STOCRIN 3.
Comment prendre STOCRIN 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver STOCRIN 6.
Informations supplémentaires
1.
QU'EST-CE QUE STOCRIN ET DANS QUEL CAS EST-IL UTILISE
STOCRIN est un médicament antirétroviral de la classe des inhibiteurs non nucléosidiques de la transcriptase inverse (INNTI).
C’ est un médicament antirétroviral qui agit contre l'infection par le virus de l'immunodéficience humaine (VIH) en réduisant la quantité de virus présente dans le sang.
Votre médecin vous a prescrit STOCRIN parce que vous êtes infecté(e) par le VIH.
Pris en association avec d’ autres médicaments antirétroviraux, STOCRIN réduit la quantité de virus présente dans le sang.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE STOCRIN
Ne prenez jamais STOCRIN si vous êtes allergique (hypersensible) à l'éfavirenz ou à l’ un des autres composants contenus dans STOCRIN dont la liste figure à la fin de cette notice..
Demandez conseil à votre médecin ou à votre pharmacien. si vous souffrez d’ insuffisance hépatique sévère. si vous prenez actuellement l’ un des médicaments suivants:
- - - -
(utilisés pour traiter des migraines et des algies vasculaires de la face)
- -
midazolam ou triazolam (utilisés pour vous aider à dormir) pimozide (utilisé pour traiter certains troubles mentaux)
-
millepertuis (hypericum perforatum) (remède à base de plantes utilisé dans la dépression ou l'anxiété)
Prévenez immédiatement votre médecin si vous prenez l'un de ces médicaments.
241 La prise de ces médicaments en association avec STOCRIN risque d’ engendrer des effets indésirables graves et/ ou pouvant mettre votre vie en danger, ou peut empêcher ces médicaments d’ agir correctement.
Faites attention avec STOCRIN STOCRIN doit être pris avec d’ autres médicaments agissant contre le virus VIH.
Si vous avez commencé un traitement à base de STOCRIN parce que votre traitement actuel n’ était pas en mesure de prévenir la multiplication du virus, il vous faudra prendre un autre médicament que vous n’ avez jamais pris auparavant.
Vous pouvez toujours transmettre le VIH même en prenant ce médicament.
Il est donc important de prendre les précautions nécessaires pour éviter d’ infecter d’ autres personnes lors de rapports sexuels ou de transfusions sanguines.
Ce médicament ne permet pas de guérir l'infection par le VIH, et vous pouvez continuer à présenter des infections ou d'autres maladies liées au VIH.
Pendant votre traitement par STOCRIN, vous devrez continuer à vous faire suivre par votre médecin.
-
si vous avez des antécédents de maladie mentale, y compris de dépression ou de toxicomanie ou d’ abus d’ alcool.
Avertissez immédiatement votre médecin si vous vous sentez déprimé(e), si vous avez des idées suicidaires ou si vous avez des pensées étranges (voir rubrique 4, Quels sont les effets indésirables éventuels).
-
si vous avez des antécédents de convulsions (ou de crises d’ épilepsie), ou si vous êtes traité(e) par des anticonvulsivants tels que carbamazépine, phénobarbital et phénytoïne.
Si vous prenez l'un de ces médicaments, votre médecin devra peut-être mesurer la concentration du médicament anticonvulsivant dans votre sang pour s’ assurer que celle -ci n’ est pas affectée par la prise de SUSTIVA.
Votre médecin pourra aussi vous donner un anticonvulsivant différent.
- si vous avez des antécédents de maladie du foie, y compris une hépatite chronique active.
Les patients ayant une hépatite chronique B ou C et traités par association d’ antirétroviraux présentent un risque plus élevé de problèmes hépatiques graves et potentiellement fatals.
Votre médecin pourra vous prescrire des analyses de sang afin de surveiller le fonctionnement de votre foie.
Si vous souffrez d’ une maladie sévère du foie, ne prenez jamais STOCRIN (voir rubrique 2, Ne prenez jamais STOCRIN).
Pendant votre traitement par STOCRIN, soyez attentif à la survenue de certains signes:
-
des sensations de vertiges, une difficulté à dormir, une somnolence, une difficulté à se concentrer ou des rêves anormaux.
Ces effets indésirables peuvent commencer au cours des deux premiers jours du traitement et disparaissent habituellement après les deux à quatre premières semaines de traitement.
-
des signes d’ éruptions cutanées.
Si vous constatez des signes d’ éruptions cutanées sévères avec des vésicules, de la fièvre, arrêtez de prendre STOCRIN et contactez immédiatement votre médecin.
Si vous avez déjà eu une éruption cutanée en prenant un autre INNTI, vous pouvez présenter un risque plus important d’ avoir une éruption cutanée avec STOCRIN.
-
tout signe d’ inflammation ou d’ infection.
Chez certains patients présentant une infection par le VIH à un stade avancé (SIDA) et des antécédents d’ infection opportuniste, les signes et symptômes inflammatoires provenant d’ infections antérieures peuvent survenir peu après le début du traitement anti-VIH.
Ces symptômes seraient dus à une amélioration de la réponse immunitaire, permettant à l’ organisme de combattre les infections qui pouvaient être présentes sans symptômes évidents.
Si vous remarquez des symptômes d’ infection, veuillez en informer immédiatement votre médecin.
-
modifications au niveau de la graisse corporelle.
La redistribution, l’ accumulation ou la perte de graisse corporelle peuvent survenir chez des patients recevant une association de traitements antirétroviraux.
Indiquez à votre médecin si vous remarquez une modificationde votre graisse corporelle.
-
problèmes osseux.
Certains patients prenant un traitement par association d’ antirétroviraux peuvent développer une maladie des os appelée ostéonécrose (mort du tissu osseux par manque d’ irrigation sanguine de l’ os).
La durée du traitement par association d’ antirétroviraux, l’ utilisation de corticoïdes, la consommation d’ alcool, une immunosuppression sévère, un indice de masse corporelle élevé, peuvent faire partie des nombreux facteurs de risque de développement de cette maladie.
Les signes d’ ostéonécrose sont une raideur des articulations, des douleurs (en particulier de la hanche, du genou et de l’ épaule) et des difficultés pour se mouvoir.
Si vous ressentez l’ un de ces symptômes, veuillez en informer votre médecin.
Comment prendre STOCRIN).
Prise d'autres médicaments Vous ne devez jamais prendre STOCRIN, avec certains médicaments.
La liste de ceux -ci se trouve au paragraphe Ne prenez jamais STOCRIN, au début de la rubrique 2.
Cela inclut certains médicaments communs et certains remèdes à base de plantes (millepertuis) qui peuvent entraîner des interactions graves.
Veuillez indiquer à votre médecin ou à votre pharmacien si vous prenez ou avez pris récemment un autre médicament, même s'il s'agit d'un médicament obtenu sans ordonnance et les remèdes à base de plantes.
STOCRIN peut interagir avec d’ autres médicaments.
Ainsi les quantités de STOCRIN ou d’ autres médicaments dans votre sang peuvent être modifiés.
Ceci peut empêcher vos médicaments d’ agir correctement ou en aggraver les effets indésirables.
Dans certains cas, votre médecin devra ajuster la dose ou vérifier vos concentrations sanguines.
Il est important d’ indiquer à votre médecin si vous prenez actuellement l'un des médicaments suivants:
Autres médicaments utilisés pour l'infection par le VIH:
-
les inhibiteurs de protéase: darunavir, indinavir, lopinavir/ ritonavir, ritonavir, atazanavir associé au ritonavir, saquinavir ou fosamprénavir/ saquinavir.
Votre médecin pourra envisager de vous donner un autre médicament ou de changer la dose des inhibiteurs de protéase.
- -
maraviroc une association médicamenteuse fixe contenant de l'éfavirenz, de l'emtricitabine et du ténofovir, connue sous le nom d’ ATRIPLA.
STOCRIN ne doit pas être pris avec ATRIPLA qui contient de l'éfavirenz, le même principe actif que STOCRIN.
Médicaments utilisés pour traiter les infections bactériennes, y compris la tuberculose et les infections liées au SIDA du type Mycobacterium avium: clarithromycine, rifabutine, rifampicine.
Votre médecin pourra envisager de changer la dose ou de vous donner un autre antibiotique.
De plus, votre médecin pourra envisager de vous donner une dose supplémentaire de STOCRIN.
Médicaments utilisés pour traiter les infections dues à des champignons (antifongiques):
-
STOCRIN peut faire baisser la concentration d’ itraconazole dans votre sang et le voriconazole peut augmenter la concentration de STOCRIN dans votre sang.
Si vous prenez ces deux médicaments ensemble, la dose de voriconazole doit être augmentée et la dose d’ efavirenz doit être réduite.
Il est nécessaire de consulter préalablement votre médecin.
- -
itraconazole.
STOCRIN peut faire baisser la concentration d’ itraconazole dans votre sang. posaconazole.
STOCRIN peut faire baisser la concentration d’ itraconazole dans votre sang.
Médicaments utilisés pour traiter des convulsions/ crises d’ épilepsie (anticonvulsivants): carbamazépine, phénytoïne, phénobarbital.
STOCRIN peut réduire la quantité de l'anticonvulsivant dans votre sang.
La carbamazépine peut compromettre l'efficacité de STOCRIN.
Votre médecin pourra envisager de vous donner un anticonvulsivant différent.
Médicaments utilisés pour abaisser les graisses du sang (dénommés aussi statines): atorvastatine, pravastatine, simvastatine.
STOCRIN peut réduire la quantité de statines dans votre sang.
Votre médecin vérifiera votre taux de cholestérol et pourra envisager de changer la dose de votre statine, si besoin.
La méthadone, un médicament utilisé pour traiter la toxicomanie aux opiacés, étant donné que votre médecin devra peut-être changer votre dose de méthadone.
La sertraline, un médicament utilisé pour traiter la dépression, étant donné que votre médecin devra peut-être changer votre dose de sertraline.
Le diltiazem ou médicaments similaires (appelés les inhibiteurs calciques): lorsque vous commencez votre traitement par STOCRIN, votre médecin devra peut-être changer votre dose d’ inhibiteur calcique.
Lorsque vous commencez ou vous arrêtez de prendre STOCRIN, votre médecin surveillera étroitement vos concentrations plasmatiques d’ immunosuppresseur et devra peut-être changer sa dose.
Grossesse et allaitement Les femmes ne doivent pas débuter une grossesse pendant le traitement par STOCRIN ni dans les 12 semaines qui suivent la fin du traitement.
Votre médecin peut exiger que vous fassiez un test de grossesse. pour s’ assurer que vous n’ êtes pas enceinte avant de commencer le traitement par STOCRIN.
Si vous êtes en âge de procréer pendant le traitement par STOCRIN, vous devez utiliser une méthode de contraception mécanique fiable (par exemple, un préservatif) associée à d’ autres méthodes contraceptives, dont les contraceptifs oraux (pilule) et les autres contraceptifs hormonaux (par exemple: implants, injections). L’ éfavirenz peut rester dans votre sang pendant un certain temps après l’ arrêt du traitement.
C’ est pourquoi vous devez continuer à utiliser des mesures contraceptives, telles que celles citées ci-dessus, pendant 12 semaines après avoir arrêté de prendre STOCRIN.
Informez votre médecin immédiatement si vous êtes enceinte ou si vous prévoyez de l’ être.
Si vous êtes enceinte, vous ne devez prendre STOCRIN que si votre médecin, en accord avec vous, décide que ce traitement est absolument nécessaire.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Des malformations congénitales graves ont été observées chez des animaux à naître et chez des bébés de femmes traitées par l’ éfavirenz pendant la grossesse.
Si vous avez pris STOCRIN pendant votre grossesse, votre médecin peut vous prescrire des analyses sanguines régulières et d’ autres examens diagnostiques pour surveiller le développement de votre enfant.
Vous ne devez pas allaiter votre bébé si vous prenez STOCRIN.
STOCRIN peut provoquer des vertiges, des difficultés de concentration et une somnolence.
Si vous vous sentez mal, il est déconseillé de conduire ou d’ utiliser certains outils ou machines.
3.
COMMENT PRENDRE STOCRIN
Respectez toujours la posologie indiquée par votre médecin.
En cas d’ incertitude, consultez votre médecin ou votre pharmacien.
STOCRIN solution buvable peut être pris avec ou sans nourriture. pour les adultes et les enfants pesant 40 kg et plus, la dose est de 24 ml par jour. pour les enfants pesant moins de 40 kg, la dose est calculée sur le poids corporel et doit être administrée en une seule prise quotidienne, comme suit:
Poids
corporel kg
STOCRIN solution buvable (30 mg/ ml) Dose (ml)
25 à < 32,5 32,5 à < 40 ≥ 40
15 17 24
La dose de STOCRIN peut être augmentée ou diminuée si vous prenez aussi d’ autres médicaments (Voir Prise d’ autres médicaments).
La posologie de STOCRIN solution buvable n'est pas identique, en mg, à celle des gélules ou des comprimés pelliculés STOCRIN.
Votre médecin vous informera de la posologie recommandée.
STOCRIN ne doit jamais être utilisé seul pour traiter l'infection au VIH.
STOCRIN doit être associé à d’ autres médicaments anti-VIH.
Vous devez mesurer la dose de STOCRIN solution buvable à l'aide de la seringue pour administration orale fournie dans l'emballage.
Lors de la première utilisation, vous devez placer l'adaptateur dans le
20 ml 18
Pour ce faire, retirez le bouchon de sécurité enfant, 16 14 12 10 8 6 4 2
Placez ensuite l'adaptateur, qui est 0
déjà fixé à la canule de la seringue, dans le goulot du flacon et appuyez fermement dessus.
Séparez la seringue de l'adaptateur.
Ce dernier devrait maintenant parfaitement épouser le goulot du flacon de telle sorte qu'il est possible 8 6 4
de remettre le couvercle sans retirer l'adaptateur.
2 0
245 Le flacon étant placé en position verticale, insérez le bout de la
seringue dans l'adaptateur.
8 6 4 2 0
Sans toucher à la seringue, retournez complètement le flacon.
Maintenez fermement le flacon et la seringue d'une main tandis que vous faites légèrement reculer le piston avec l'autre main, au-delà de la marque correspondant à la dose requise.
Si des bulles d' air
apparaissent dans la seringue, maintenez le flacon à l'envers et poussez
0 2 4
lentement le piston avant de le faire revenir en arrière.
Renouvelez ce 6 8 10 12
processus jusqu'à ce que toutes les bulles aient disparu de la seringue.
Pour mesurer la dose avec précision, maintenez le flacon à l'envers et poussez lentement le piston jusqu'à ce que le haut de l'anneau noir (bord le plus proche du bout de la seringue) soit aligné sur la dose
requise.
1
2
3
4
6
5m
L
7 mL 8 10 9 11 12 mL 13 15 14 16 17 mL 18 20 19
Avant d'administrer la dose de solution buvable au patient, vérifiez que ce dernier se tient droit (en position assise ou debout).
Placez le bout de la seringue dans la bouche, juste à l'entrée, en le pointant vers la joue.
Poussez lentement le piston pour que le patient ait le temps
2 4 6 8 10 12 14 16
ml 18 20 d'avaler le médicament.
Une administration trop rapide du liquide peut entraîner un risque d’ étouffement.
Renouvelez ce processus au moins trois fois.
Retirez la tige du piston du canon et nettoyez soigneusement ces deux éléments sous un robinet d'eau chaude.
Si certains éléments de la seringue ne sont pas propres, renouvelez le processus de nettoyage.
Avant d'assembler de nouveau tous les éléments de la seringue, attendez qu'ils soient complètement secs.
Ne passez pas la seringue au lave-vaisselle.
Si vous avez pris trop de STOCRIN, contactez votre médecin ou le service d’ urgences le plus proche pour demander conseil.
Conservez le médicament avec vous pour pouvoir décrire facilement ce que vous avez pris.
Essayez de ne pas oublier de prendre STOCRIN.
En cas d’ oubli, cependant, prenez la prochaine dose le plus rapidement possible, mais ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre.
Si vous avez besoin de conseils pour prévoir les meilleures heures de prises, interrogez votre médecin ou votre pharmacien.
Si vous arrêtez de prendre STOCRIN:
Ceci est très important car toute interruption de ce traitement, aussi brève soit -elle, risque de faire augmenter la quantité de virus présente dans l'organisme.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, STOCRIN est susceptible d'entraîner des effets indésirables bien que tous les patients n’ y soient pas sujets.
Lors du traitement de l'infection par le VIH, il n’ est pas toujours possible de dire quels sont les effets indésirables qui sont provoqués par STOCRIN ou par les autres médicaments que vous prenez en même temps ou par la maladie elle-même.
Les effets indésirables les plus fréquemment rapportés avec STOCRIN associé à d’ autres médicaments anti-VIH sont les éruptions cutanées et les symptômes neurologiques.
En cas d’ éruption cutanée, consultez votre médecin car certaines de ces manifestations peuvent être graves.
Toutefois, sachez que dans la plupart des cas, ce symptôme disparaît sans modification du traitement par STOCRIN.
Les éruptions cutanées sont plus fréquentes chez les enfants que chez les adultes traités par STOCRIN.
Les symptômes affectant le système nerveux ont tendance à se déclarer au début du traitement mais diminuent généralement au bout de quelques semaines.
Si vous présentez ces symptômes, il se peut que votre médecin vous conseille de prendre STOCRIN au coucher et à jeun.
Quelques patients ont ressenti des symptômes plus sévères susceptibles d’ affecter leur humeur ou leur capacité de concentration.
Quelques patients ont fait des tentatives de suicide.
Ces problèmes semblent arriver plus souvent chez les patients qui ont déjà eu des troubles mentaux.
Informez immédiatement votre médecin de ces symptômes et de tout autre effet indésirable ressenti pendant votre traitement par STOCRIN.
La fréquence des effets indésirables listés ci-dessous est définie en utilisant la convention suivante:
Très fréquent:
Fréquent:
Peu fréquent:
affecte plus de 1 utilisateur sur 10 affecte 1 à 10 utilisateurs sur 100 affecte 1 à 10 utilisateurs sur 1000
Prévenez votre médecin si vous ressentez l'un des effets indésirables suivants:
Effets indésirables très fréquents
- éruptions cutanées.
Effets indésirables fréquents
- rêves anormaux, difficultés de concentration, vertiges, céphalées, difficulté à dormir,
- maux d'estomac, diarrhées, douleurs abdominales (nausées), vomissements
- démangeaisons
- fatigue
- se sentir soucieux ou déprimé
Effets indésirables peu fréquents
- nervosité, troubles de la mémoire, problèmes de coordination, confusion, convulsions (crises
- vision floue
- sensation de tournis ou de bascule (vertiges)
- douleur de l'abdomen (ventre) provoquée par l'inflammation du pancréas
- réaction allergique (hypersensibilité) pouvant causer des réactions cutanées sévères (érythème
multiforme, syndrome de Stevens-Johnson),
- coloration jaune de la peau ou des yeux, démangeaisons, ou douleur de l'abdomen (ventre)
provoquée par une inflammation de foie
- augmentation de la taille des seins chez l' homme
- comportement coléreux, sauts d'humeur, voir ou entendre des choses qui ne sont pas réellement
présentes (hallucinations), manies (un état mental caractérisé par des périodes de suractivité, d'exaltation ou d'irritabilité), paranoïa, idées suicidaires.
L’ association de traitements antirétroviraux peut provoquer des modifications de l’ aspect physique dus à des changements de la répartition des graisses corporelles: perte de la graisse des jambes, des bras et du visage, augmentation de la graisse dans l'abdomen (ventre) et les autres organes internes, augmentation du volume des seins et dépôts graisseux au niveau de la nuque (bosse de bison).
La cause et les effets à long terme de ces désordres sur la santé ne sont pas connus à ce jour.
Les associations de traitement antirétroviraux peuvent également entraîner une augmentation de l’ acide lactique et du sucre dans le sang, une augmentation de taux de graisse dans le sang (hyperlipidémie), et une résistance à l’ insuline.
Votre médecin vous prescrira des analyses afin de rechercher ces modifications.
Si l'un des effets indésirables devient grave ou si vous remarquez un effet indésirable non mentionné dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER STOCRIN
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser STOCRIN après la date de péremption mentionnées sur le flacon et sur l'emballage extérieur après EXP.
La date d’ expiration fait référence au dernier jour du mois.
Le flacon de STOCRIN solution buvable doit être utilisé dans le mois suivant son ouverture.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient STOCRIN Chaque ml de STOCRIN solution buvable contient 30 mg de principe actif éfavirenz.
Les autres composants sont: triglycérides à chaîne moyenne, acide benzoïque (E210) et arôme fraise/ menthe.
Qu’ est -ce que STOCRIN et contenu de l’ emballage extérieur STOCRIN 30 mg/ ml solution buvable est fourni en flacons de 180 ml.
Titulaire de l'Autorisation de mise sur le marché
Fabricant
Merck Sharp & Dohme Limited Hertford Road, Hoddesdon Hertfordshire EN11 9BU United Kingdom
Merck Sharp & Dohme B. V.
Waarderweg 39 Postbus 581 2003 PC Haarlem The Netherlands
248 Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l'autorisation de mise sur le marché.
Luxembourg/ Luxemburg Belgique/ België/ Belgien Merck Sharp & Dohme B. V.
Merck Sharp & Dohme B. V.
Succursale belge Succursale belge/ Belgisch bijhuis Tél/ Tel: +32 (0) 2 373 42 11 Tél/ Tel: +32 (0) 2 373 42 11 MSDBelgium_info@merck. com MSDBelgium_info@merck. com
България Мерк Шарп и Доум България ЕООД Тел.: +359 2 819 3740 info-msdbg@merck. com
Magyarország MSD Magyarország Kft.
Tel.: +361 888 53 00 hungary_msd@merck. com
Č eská republika Merck Sharp & Dohme, IDEA, Inc. org. sl.
Tel.: +420 233 010 111 msd_cr@merck. com
Malta A. M. Mangion Ltd.
Tel: +356 23 976100 medinfo_mt@merck. com
Danmark Merck Sharp & Dohme Tlf: +45 43 28 77 66 dkmail@merck. com
Nederland Merck Sharp & Dohme B. V.
Tel: +31 (0) 23 5153153 msdbvnl@merck. com
Deutschland Bristol-Myers Squibb GmbH & Co.
KGaA Tel: +49 89 121 42-0
Norge MSD (Norge) AS Tlf: +47 32 20 73 00 msdnorge@merck. no
Eesti Österreich Merck Sharp & Dohme OÜ Tel.: +372 6139 750 msdeesti@merck. com
Merck Sharp & Dohme GmbH.
Tel: +43 (0) 1 26 044 msd-medizin@merck. com
Eλλάδα BIANEΞ Α .Ε Τηλ: +30 210 80091 11 Mailbox@vianex. gr.
Polska MSD Polska Sp. z o. o.
Tel.: +48 22 549 51 00 msdpolska@merck. com
249 España Bristol-Myers Squibb, S. A.
Tel: +34 91 456 53 00
Portugal Merck Sharp & Dohme, Lda Tel: +351 21 446 57 00 informacao_doente@merck. com
France Bristol-Myers Squibb Sarl.
Tél: +33 (0) 810 410 500
România Merck Sharp & Dohme Romania S. R. L.
Tel: + 4021 529 29 00 msdromania@merck. com
Ireland Bristol-Myers Squibb Pharmaceuticals Ltd.
Tel: +353 (1 800) 749 749
Slovenija Merck Sharp & Dohme, inovativna zdravila d. o. o.
Tel: + 386 1 5204201 msd_slovenia@merck. com
Ísland Icepharma hf.
Simí: +354 540 8000 ISmail@merck. com
Slovenská republika Merck Sharp & Dohme IDEA, Inc.
Tel.: +421 2 58282010 msd_sk@merck. com
Ι talia Bristol-Myers Squibb S. r. l.
Tel: +39 06 50 39 61
Suomi/ Finland MSD Finland Oy Puh/ Tel: +358 (0) 9 804650 info@msd. fi
Κύπρος Merck Sharp & Dohme (Middle East) Limited.
Τηλ: +357 22866700 info_cyprus@merck. com
Sverige Merck Sharp & Dohme (Sweden) AB Tel: +46 (0) 8 626 1400 medicinskinfo@merck. com
Latvija SIA “ Merck Sharp & Dohme Latvija”.
Tel: +371 7364 224 msd_lv@merck. com.
United Kingdom Bristol-Myers Squibb Pharmaceuticals Ltd.
Tel: +44 (0800) 731 1736
Lietuva UAB “ Merck Sharp & Dohme” Tel.: +370 5 278 02 47 msd_lietuva@merck. com
La dernière date à laquelle cette notice a été approuvée est
INFORMATION DE L' UTILISATEUR
STOCRIN 600 mg, comprimés pelliculés éfavirenz
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
Si vous avez d'autres questions, si vous avez un doute, demandez plus d’ informations à votre médecin ou votre pharmacien.
Si l'un des effets indésirables devient grave, ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez -en à votre médecin ou à votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que STOCRIN et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre STOCRIN 3.
Comment prendre STOCRIN 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver STOCRIN 6.
Informations supplémentaires
1.
QU'EST-CE QUE STOCRIN ET DANS QUEL CAS EST-IL UTILISE
STOCRIN est un médicament antirétroviral de la classe des inhibiteurs non nucléosidiques de la transcriptase inverse (INNTI).
C’ est un médicament antirétroviral qui agit contre l'infection par le virus de l'immunodéficience humaine (VIH) en réduisant la quantité de virus présente dans le sang.
Votre médecin vous a prescrit STOCRIN parce que vous êtes infecté par le VIH.
STOCRIN pris en association avec d'autres médicaments anitrétroviraux réduit la quantité de virus présente dans le sang.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE STOCRIN
Ne prenez jamais STOCRIN si vous êtes allergique (hypersensible) à l'éfavirenz ou à l’ un des autres composants contenus dans STOCRIN dont la liste figure à la fin de cette notice..
Demandez conseil à votre médecin ou à votre pharmacien. si vous souffrez d’ insuffisance hépatique sévère. si vous prenez actuellement l’ un des médicaments suivants:
- - - -
astémizole ou terfénadine (utilisés pour traiter les symptômes allergiques) bépridil (utilisé pour traiter les maladies cardiaques) cisapride (utilisé pour traiter les brûlures digestives) alcaloïdes de l'ergot de seigle (par exemple ergotamine, dihydroergotamine, ergonovine, et méthylergonovine).
(utilisés pour traiter des migraines et des algies vasculaires de la face)
- - -
midazolam ou triazolam (utilisés pour vous aider à dormir) pimozide (utilisé pour traiter certains troubles mentaux) millepertuis (hypericum perforatum) (remède à base de plantes utilisé dans la dépression ou l'anxiété)
Prévenez immédiatement votre médecin si vous prenez l'un de ces médicaments.
La prise de ces médicaments en association avec STOCRIN risque d’ engendrer des effets indésirables graves et/ ou pouvant mettre votre vie en danger, ou peut empêcher ces médicaments d’ agir correctement.
251 Faites attention avec STOCRIN STOCRIN doit être pris avec d’ autres médicaments agissant contre le virus VIH.
Si vous avez commencé un traitement à base de STOCRIN parce que votre traitement actuel n’ était pas en mesure de prévenir la multiplication du virus, il vous faudra prendre un autre médicament que vous n’ avez jamais pris auparavant.
Vous pouvez toujours transmettre le VIH même en prenant ce médicament.
Il est donc important de prendre les précautions nécessaires pour éviter d’ infecter d’ autres personnes lors de rapports sexuels ou de transfusions sanguines.
Ce médicament ne permet pas de guérir l'infection par le VIH, et vous pouvez continuer à présenter des infections ou d'autres maladies liées au VIH.
Pendant votre traitement par STOCRIN, vous devrez continuer à vous faire suivre par votre médecin.
Veuillez informer votre médecin:
-
si vous avez des antécédents de maladie mentale, y compris de dépression ou de toxicomanie ou d’ abus d’ alcool.
Avertissez immédiatement votre médecin si vous vous sentez déprimé(e), si vous avez des idées suicidaires ou si vous avez des pensées étranges (voir rubrique 4, Quels sont les effets indésirables éventuels).
-
si vous avez des antécédents de convulsions (ou de crises d’ épilepsie), ou si vous êtes traité(e) par des anticonvulsivants tels que carbamazépine, phénobarbital et phénytoïne.
Si vous prenez l'un de ces médicaments, votre médecin devra peut-être mesurer la concentration du médicament anticonvulsivant dans votre sang pour s’ assurer que celle -ci n’ est pas affectée par la prise de SUSTIVA.
Votre médecin pourra aussi vous donner un anticonvulsivant différent.
- si vous avez des antécédents de maladie du foie, y compris une hépatite chronique active.
Les patients ayant une hépatite chronique B ou C et traités par association d’ antirétroviraux présentent un risque plus élevé de problèmes hépatiques graves et potentiellement fatals.
Votre médecin pourra vous prescrire des analyses de sang afin de surveiller le fonctionnement de votre foie.
Si vous souffrez d’ une maladie sévère du foie, ne prenez jamais STOCRIN (voir rubrique 2, Ne prenez jamais STOCRIN).
Pendant votre traitement par STOCRIN, soyez attentif à la survenue de certains signes:
-
des sensations de vertiges, une difficulté à dormir, une somnolence, une difficulté à se concentrer ou des rêves anormaux.
Ces effets indésirables peuvent commencer au cours des deux premiers jours du traitement et disparaissent habituellement après les deux à quatre premières semaines de traitement.
-
des signes d’ éruptions cutanées.
Si vous constatez des signes d’ éruptions cutanées sévères avec des vésicules, de la fièvre, arrêtez de prendre STOCRIN et contactez immédiatement votre médecin.
Si vous avez déjà eu une éruption cutanée en prenant un autre INNTI, vous pouvez présenter un risque plus important d’ avoir une éruption cutanée avec STOCRIN.
-
tout signe d’ inflammation ou d’ infection.
Chez certains patients présentant une infection par le VIH à un stade avancé (SIDA) et des antécédents d’ infection opportuniste, les signes et symptômes inflammatoires provenant d’ infections antérieures peuvent survenir peu après le début du traitement anti-VIH.
Ces symptômes seraient dus à une amélioration de la réponse immunitaire, permettant à l’ organisme de combattre les infections qui pouvaient être présentes sans symptômes évidents.
Si vous remarquez des symptômes d’ infection, veuillez en informer immédiatement votre médecin.
-
modifications au niveau de la graisse corporelle.
La redistribution, l’ accumulation ou la perte de graisse corporelle peuvent survenir chez des patients recevant une association de
252 traitements antirétroviraux.
Indiquez à votre médecin si vous remarquez une modificationde votre graisse corporelle.
-
problèmes osseux.
Certains patients prenant un traitement par association d’ antirétroviraux peuvent développer une maladie des os appelée ostéonécrose (mort du tissu osseux par manque d’ irrigation sanguine de l’ os).
La durée du traitement par association d’ antirétroviraux, l’ utilisation de corticoïdes, la consommation d’ alcool, une immunosuppression sévère, un indice de masse corporelle élevé, peuvent faire partie des nombreux facteurs de risque de développement de cette maladie.
Les signes d’ ostéonécrose sont une raideur des articulations, des douleurs (en particulier de la hanche, du genou et de l’ épaule) et des difficultés pour se mouvoir.
Si vous ressentez l’ un de ces symptômes, veuillez en informer votre médecin.
Utilisation chez l'enfant STOCRIN 600 mg comprimés pelliculés peut être pris par les enfants de 3 ans et plus, capables d’ avaler des comprimés (voir Comment prendre STOCRIN).
Prise d'autres médicaments Vous ne devez jamais prendre STOCRIN, avec certains médicaments.
La liste de ceux -ci se trouve au paragraphe Ne prenez jamais STOCRIN, au début de la rubrique 2.
Cela inclut certains médicaments communs et certains remèdes à base de plantes (millepertuis) qui peuvent entraîner des interactions graves.
Veuillez indiquer à votre médecin ou à votre pharmacien si vous prenez ou avez pris récemment un autre médicament, même s'il s'agit d'un médicament obtenu sans ordonnance et les remèdes à base de plantes.
STOCRIN peut interagir avec d’ autres médicaments.
Ainsi les quantités de STOCRIN ou d’ autres médicaments dans votre sang peuvent être modifiés.
Ceci peut empêcher vos médicaments d’ agir correctement ou en aggraver les effets indésirables.
Dans certains cas, votre médecin devra ajuster la dose ou vérifier vos concentrations sanguines.
Il est important d’ indiquer à votre médecin si vous prenez actuellement l'un des médicaments suivants:
Autres médicaments utilisés pour l'infection par le VIH:
-
les inhibiteurs de protéase: darunavir, indinavir, lopinavir/ ritonavir, ritonavir, atazanavir associé au ritonavir, saquinavir ou fosamprénavir/ saquinavir.
Votre médecin pourra envisager de vous donner un autre médicament ou de changer la dose des inhibiteurs de protéase.
- -
maraviroc une association médicamenteuse fixe contenant de l'éfavirenz, de l'emtricitabine et du ténofovir, connue sous le nom d’ ATRIPLA.
STOCRIN ne doit pas être pris avec ATRIPLA qui contient de l'éfavirenz, le même principe actif que STOCRIN.
Médicaments utilisés pour traiter les infections bactériennes, y compris la tuberculose et les infections liées au SIDA du type Mycobacterium avium: clarithromycine, rifabutine, rifampicine.
Votre médecin pourra envisager de changer la dose ou de vous donner un autre antibiotique.
De plus, votre médecin pourra envisager de vous donner une dose supplémentaire de STOCRIN.
Médicaments utilisés pour traiter les infections dues à des champignons (antifongiques):
-
voriconazole.
STOCRIN peut faire baisser la concentration d’ itraconazole dans votre sang et le voriconazole peut augmenter la concentration de STOCRIN dans votre sang.
Si vous prenez ces deux médicaments ensemble, la dose de voriconazole doit être augmentée et la dose d’ efavirenz doit être réduite.
Il est nécessaire de consulter préalablement votre médecin.
-
itraconazole.
STOCRIN peut faire baisser la concentration d’ itraconazole dans votre sang.
STOCRIN peut faire baisser la concentration d’ itraconazole dans votre sang.
Médicaments utilisés pour traiter des convulsions/ crises d’ épilepsie (anticonvulsivants): carbamazépine, phénytoïne, phénobarbital.
STOCRIN peut réduire la quantité de l'anticonvulsivant dans votre sang.
La carbamazépine peut compromettre l'efficacité de STOCRIN.
Votre médecin pourra envisager de vous donner un anticonvulsivant différent.
Médicaments utilisés pour abaisser les graisses du sang (dénommés aussi statines): atorvastatine, pravastatine, simvastatine.
STOCRIN peut réduire la quantité de statines dans votre sang.
Votre médecin vérifiera votre taux de cholestérol et pourra envisager de changer la dose de votre statine, si besoin.
La méthadone, un médicament utilisé pour traiter la toxicomanie aux opiacés, étant donné que votre médecin devra peut-être changer votre dose de méthadone.
La sertraline, un médicament utilisé pour traiter la dépression, étant donné que votre médecin devra peut-être changer votre dose de sertraline.
Le diltiazem ou médicaments similaires (appelés les inhibiteurs calciques): lorsque vous commencez votre traitement par STOCRIN, votre médecin devra peut-être changer votre dose d’ inhibiteur calcique.
Lorsque vous commencez ou vous arrêtez de prendre STOCRIN, votre médecin surveillera étroitement vos concentrations plasmatiques d’ immunosuppresseur et devra peut-être changer sa dose.
Aliments et boissons Prendre STOCRIN à jeun peut réduire les effets indésirables.
Grossesse et allaitement Les femmes ne doivent pas débuter une grossesse pendant le traitement par STOCRIN ni dans les 12 semaines qui suivent la fin du traitement.
Votre médecin peut exiger que vous fassiez un test de grossesse. pour s’ assurer que vous n’ êtes pas enceinte avant de commencer le traitement par STOCRIN.
Si vous êtes en âge de procréer pendant le traitement par STOCRIN, vous devez utiliser une méthode de contraception mécanique fiable (par exemple, un préservatif) associée à d’ autres méthodes contraceptives, dont les contraceptifs oraux (pilule) et les autres contraceptifs hormonaux (par exemple: implants, injections). L’ éfavirenz peut rester dans votre sang pendant un certain temps après l’ arrêt du traitement.
C’ est pourquoi vous devez continuer à utiliser des mesures contraceptives, telles que celles citées ci-dessus, pendant 12 semaines après avoir arrêté de prendre STOCRIN.
Informez votre médecin immédiatement si vous êtes enceinte ou si vous prévoyez de l’ être.
Si vous êtes enceinte, vous ne devez prendre STOCRIN que si votre médecin, en accord avec vous, décide que ce traitement est absolument nécessaire.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Des malformations congénitales graves ont été observées chez des animaux à naître et chez des bébés de femmes traitées par l’ éfavirenz pendant la grossesse.
Si vous avez pris STOCRIN pendant votre grossesse, votre médecin peut vous prescrire des analyses sanguines régulières et d’ autres examens diagnostiques pour surveiller le développement de votre enfant.
Vous ne devez pas allaiter votre bébé si vous prenez STOCRIN.
STOCRIN peut provoquer des vertiges, des difficultés de concentration et une somnolence.
Si vous vous sentez mal, il est déconseillé de conduire ou d’ utiliser certains outils ou machines.
Ce médicament contient 250 mg de lactose dans chaque dose journalière de 600 mg.
Si votre médecin vous a mis en garde au sujet d’ une intolérance à certains sucres, veuillez le consulter avant de prendre ce médicament.
Ces personnes peuvent prendre la solution orale de STOCRIN qui ne contient pas de lactose.
3.
COMMENT PRENDRE STOCRIN?
Respectez toujours la posologie indiquée par votre médecin.
Il est recommandé d'avaler le comprimé tel quel avec de l'eau.
En cas d’ incertitude, consultez votre médecin ou votre pharmacien.
STOCRIN doit être utilisé par voie orale.
Il est recommandé de prendre STOCRIN à jeun, de préférence au coucher.
Cela pourrait entrainer quelques effets indésirables (par exemple, vertiges, somnolence) peu génants.
Pour les enfants pesant moins de 40 kg, la dose est calculée sur le poids corporel et doit être administrée en une seule prise quotidienne, comme suit:
Poids
corporel kg
STOCRIN Dose (mg)*
13 à < 15 15 à < 20 20 à < 25
200 250 300
25 à < 32,5 32,5 à < 40
350 400
* STROCRIN 50 mg, 200 mg et 600 mg comprimés pelliculés sont disponibles
La dose de STOCRIN peut être augmentée ou diminuée si vous prenez aussi d’ autres médicaments (Voir Prise d’ autres médicaments).
Votre médecin vous informera de la posologie recommandée.
STOCRIN ne doit jamais être utilisé seul pour traiter l'infection au VIH.
STOCRIN doit toujours être pris en association avec d’ autres médicaments anti-VIH.
Si vous avez pris trop de STOCRIN, contactez votre médecin ou le service d’ urgences le plus proche pour demander conseil.
Conservez le médicament avec vous pour pouvoir décrire facilement ce que vous avez pris.
Essayez de ne pas oublier de prendre vos comprimés.
En cas d’ oubli, cependant, prenez la prochaine dose le plus rapidement possible, mais ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre.
Si vous avez besoin de conseils pour prévoir les meilleures heures de prises, interrogez votre médecin ou votre pharmacien.
Quand vous êtes sur le point de ne plus avoir de médicament, consultez votre médecin ou votre pharmacien.
Ceci est très important car toute interruption de ce traitement, aussi brève soit -elle, risque de faire augmenter la quantité de virus présente dans l'organisme.
Si vous avez d’ autres questions sur l'utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS?
Comme tous les médicaments, STOCRIN est susceptible d'entraîner des effets indésirables bien que tous les patients n’ y soient pas sujets.
Lors du traitement de l'infection par le VIH, il n’ est pas toujours possible de dire quels sont les effets indésirables qui sont provoqués par STOCRIN ou par les autres médicaments que vous prenez en même temps ou par la maladie elle-même.
Les effets indésirables les plus fréquemment rapportés avec STOCRIN associé à d’ autres médicaments anti-VIH sont les éruptions cutanées et les symptômes neurologiques.
En cas d’ éruption cutanée, consultez votre médecin car certaines de ces manifestations peuvent être graves.
Toutefois, sachez que dans la plupart des cas, ce symptôme disparaît sans modification du traitement par STOCRIN.
Les éruptions cutanées sont plus fréquentes chez les enfants que chez les adultes traités par STOCRIN.
Les symptômes affectant le système nerveux ont tendance à se déclarer au début du traitement mais diminuent généralement au bout de quelques semaines.
Si vous présentez ces symptômes, il se peut que votre médecin vous conseille de prendre STOCRIN au coucher et à jeun.
Quelques patients ont ressenti des symptômes plus sévères susceptibles d’ affecter leur humeur ou leur capacité de concentration.
Quelques patients ont fait des tentatives de suicide.
Ces problèmes semblent arriver plus souvent chez les patients qui ont déjà eu des troubles mentaux.
Informez immédiatement votre médecin de ces symptômes et de tout autre effet indésirable ressenti pendant votre traitement par STOCRIN.
La fréquence des effets indésirables listés ci-dessous est définie en utilisant la convention suivante:
Très fréquent:
Fréquent:
Peu fréquent:
affecte plus de 1 utilisateur sur 10 affecte 1 à 10 utilisateurs sur 100 affecte 1 à 10 utilisateurs sur 1000
Prévenez votre médecin si vous ressentez l'un des effets indésirables suivants:
Effets indésirables très fréquents
- éruptions cutanées.
Effets indésirables fréquents
- rêves anormaux, difficultés de concentration, vertiges, céphalées, difficulté à dormir,
- maux d'estomac, diarrhées, douleurs abdominales (nausées), vomissements
- démangeaisons
- fatigue
- se sentir soucieux ou déprimé
Effets indésirables peu fréquents
- nervosité, troubles de la mémoire, problèmes de coordination, confusion, convulsions (crises
- vision floue
- sensation de tournis ou de bascule (vertiges)
- douleur de l'abdomen (ventre) provoquée par l'inflammation du pancréas
- réaction allergique (hypersensibilité) pouvant causer des réactions cutanées sévères (érythème
multiforme, syndrome de Stevens-Johnson),
- coloration jaune de la peau ou des yeux, démangeaisons, ou douleur de l'abdomen (ventre)
provoquée par une inflammation de foie
- augmentation de la taille des seins chez l' homme
- comportement coléreux, sauts d'humeur, voir ou entendre des choses qui ne sont pas réellement
présentes (hallucinations), manies (un état mental caractérisé par des périodes de suractivité, d'exaltation ou d'irritabilité), paranoïa, idées suicidaires.
L’ association de traitements antirétroviraux peut provoquer des modifications de l’ aspect physique dus à des changements de la répartition des graisses corporelles: perte de la graisse des jambes, des bras et du visage, augmentation de la graisse dans l'abdomen (ventre) et les autres organes internes, augmentation du volume des seins et dépôts graisseux au niveau de la nuque (bosse de bison).
La cause et les effets à long terme de ces désordres sur la santé ne sont pas connus à ce jour.
Les associations de traitement antirétroviraux peuvent également entraîner une augmentation de l’ acide lactique et du sucre dans le sang, une augmentation de taux de graisse dans le sang (hyperlipidémie), et une résistance à l’ insuline.
Votre médecin vous prescrira des analyses afin de rechercher ces modifications.
Si l'un des effets indésirables devient grave ou si vous remarquez un effet indésirable non mentionné dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
257 5.
COMMENT CONSERVER STOCRIN
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser STOCRIN après la date de péremption mentionnée sur le flacon ou plaquette thermoformée et sur l’ emballage extérieur après EXP.
La date d’ expiration fait référence au dernier jour du mois.
Les médicaments ne doivent pas être jetés au tout à l'égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l'environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient STOCRIN
Les autres composants du comprimé nu sont: croscarmellose de sodium, cellulose microcristalline, laurylsulfate de sodium, hydroxypropylcellulose, lactose monohydraté et stéarate de magnésium.
Le pelliculage contient: hypromellose (E464), dioxyde de titane (E171), macrogol 400, oxyde de fer jaune (E172) et cire de carnauba.
Qu’ est -ce que STOCRIN et contenu de l'emballage extérieur STOCRIN 600 mg comprimés pelliculés est présenté en flacons de 30 comprimés et en boîtes contenant 30 x 1 comprimés sous plaquettes thermoformées unidoses (aluminium).
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l'Autorisation de mise sur le marché
Fabricant
Merck Sharp & Dohme Limited Hertford Road, Hoddesdon Hertfordshire EN11 9BU United Kingdom
Merck Sharp & Dohme B. V.
Waarderweg 39 Postbus 581 2003 PC Haarlem The Netherlands
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l'autorisation de mise sur le marché.
Belgique/ België/ Belgien Merck Sharp & Dohme B. V.
Luxembourg/ Luxemburg Merck Sharp & Dohme B. V.
Succursale belge Tél/ Tel: +32 (0) 2 373 42 11 MSDBelgium_info@merck. com
България Мерк Шарп и Доум България ЕООД Тел.: +359 2 819 3740 info-msdbg@merck. com
Magyarország MSD Magyarország Kft.
Tel.: +361 888 53 00 hungary_msd@merck. com
258 Malta Č eská republika A. M. Mangion Ltd.
Merck Sharp & Dohme, IDEA, Inc. org. sl.
Tel: +356 23 976100 Tel.: +420 233 010 111 medinfo_mt@merck. com msd_cr@merck. com
Nederland Merck Sharp & Dohme B. V.
Tel: +31 (0) 23 5153153 msdbvnl@merck. com
Deutschland Bristol-Myers Squibb GmbH & Co.
KGaA Tel: +49 89 121 42-0
Norge MSD (Norge) AS Tlf: +47 32 20 73 00 msdnorge@merck. no
Österreich Eesti Merck Sharp & Dohme GmbH.
Merck Sharp & Dohme OÜ Tel: +43 (0) 1 26 044 Tel.: +372 6139 750 msd-medizin@merck. com msdeesti@merck. com
Eλλάδα BIANEΞ Α .Ε Τηλ: +30 210 80091 11 Mailbox@vianex. gr.
Polska MSD Polska Sp. z o. o.
Tel.: +48 22 549 51 00 msdpolska@merck. com
España Bristol-Myers Squibb, S. A.
Tel: +34 91 456 53 00
Portugal Merck Sharp & Dohme, Lda Tel: +351 21 446 57 00 informacao_doente@merck. com
France Bristol-Myers Squibb Sarl.
Tél: +33 (0) 810 410 500
România Merck Sharp & Dohme Romania S. R. L.
Tel: + 4021 529 29 00 msdromania@merck. com
Ireland Bristol-Myers Squibb Pharmaceuticals Ltd.
Tel: +353 (1 800) 749 749
Slovenija Merck Sharp & Dohme, inovativna zdravila d. o. o.
Tel: + 386 1 5204201 msd_slovenia@merck. com
Ísland Icepharma hf.
Simí: +354 540 8000 ISmail@merck. com
Slovenská republika Merck Sharp & Dohme IDEA, Inc.
Tel.: +421 2 58282010 msd_sk@merck. com
259 Suomi/ Finland Ι talia MSD Finland Oy Bristol-Myers Squibb S. r. l.
Puh/ Tel: +358 (0) 9 804650 Tel: +39 06 50 39 61 info@msd. fi
Κύπρος Merck Sharp & Dohme (Middle East) Limited.
Τηλ: +357 22866700 info_cyprus@merck. com
Sverige Merck Sharp & Dohme (Sweden) AB Tel: +46 (0) 8 626 1400 medicinskinfo@merck. com
Latvija SIA “ Merck Sharp & Dohme Latvija”.
Tel: +371 7364 224 msd_lv@merck. com
United Kingdom Bristol-Myers Squibb Pharmaceuticals Ltd.
Tel: +44 (0800) 731 1736
Lietuva UAB “ Merck Sharp & Dohme” Tel.: +370 5 278 02 47 msd_lietuva@merck. com
La dernière date à laquelle cette notice a été approuvée est
INFORMATION DE L' UTILISATEUR
STOCRIN 50 mg, comprimés pelliculés éfavirenz
Gardez cette notice, vous pourriez avoir besoin de la relire.
Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre médecin ou à votre pharmacien.
Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre, même en cas de symptômes identiques, cela pourrait lui être nocif.
Si l’ un des effets indésirables devient grave, ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que STOCRIN et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre STOCRIN 3.
Comment prendre STOCRIN 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver STOCRIN 6.
Informations supplémentaires
1.
QU'EST-CE QUE STOCRIN ET DANS QUEL CAS EST-IL UTILISE
STOCRIN est un médicament antirétroviral de la classe des inhibiteurs non nucléosidiques de la transcriptase inverse (INNTI).
C’ est un médicament antirétroviral qui agit contre l'infection par le virus de l'immunodéficience humaine (VIH) en réduisant la quantité de virus présente dans le sang.
Votre médecin vous a prescrit STOCRIN parce que vous êtes infecté(e) par le VIH.
STOCRIN, pris en association avec d'autres médicaments anitrétroviraux, réduit la quantité de virus présente dans le sang.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE STOCRIN
Ne prenez jamais STOCRIN si vous êtes allergique (hypersensible) à l'éfavirenz ou à l’ un des autres composants contenus dans STOCRIN dont la liste figure à la fin de cette notice..
Demandez conseil à votre médecin ou à votre pharmacien. si vous souffrez d’ insuffisance hépatique sévère. si vous prenez actuellement l’ un des médicaments suivants:
- - - -
(utilisés pour traiter des migraines et des algies vasculaires de la face)
- -
midazolam ou triazolam (utilisés pour vous aider à dormir) pimozide (utilisé pour traiter certains troubles mentaux)
-
millepertuis (hypericum perforatum) (remède à base de plantes utilisé dans la dépression ou l'anxiété)
Prévenez immédiatement votre médecin si vous prenez l'un de ces médicaments.
261 La prise de ces médicaments en association avec STOCRIN risque d’ engendrer des effets indésirables graves et/ ou pouvant mettre votre vie en danger, ou peut empêcher ces médicaments d’ agir correctement.
Faites attention avec STOCRIN STOCRIN doit être pris avec d’ autres médicaments agissant contre le virus VIH.
Si vous avez commencé un traitement à base de STOCRIN parce que votre traitement actuel n’ était pas en mesure de prévenir la multiplication du virus, il vous faudra prendre un autre médicament que vous n’ avez jamais pris auparavant.
Vous pouvez toujours transmettre le VIH même en prenant ce médicament.
Il est donc important de prendre les précautions nécessaires pour éviter d’ infecter d’ autres personnes lors de rapports sexuels ou de transfusions sanguines.
Ce médicament ne permet pas de guérir l'infection par le VIH, et vous pouvez continuer à présenter des infections ou d'autres maladies liées au VIH.
Pendant votre traitement par STOCRIN, vous devrez continuer à vous faire suivre par votre médecin.
-
si vous avez des antécédents de maladie mentale, y compris de dépression ou de toxicomanie ou d’ abus d’ alcool.
Avertissez immédiatement votre médecin si vous vous sentez déprimé(e), si vous avez des idées suicidaires ou si vous avez des pensées étranges (voir rubrique 4, Quels sont les effets indésirables éventuels).
-
si vous avez des antécédents de convulsions (ou de crises d’ épilepsie), ou si vous êtes traité(e) par des anticonvulsivants tels que carbamazépine, phénobarbital et phénytoïne.
Si vous prenez l'un de ces médicaments, votre médecin devra peut-être mesurer la concentration du médicament anticonvulsivant dans votre sang pour s’ assurer que celle -ci n’ est pas affectée par la prise de SUSTIVA.
Votre médecin pourra aussi vous donner un anticonvulsivant différent.
- si vous avez des antécédents de maladie du foie, y compris une hépatite chronique active.
Les patients ayant une hépatite chronique B ou C et traités par association d’ antirétroviraux présentent un risque plus élevé de problèmes hépatiques graves et potentiellement fatals.
Votre médecin pourra vous prescrire des analyses de sang afin de surveiller le fonctionnement de votre foie.
Si vous souffrez d’ une maladie sévère du foie, ne prenez jamais STOCRIN (voir rubrique 2, Ne prenez jamais STOCRIN).
Pendant votre traitement par STOCRIN, soyez attentif à la survenue de certains signes:
-
des sensations de vertiges, une difficulté à dormir, une somnolence, une difficulté à se concentrer ou des rêves anormaux.
Ces effets indésirables peuvent commencer au cours des deux premiers jours du traitement et disparaissent habituellement après les deux à quatre premières semaines de traitement.
-
des signes d’ éruptions cutanées.
Si vous constatez des signes d’ éruptions cutanées sévères avec des vésicules, de la fièvre, arrêtez de prendre STOCRIN et contactez immédiatement votre médecin.
Si vous avez déjà eu une éruption cutanée en prenant un autre INNTI, vous pouvez présenter un risque plus important d’ avoir une éruption cutanée avec STOCRIN.
-
tout signe d’ inflammation ou d’ infection.
Chez certains patients présentant une infection par le VIH à un stade avancé (SIDA) et des antécédents d’ infection opportuniste, les signes et symptômes inflammatoires provenant d’ infections antérieures peuvent survenir peu après le début du traitement anti-VIH.
Ces symptômes seraient dus à une amélioration de la réponse immunitaire, permettant à l’ organisme de combattre les infections qui pouvaient être présentes sans symptômes évidents.
Si vous remarquez des symptômes d’ infection, veuillez en informer immédiatement votre médecin.
-
modifications au niveau de la graisse corporelle.
La redistribution, l’ accumulation ou la perte de graisse corporelle peuvent survenir chez des patients recevant une association de traitements antirétroviraux.
Indiquez à votre médecin si vous remarquez une modificationde votre graisse corporelle.
-
problèmes osseux.
Certains patients prenant un traitement par association d’ antirétroviraux peuvent développer une maladie des os appelée ostéonécrose (mort du tissu osseux par manque d’ irrigation sanguine de l’ os).
La durée du traitement par association d’ antirétroviraux, l’ utilisation de corticoïdes, la consommation d’ alcool, une immunosuppression sévère, un indice de masse corporelle élevé, peuvent faire partie des nombreux facteurs de risque de développement de cette maladie.
Les signes d’ ostéonécrose sont une raideur des articulations, des douleurs (en particulier de la hanche, du genou et de l’ épaule) et des difficultés pour se mouvoir.
Si vous ressentez l’ un de ces symptômes, veuillez en informer votre médecin.
Utilisation chez l'enfant STOCRIN 50 mg, comprimés pelliculés peut être pris par les enfants de 3 ans et plus, capables d'avaler des comprimés (voir Comment prendre STOCRIN?).
Prise d'autres médicaments Vous ne devez jamais prendre STOCRIN, avec certains médicaments.
La liste de ceux -ci se trouve au paragraphe Ne prenez jamais STOCRIN, au début de la rubrique 2.
Cela inclut certains médicaments communs et certains remèdes à base de plantes (millepertuis) qui peuvent entraîner des interactions graves.
Veuillez indiquer à votre médecin ou à votre pharmacien si vous prenez ou avez pris récemment un autre médicament, même s'il s'agit d'un médicament obtenu sans ordonnance et les remèdes à base de plantes.
STOCRIN peut interagir avec d’ autres médicaments.
Ainsi les quantités de STOCRIN ou d’ autres médicaments dans votre sang peuvent être modifiés.
Ceci peut empêcher vos médicaments d’ agir correctement ou en aggraver les effets indésirables.
Dans certains cas, votre médecin devra ajuster la dose ou vérifier vos concentrations sanguines.
Il est important d’ indiquer à votre médecin si vous prenez actuellement l'un des médicaments suivants:
Autres médicaments utilisés pour l'infection par le VIH:
-
les inhibiteurs de protéase: darunavir, indinavir, lopinavir/ ritonavir, ritonavir, atazanavir associé au ritonavir, saquinavir ou fosamprénavir/ saquinavir.
Votre médecin pourra envisager de vous donner un autre médicament ou de changer la dose des inhibiteurs de protéase.
- -
maraviroc une association médicamenteuse fixe contenant de l'éfavirenz, de l'emtricitabine et du ténofovir, connue sous le nom d’ ATRIPLA.
STOCRIN ne doit pas être pris avec ATRIPLA qui contient de l'éfavirenz, le même principe actif que STOCRIN.
Médicaments utilisés pour traiter les infections bactériennes, y compris la tuberculose et les infections liées au SIDA du type Mycobacterium avium: clarithromycine, rifabutine, rifampicine.
Votre médecin pourra envisager de changer la dose ou de vous donner un autre antibiotique.
De plus, votre médecin pourra envisager de vous donner une dose supplémentaire de STOCRIN.
Médicaments utilisés pour traiter les infections dues à des champignons (antifongiques):
-
STOCRIN peut faire baisser la concentration d’ itraconazole dans votre sang et le voriconazole peut augmenter la concentration de STOCRIN dans votre sang.
Si vous prenez ces deux médicaments ensemble, la dose de voriconazole doit être augmentée et la dose d’ efavirenz doit être réduite.
Il est nécessaire de consulter préalablement votre médecin.
- -
itraconazole.
STOCRIN peut faire baisser la concentration d’ itraconazole dans votre sang. posaconazole.
STOCRIN peut faire baisser la concentration d’ itraconazole dans votre sang.
Médicaments utilisés pour traiter des convulsions/ crises d’ épilepsie (anticonvulsivants): carbamazépine, phénytoïne, phénobarbital.
STOCRIN peut réduire la quantité de l'anticonvulsivant dans votre sang.
La carbamazépine peut compromettre l'efficacité de STOCRIN.
Votre médecin pourra envisager de vous donner un anticonvulsivant différent.
Médicaments utilisés pour abaisser les graisses du sang (dénommés aussi statines): atorvastatine, pravastatine, simvastatine.
STOCRIN peut réduire la quantité de statines dans votre sang.
Votre médecin vérifiera votre taux de cholestérol et pourra envisager de changer la dose de votre statine, si besoin.
La méthadone, un médicament utilisé pour traiter la toxicomanie aux opiacés, étant donné que votre médecin devra peut-être changer votre dose de méthadone.
La sertraline, un médicament utilisé pour traiter la dépression, étant donné que votre médecin devra peut-être changer votre dose de sertraline.
Le diltiazem ou médicaments similaires (appelés les inhibiteurs calciques): lorsque vous commencez votre traitement par STOCRIN, votre médecin devra peut-être changer votre dose d’ inhibiteur calcique.
Lorsque vous commencez ou vous arrêtez de prendre STOCRIN, votre médecin surveillera étroitement vos concentrations plasmatiques d’ immunosuppresseur et devra peut-être changer sa dose.
Aliments et boissons Prendre STOCRIN à jeun peut réduire les effets indésirables.
Grossesse et allaitement Les femmes ne doivent pas débuter une grossesse pendant le traitement par STOCRIN ni dans les 12 semaines qui suivent la fin du traitement.
Votre médecin peut exiger que vous fassiez un test de grossesse. pour s’ assurer que vous n’ êtes pas enceinte avant de commencer le traitement par STOCRIN.
Si vous êtes en âge de procréer pendant le traitement par STOCRIN, vous devez utiliser une méthode de contraception mécanique fiable (par exemple, un préservatif) associée à d’ autres méthodes contraceptives, dont les contraceptifs oraux (pilule) et les autres contraceptifs hormonaux (par exemple: implants, injections). L’ éfavirenz peut rester dans votre sang pendant un certain temps après l’ arrêt du traitement.
C’ est pourquoi vous devez continuer à utiliser des mesures contraceptives, telles que celles citées ci-dessus, pendant 12 semaines après avoir arrêté de prendre STOCRIN.
Informez votre médecin immédiatement si vous êtes enceinte ou si vous prévoyez de l’ être.
Si vous êtes enceinte, vous ne devez prendre STOCRIN que si votre médecin, en accord avec vous, décide que ce traitement est absolument nécessaire.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Des malformations congénitales graves ont été observées chez des animaux à naître et chez des bébés de femmes traitées par l’ éfavirenz pendant la grossesse.
Si vous avez pris STOCRIN pendant votre grossesse, votre médecin peut vous prescrire des analyses sanguines régulières et d’ autres examens diagnostiques pour surveiller le développement de votre enfant.
Vous ne devez pas allaiter votre bébé si vous prenez STOCRIN.
STOCRIN peut provoquer des vertiges, des difficultés de concentration et une somnolence.
Si vous vous sentez mal, il est déconseillé de conduire ou d’ utiliser certains outils ou machines.
Ce médicament contient 250 mg de lactose dans chaque dose journalière de 600 mg.
Si votre médecin vous a informé que vous aviez une intolérance à certains sucres, contacter le avant de prendre ce médicament.
Ces personnes peuvent prendre la solution orale de STOCRIN qui ne contient pas de lactose.
3.
COMMENT PRENDRE STOCRIN?
Respectez toujours la posologie indiquée par votre médecin.
Il est recommandé d’ avaler le comprimé tout entier avec de l’ eau.
En cas d’ incertitude, consultez votre médecin ou votre pharmacien.
STOCRIN doit être utilisé par voie orale.
Il est recommandé de prendre STOCRIN à jeun, de préférence au coucher.
Cela pourrait entrainer quelques effets indésirables (par exemple, vertiges, somnolence) peu génants.
Pour les adultes et les enfants pesant 40 kg et plus, la posologie est de 600 mg une fois par jour.
Pour les enfants pesant moins de 40 kg, la posologie est calculée en fonction du poids corporel et est administrée une fois par jour comme décrit ci-dessous:
Poids Corporel
STOCRIN
Posologie (mg )∗ Kg
13 à < 15 15 à < 20 20 à < 25
200 250 300
25 à < 32.5 32.5 à < 40
350 400
∗ STOCRIN est disponible sous forme de comprimés pelliculés dosés à 50 mg, 200 mg et 600 mg.
La dose de STOCRIN peut être augmentée ou diminuée si vous prenez aussi d’ autres médicaments (Voir Prise d’ autres médicaments).
Votre médecin vous informera de la posologie recommandée STOCRIN doit être pris tous les jours.
STOCRIN ne doit jamais être utilisé seul pour traiter l'infection au VIH.
STOCRIN doit toujours être pris en association avec d’ autres médicaments anti-VIH.
Si vous avez pris trop de STOCRIN, contactez votre médecin ou le service d’ urgences le plus proche pour demander conseil.
Conservez le médicament avec vous pour pouvoir décrire facilement ce que vous avez pris.
Essayez de ne pas oublier de prendre vos comprimés.
En cas d’ oubli, cependant, prenez la prochaine dose le plus rapidement possible, mais ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre.
Si vous avez besoin de conseils pour prévoir les meilleures heures de prises, interrogez votre médecin ou votre pharmacien.
Quand vous êtes sur le point de ne plus avoir de médicament, consultez votre médecin ou votre pharmacien.
En outre, les interruptions sont susceptibles de rendre le virus plus difficile à traiter.
Si vous avez d'autres questions sur l'utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS?
Comme tous les médicaments, STOCRIN est susceptible d'entraîner des effets indésirables bien que tous les patients n’ y soient pas sujets.
Lors du traitement de l'infection par le VIH, il n’ est pas toujours possible de dire quels sont les effets indésirables qui sont provoqués par STOCRIN ou par les autres médicaments que vous prenez en même temps ou par la maladie elle-même.
Les effets indésirables les plus fréquemment rapportés avec STOCRIN associé à d’ autres médicaments anti-VIH sont les éruptions cutanées et les symptômes neurologiques.
En cas d’ éruption cutanée, consultez votre médecin car certaines de ces manifestations peuvent être graves.
Toutefois, sachez que dans la plupart des cas, ce symptôme disparaît sans modification du traitement par STOCRIN.
Les éruptions cutanées sont plus fréquentes chez les enfants que chez les adultes traités par STOCRIN.
Les symptômes affectant le système nerveux ont tendance à se déclarer au début du traitement mais diminuent généralement au bout de quelques semaines.
Si vous présentez ces symptômes, il se peut que votre médecin vous conseille de prendre STOCRIN au coucher et à jeun.
Quelques patients ont ressenti des symptômes plus sévères susceptibles d’ affecter leur humeur ou leur capacité de concentration.
Quelques patients ont fait des tentatives de suicide.
Ces problèmes semblent arriver plus souvent chez les patients qui ont déjà eu des troubles mentaux.
Informez immédiatement votre médecin de ces symptômes et de tout autre effet indésirable ressenti pendant votre traitement par STOCRIN.
La fréquence des effets indésirables listés ci-dessous est définie en utilisant la convention suivante:
Très fréquent:
Fréquent:
Peu fréquent:
affecte plus de 1 utilisateur sur 10 affecte 1 à 10 utilisateurs sur 100 affecte 1 à 10 utilisateurs sur 1000
Prévenez votre médecin si vous ressentez l'un des effets indésirables suivants:
Effets indésirables très fréquents
- éruptions cutanées.
Effets indésirables fréquents
- rêves anormaux, difficultés de concentration, vertiges, céphalées, difficulté à dormir,
- maux d'estomac, diarrhées, douleurs abdominales (nausées), vomissements
- démangeaisons
- fatigue
- se sentir soucieux ou déprimé
Effets indésirables peu fréquents
- nervosité, troubles de la mémoire, problèmes de coordination, confusion, convulsions (crises
- vision floue
- sensation de tournis ou de bascule (vertiges)
- douleur de l'abdomen (ventre) provoquée par l'inflammation du pancréas
266
- réaction allergique (hypersensibilité) pouvant causer des réactions cutanées sévères (érythème
multiforme, syndrome de Stevens-Johnson),
- coloration jaune de la peau ou des yeux, démangeaisons, ou douleur de l'abdomen (ventre)
provoquée par une inflammation de foie
- augmentation de la taille des seins chez l' homme
- comportement coléreux, sauts d'humeur, voir ou entendre des choses qui ne sont pas réellement
présentes (hallucinations), manies (un état mental caractérisé par des périodes de suractivité, d'exaltation ou d'irritabilité), paranoïa, idées suicidaires.
L’ association de traitements antirétroviraux peut provoquer des modifications de l’ aspect physique dus à des changements de la répartition des graisses corporelles: perte de la graisse des jambes, des bras et du visage, augmentation de la graisse dans l'abdomen (ventre) et les autres organes internes, augmentation du volume des seins et dépôts graisseux au niveau de la nuque (bosse de bison).
La cause et les effets à long terme de ces désordres sur la santé ne sont pas connus à ce jour.
Les associations de traitement antirétroviraux peuvent également entraîner une augmentation de l’ acide lactique et du sucre dans le sang, une augmentation de taux de graisse dans le sang (hyperlipidémie), et une résistance à l’ insuline.
Votre médecin vous prescrira des analyses afin de rechercher ces modifications.
Si l'un des effets indésirables devient grave ou si vous remarquez un effet indésirable non mentionné dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER STOCRIN
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser STOCRIN après la date de péremption mentionnée sur le flacon et sur l’ emballage extérieur après EXP.
La date de péremption fait référence au dernier jour du mois.
Les médicaments ne doivent pas être jetés au tout-à-l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient STOCRIN
Le pelliculage contient: hypromellose (E464), dioxyde de titane (E171), macrogol 400, oxyde de fer jaune (E172) et cire de carnauba.
Qu’ est -ce que STOCRIN et contenu de l´emballage extérieur
STOCRIN 50 mg, comprimés pelliculés est présenté en flacons de 30 comprimés
Titulaire de l'Autorisation de mise sur le marché
Fabricant
267 Merck Sharp & Dohme Limited Hertford Road, Hoddesdon Hertfordshire EN11 9BU Royaume-Uni
Merck Sharp & Dohme B. V.
Waarderweg 39 Postbus 581 2003 PC Haarlem Pays-Bas
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l'autorisation de mise sur le marché.
Belgique/ België/ Belgien Merck Sharp & Dohme B. V.
Succursale belge/ Belgisch bijhuis Tél/ Tel: +32 (0) 2 373 42 11 MSDBelgium_info@merck. com
Luxembourg/ Luxemburg Merck Sharp & Dohme B. V.
Succursale belge Tél/ Tel: +32 (0) 2 373 42 11 MSDBelgium_info@merck. com
България Мерк Шарп и Доум България ЕООД Тел.: +359 2 819 3740 info-msdbg@merck. com
Magyarország MSD Magyarország Kft.
Tel.: +361 888 53 00 hungary_msd@merck. com
Č eská republika Merck Sharp & Dohme, IDEA, Inc. org. sl.
Tel.: +420 233 010 111 msd_cr@merck. com
Malta A. M. Mangion Ltd.
Tel: +356 23 976100 medinfo_mt@merck. com
Danmark Merck Sharp & Dohme Tlf: +45 43 28 77 66 dkmail@merck. com
Nederland Merck Sharp & Dohme B. V.
Tel: +31 (0) 23 5153153 msdbvnl@merck. com
Deutschland Bristol-Myers Squibb GmbH & Co.
KGaA Tel: +49 89 121 42-0
Norge MSD (Norge) AS Tlf: +47 32 20 73 00 msdnorge@merck. no
Eesti Österreich Merck Sharp & Dohme OÜ Tel.: +372 6139 750 msdeesti@merck. com
Merck Sharp & Dohme GmbH.
Tel: +43 (0) 1 26 044 msd-medizin@merck. com
Eλλάδα BIANEΞ Α .Ε Τηλ: +30 210 80091 11 Mailbox@vianex. gr.
Polska MSD Polska Sp. z o. o.
Tel.: +48 22 549 51 00 msdpolska@merck. com
268 Portugal España Merck Sharp & Dohme, Lda Bristol-Myers Squibb, S. A.
Tel: +351 21 446 57 00 informacao_doente@merck. com Tel: +34 91 456 53 00
France Bristol-Myers Squibb Sarl.
Tél: +33 (0) 810 410 500
România Merck Sharp & Dohme Romania S. R. L.
Tel: + 4021 529 29 00 msdromania@merck. com
Ireland Bristol-Myers Squibb Pharmaceuticals Ltd.
Tel: +353 (1 800) 749 749
Slovenija Merck Sharp & Dohme, inovativna zdravila d. o. o.
Tel: + 386 1 5204201 msd_slovenia@merck. com
Ísland Icepharma hf.
Simí: +354 540 8000 ISmail@merck. com
Slovenská republika Merck Sharp & Dohme IDEA, Inc.
Tel.: +421 2 58282010 msd_sk@merck. com
Ι talia Bristol-Myers Squibb S. r. l.
Tel: +39 06 50 39 61
Suomi/ Finland MSD Finland Oy Puh/ Tel: +358 (0) 9 804650 info@msd. fi
Κύπρος Merck Sharp & Dohme (Middle East) Limited.
Τηλ: +357 22866700 info_cyprus@merck. com
Sverige Merck Sharp & Dohme (Sweden) AB Tel: +46 (0) 8 626 1400 medicinskinfo@merck. com
Latvija SIA “ Merck Sharp & Dohme Latvija” Tel: +371 7364 224 msd_lv@merck. com
United Kingdom Bristol-Myers Squibb Pharmaceuticals Ltd.
Tel: +44 (0800) 731 1736
Lietuva UAB “ Merck Sharp & Dohme” Tel.: +370 5 278 02 47 msd_lietuva@merck. com
La dernière date à laquelle cette notice a été approuvée est
INFORMATION DE L' UTILISATEUR
STOCRIN 200 mg, comprimés pelliculés éfavirenz
Gardez cette notice, vous pourriez avoir besoin de la relire.
Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre médecin ou votre pharmacien.
Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre, même en cas de symptômes identiques, cela pourrait lui être nocif.
Si un des effets indésirables devient grave, ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que STOCRIN et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre STOCRIN 3.
Comment prendre STOCRIN 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver STOCRIN 6.
Informations supplémentaires
1.
QU'EST-CE QUE STOCRIN ET DANS QUEL CAS EST-IL UTILISE
STOCRIN est un médicament antirétroviral de la classe des inhibiteurs non nucléosidiques de la transcriptase inverse (INNTI).
C’ est un médicament antirétroviral qui agit contre l'infection par le virus de l'immunodéficience humaine (VIH) en réduisant la quantité de virus présente dans le sang.
Votre médecin vous a prescrit STOCRIN parce que vous êtes infecté(e) par le VIH.
STOCRIN, pris en association avec d'autres médicaments anitrétroviraux, réduit la quantité de virus présente dans le sang.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE STOCRIN
Ne prenez jamais STOCRIN si vous êtes allergique (hypersensible) à l'éfavirenz ou à l’ un des autres composants contenus dans STOCRIN dont la liste figure à la fin de cette notice..
Demandez conseil à votre médecin ou à votre pharmacien. si vous souffrez d’ insuffisance hépatique sévère. si vous prenez actuellement l’ un des médicaments suivants:
- - - -
(utilisés pour traiter des migraines et des algies vasculaires de la face)
- -
midazolam ou triazolam (utilisés pour vous aider à dormir) pimozide (utilisé pour traiter certains troubles mentaux)
-
millepertuis (hypericum perforatum) (remède à base de plantes utilisé dans la dépression ou l'anxiété)
Prévenez immédiatement votre médecin si vous prenez l'un de ces médicaments.
270 La prise de ces médicaments en association avec STOCRIN risque d’ engendrer des effets indésirables graves et/ ou pouvant mettre votre vie en danger, ou peut empêcher ces médicaments d’ agir correctement.
Faites attention avec STOCRIN STOCRIN doit être pris avec d’ autres médicaments agissant contre le virus VIH.
Si vous avez commencé un traitement à base de STOCRIN parce que votre traitement actuel n’ était pas en mesure de prévenir la multiplication du virus, il vous faudra prendre un autre médicament que vous n’ avez jamais pris auparavant.
Vous pouvez toujours transmettre le VIH même en prenant ce médicament.
Il est donc important de prendre les précautions nécessaires pour éviter d’ infecter d’ autres personnes lors de rapports sexuels ou de transfusions sanguines.
Ce médicament ne permet pas de guérir l'infection par le VIH, et vous pouvez continuer à présenter des infections ou d'autres maladies liées au VIH.
Pendant votre traitement par STOCRIN, vous devrez continuer à vous faire suivre par votre médecin.
-
si vous avez des antécédents de maladie mentale, y compris de dépression ou de toxicomanie ou d’ abus d’ alcool.
Avertissez immédiatement votre médecin si vous vous sentez déprimé(e), si vous avez des idées suicidaires ou si vous avez des pensées étranges (voir rubrique 4, Quels sont les effets indésirables éventuels).
-
si vous avez des antécédents de convulsions (ou de crises d’ épilepsie), ou si vous êtes traité(e) par des anticonvulsivants tels que carbamazépine, phénobarbital et phénytoïne.
Si vous prenez l'un de ces médicaments, votre médecin devra peut-être mesurer la concentration du médicament anticonvulsivant dans votre sang pour s’ assurer que celle -ci n’ est pas affectée par la prise de SUSTIVA.
Votre médecin pourra aussi vous donner un anticonvulsivant différent.
- si vous avez des antécédents de maladie du foie, y compris une hépatite chronique active.
Les patients ayant une hépatite chronique B ou C et traités par association d’ antirétroviraux présentent un risque plus élevé de problèmes hépatiques graves et potentiellement fatals.
Votre médecin pourra vous prescrire des analyses de sang afin de surveiller le fonctionnement de votre foie.
Si vous souffrez d’ une maladie sévère du foie, ne prenez jamais STOCRIN (voir rubrique 2, Ne prenez jamais STOCRIN).
Pendant votre traitement par STOCRIN, soyez attentif à la survenue de certains signes:
-
des sensations de vertiges, une difficulté à dormir, une somnolence, une difficulté à se concentrer ou des rêves anormaux.
Ces effets indésirables peuvent commencer au cours des deux premiers jours du traitement et disparaissent habituellement après les deux à quatre premières semaines de traitement.
-
des signes d’ éruptions cutanées.
Si vous constatez des signes d’ éruptions cutanées sévères avec des vésicules, de la fièvre, arrêtez de prendre STOCRIN et contactez immédiatement votre médecin.
Si vous avez déjà eu une éruption cutanée en prenant un autre INNTI, vous pouvez présenter un risque plus important d’ avoir une éruption cutanée avec STOCRIN.
-
tout signe d’ inflammation ou d’ infection.
Chez certains patients présentant une infection par le VIH à un stade avancé (SIDA) et des antécédents d’ infection opportuniste, les signes et symptômes inflammatoires provenant d’ infections antérieures peuvent survenir peu après le début du traitement anti-VIH.
Ces symptômes seraient dus à une amélioration de la réponse immunitaire, permettant à l’ organisme de combattre les infections qui pouvaient être présentes sans symptômes évidents.
Si vous remarquez des symptômes d’ infection, veuillez en informer immédiatement votre médecin.
271
modifications au niveau de la graisse corporelle.
La redistribution, l’ accumulation ou la perte de graisse corporelle peuvent survenir chez des patients recevant une association de traitements antirétroviraux.
Indiquez à votre médecin si vous remarquez une modificationde votre graisse corporelle.
problèmes osseux.
Certains patients prenant un traitement par association d’ antirétroviraux peuvent développer une maladie des os appelée ostéonécrose (mort du tissu osseux par manque d’ irrigation sanguine de l’ os).
La durée du traitement par association d’ antirétroviraux, l’ utilisation de corticoïdes, la consommation d’ alcool, une immunosuppression sévère, un indice de masse corporelle élevé, peuvent faire partie des nombreux facteurs de risque de développement de cette maladie.
Les signes d’ ostéonécrose sont une raideur des articulations, des douleurs (en particulier de la hanche, du genou et de l’ épaule) et des difficultés pour se mouvoir.
Si vous ressentez l’ un de ces symptômes, veuillez en informer votre médecin.
Utilisation chez l'enfant STOCRIN 200 mg, comprimés pelliculés peut être pris par les enfants de 3 ans et plus, capables d'avaler des comprimés (voir Comment prendre STOCRIN?).
Prise d'autres médicaments Vous ne devez jamais prendre STOCRIN, avec certains médicaments.
La liste de ceux -ci se trouve au paragraphe Ne prenez jamais STOCRIN, au début de la rubrique 2.
Cela inclut certains médicaments communs et certains remèdes à base de plantes (millepertuis) qui peuvent entraîner des interactions graves.
Veuillez indiquer à votre médecin ou à votre pharmacien si vous prenez ou avez pris récemment un autre médicament, même s'il s'agit d'un médicament obtenu sans ordonnance et les remèdes à base de plantes.
STOCRIN peut interagir avec d’ autres médicaments.
Ainsi les quantités de STOCRIN ou d’ autres médicaments dans votre sang peuvent être modifiés.
Ceci peut empêcher vos médicaments d’ agir correctement ou en aggraver les effets indésirables.
Dans certains cas, votre médecin devra ajuster la dose ou vérifier vos concentrations sanguines.
Il est important d’ indiquer à votre médecin si vous prenez actuellement l'un des médicaments suivants:
Autres médicaments utilisés pour l'infection par le VIH:
-
les inhibiteurs de protéase: darunavir, indinavir, lopinavir/ ritonavir, ritonavir, atazanavir associé au ritonavir, saquinavir ou fosamprénavir/ saquinavir.
Votre médecin pourra envisager de vous donner un autre médicament ou de changer la dose des inhibiteurs de protéase.
- -
maraviroc une association médicamenteuse fixe contenant de l'éfavirenz, de l'emtricitabine et du ténofovir, connue sous le nom d’ ATRIPLA.
STOCRIN ne doit pas être pris avec ATRIPLA qui contient de l'éfavirenz, le même principe actif que STOCRIN.
Médicaments utilisés pour traiter les infections bactériennes, y compris la tuberculose et les infections liées au SIDA du type Mycobacterium avium: clarithromycine, rifabutine, rifampicine.
Votre médecin pourra envisager de changer la dose ou de vous donner un autre antibiotique.
De plus, votre médecin pourra envisager de vous donner une dose supplémentaire de STOCRIN.
Médicaments utilisés pour traiter les infections dues à des champignons (antifongiques):
-
voriconazole.
STOCRIN peut faire baisser la concentration d’ itraconazole dans votre sang et le voriconazole peut augmenter la concentration de STOCRIN dans votre sang.
Si vous prenez ces deux médicaments ensemble, la dose de voriconazole doit être augmentée et la dose d’ efavirenz doit être réduite.
Il est nécessaire de consulter préalablement votre médecin.
- -
itraconazole.
STOCRIN peut faire baisser la concentration d’ itraconazole dans votre sang. posaconazole.
STOCRIN peut faire baisser la concentration d’ itraconazole dans votre sang.
Médicaments utilisés pour traiter des convulsions/ crises d’ épilepsie (anticonvulsivants): carbamazépine, phénytoïne, phénobarbital.
STOCRIN peut réduire la quantité de l'anticonvulsivant dans votre sang.
La carbamazépine peut compromettre l'efficacité de STOCRIN.
Votre médecin pourra envisager de vous donner un anticonvulsivant différent.
Médicaments utilisés pour abaisser les graisses du sang (dénommés aussi statines): atorvastatine, pravastatine, simvastatine.
STOCRIN peut réduire la quantité de statines dans votre sang.
Votre médecin vérifiera votre taux de cholestérol et pourra envisager de changer la dose de votre statine, si besoin.
La méthadone, un médicament utilisé pour traiter la toxicomanie aux opiacés, étant donné que votre médecin devra peut-être changer votre dose de méthadone.
La sertraline, un médicament utilisé pour traiter la dépression, étant donné que votre médecin devra peut-être changer votre dose de sertraline.
Le diltiazem ou médicaments similaires (appelés les inhibiteurs calciques): lorsque vous commencez votre traitement par STOCRIN, votre médecin devra peut-être changer votre dose d’ inhibiteur calcique.
Lorsque vous commencez ou vous arrêtez de prendre STOCRIN, votre médecin surveillera étroitement vos concentrations plasmatiques d’ immunosuppresseur et devra peut-être changer sa dose.
Aliments et boissons Prendre STOCRIN à jeun peut réduire les effets indésirables.
Grossesse et allaitement Les femmes ne doivent pas débuter une grossesse pendant le traitement par STOCRIN ni dans les 12 semaines qui suivent la fin du traitement.
Votre médecin peut exiger que vous fassiez un test de grossesse. pour s’ assurer que vous n’ êtes pas enceinte avant de commencer le traitement par STOCRIN.
Si vous êtes en âge de procréer pendant le traitement par STOCRIN, vous devez utiliser une méthode de contraception mécanique fiable (par exemple, un préservatif) associée à d’ autres méthodes contraceptives, dont les contraceptifs oraux (pilule) et les autres contraceptifs hormonaux (par exemple: implants, injections). L’ éfavirenz peut rester dans votre sang pendant un certain temps après l’ arrêt du traitement.
C’ est pourquoi vous devez continuer à utiliser des mesures contraceptives, telles que celles citées ci-dessus, pendant 12 semaines après avoir arrêté de prendre STOCRIN.
Informez votre médecin immédiatement si vous êtes enceinte ou si vous prévoyez de l’ être.
Si vous êtes enceinte, vous ne devez prendre STOCRIN que si votre médecin, en accord avec vous, décide que ce traitement est absolument nécessaire.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Des malformations congénitales graves ont été observées chez des animaux à naître et chez des bébés de femmes traitées par l’ éfavirenz pendant la grossesse.
Si vous avez pris STOCRIN pendant votre grossesse, votre médecin peut vous prescrire des analyses sanguines régulières et d’ autres examens diagnostiques pour surveiller le développement de votre enfant.
Vous ne devez pas allaiter votre bébé si vous prenez STOCRIN.
STOCRIN peut provoquer des vertiges, des difficultés de concentration et une somnolence.
Si vous vous sentez mal, il est déconseillé de conduire ou d’ utiliser certains outils ou machines.
Ce médicament contient 250 mg de lactose dans chaque dose journalière de 600 mg.
Si votre médecin vous a informé que vous aviez une intolérance à certains sucres, contacter le avant de prendre ce médicament.
Ces personnes peuvent prendre la solution orale de STOCRIN qui ne contient pas de lactose.
3.
COMMENT PRENDRE STOCRIN?
Respectez toujours la posologie indiquée par votre médecin.
Il est recommandé d’ avaler le comprimé tout entier avec de l’ eau.
En cas d’ incertitude, consultez votre médecin ou votre pharmacien.
STOCRIN doit être utilisé par voie orale.
Il est recommandé de prendre STOCRIN à jeun, de préférence au coucher.
Cela pourrait entrainer quelques effets indésirables (par exemple, vertiges, somnolence) peu génants.
Pour les adultes et les enfants pesant 40 kg et plus, la posologie est de 600 mg une fois par jour.
Pour les enfants pesant moins de 40 kg, la posologie est calculée en fonction du poids corporel et est administrée une fois par jour comme décrit ci-dessous:
Poids Corporel
STOCRIN
Posologie (mg )∗ kg
13 à < 15 15 à < 20 20 à < 25
200 250 300
25 à < 32.5 32.5 à < 40
350 400
∗ STOCRIN est disponible sous forme de comprimés pelliculés dosés à 50 mg, 200 mg et 600 mg.
La dose de STOCRIN peut être augmentée ou diminuée si vous prenez aussi d’ autres médicaments (Voir Prise d’ autres médicaments).
Votre médecin vous informera de la posologie recommandée STOCRIN doit être pris tous les jours.
STOCRIN ne doit jamais être utilisé seul pour traiter l'infection au VIH.
STOCRIN doit toujours être pris en association avec d’ autres médicaments anti-VIH.
Si vous avez pris trop de STOCRIN, contactez votre médecin ou le service d’ urgences le plus proche pour demander conseil.
Conservez le médicament avec vous pour pouvoir décrire facilement ce que vous avez pris.
Essayez de ne pas oublier de prendre vos comprimés.
En cas d’ oubli, cependant, prenez la prochaine dose le plus rapidement possible, mais ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre.
Si vous avez besoin de conseils pour prévoir les meilleures heures de prises, interrogez votre médecin ou votre pharmacien.
Quand vous êtes sur le point de ne plus avoir de médicament, consultez votre médecin ou votre pharmacien.
En outre, les interruptions sont susceptibles de rendre le virus plus difficile à traiter.
Si vous avez d'autres questions sur l'utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS?
Comme tous les médicaments, STOCRIN est susceptible d'entraîner des effets indésirables bien que tous les patients n’ y soient pas sujets.
Lors du traitement de l'infection par le VIH, il n’ est pas toujours possible de dire quels sont les effets indésirables qui sont provoqués par STOCRIN ou par les autres médicaments que vous prenez en même temps ou par la maladie elle-même.
Les effets indésirables les plus fréquemment rapportés avec STOCRIN associé à d’ autres médicaments anti-VIH sont les éruptions cutanées et les symptômes neurologiques.
En cas d’ éruption cutanée, consultez votre médecin car certaines de ces manifestations peuvent être graves.
Toutefois, sachez que dans la plupart des cas, ce symptôme disparaît sans modification du traitement par STOCRIN.
Les éruptions cutanées sont plus fréquentes chez les enfants que chez les adultes traités par STOCRIN.
Les symptômes affectant le système nerveux ont tendance à se déclarer au début du traitement mais diminuent généralement au bout de quelques semaines.
Si vous présentez ces symptômes, il se peut que votre médecin vous conseille de prendre STOCRIN au coucher et à jeun.
Quelques patients ont ressenti des symptômes plus sévères susceptibles d’ affecter leur humeur ou leur capacité de concentration.
Ces problèmes semblent arriver plus souvent chez les patients qui ont déjà eu des troubles mentaux.
Informez immédiatement votre médecin de ces symptômes et de tout autre effet indésirable ressenti pendant votre traitement par STOCRIN.
La fréquence des effets indésirables listés ci-dessous est définie en utilisant la convention suivante:
Très fréquent:
Fréquent:
Peu fréquent:
affecte plus de 1 utilisateur sur 10 affecte 1 à 10 utilisateurs sur 100 affecte 1 à 10 utilisateurs sur 1000
Prévenez votre médecin si vous ressentez l'un des effets indésirables suivants:
Effets indésirables très fréquents
- éruptions cutanées.
Effets indésirables fréquents
- rêves anormaux, difficultés de concentration, vertiges, céphalées, difficulté à dormir,
- maux d'estomac, diarrhées, douleurs abdominales (nausées), vomissements
- démangeaisons
- fatigue
- se sentir soucieux ou déprimé
Effets indésirables peu fréquents
- nervosité, troubles de la mémoire, problèmes de coordination, confusion, convulsions (crises
- vision floue
- sensation de tournis ou de bascule (vertiges)
- douleur de l'abdomen (ventre) provoquée par l'inflammation du pancréas
- réaction allergique (hypersensibilité) pouvant causer des réactions cutanées sévères (érythème
multiforme, syndrome de Stevens-Johnson),
- coloration jaune de la peau ou des yeux, démangeaisons, ou douleur de l'abdomen (ventre)
provoquée par une inflammation de foie
- augmentation de la taille des seins chez l' homme
- comportement coléreux, sauts d'humeur, voir ou entendre des choses qui ne sont pas réellement
présentes (hallucinations), manies (un état mental caractérisé par des périodes de suractivité, d'exaltation ou d'irritabilité), paranoïa, idées suicidaires.
L’ association de traitements antirétroviraux peut provoquer des modifications de l’ aspect physique dus à des changements de la répartition des graisses corporelles: perte de la graisse des jambes, des bras et du visage, augmentation de la graisse dans l'abdomen (ventre) et les autres organes internes, augmentation du volume des seins et dépôts graisseux au niveau de la nuque (bosse de bison).
La cause et les effets à long terme de ces désordres sur la santé ne sont pas connus à ce jour.
Les associations de traitement antirétroviraux peuvent également entraîner une augmentation de l’ acide lactique et du sucre dans le sang, une augmentation de taux de graisse dans le sang (hyperlipidémie), et une résistance à l’ insuline.
Votre médecin vous prescrira des analyses afin de rechercher ces modifications.
Si l'un des effets indésirables devient grave ou si vous remarquez un effet indésirable non mentionné dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER STOCRIN
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser STOCRIN après la date de péremption mentionnée sur le flacon et sur l’ emballage extérieur après EXP.
La date de péremption fait référence au dernier jour du mois.
Les médicaments ne doivent pas être jetés au tout-à-l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient STOCRIN
Le pelliculage contient: hypromellose (E464), dioxyde de titane (E171), macrogol 400, oxyde de fer jaune (E172) et cire de carnauba.
Qu’ est -ce que STOCRIN et contenu de l´emballage extérieur
STOCRIN 200 mg, comprimés pelliculés est présenté en flacons de 90 comprimés
Titulaire de l'Autorisation de mise sur le marché
Fabricant
276 Merck Sharp & Dohme Limited Hertford Road, Hoddesdon Hertfordshire EN11 9BU Royaume-Uni
Merck Sharp & Dohme B. V.
Waarderweg 39 Postbus 581 2003 PC Haarlem Pays-Bas
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l'autorisation de mise sur le marché.
Belgique/ België/ Belgien Merck Sharp & Dohme B. V.
Succursale belge/ Belgisch bijhuis Tél/ Tel: +32 (0) 2 373 42 11 MSDBelgium_info@merck. com
Luxembourg/ Luxemburg Merck Sharp & Dohme B. V.
Succursale belge Tél/ Tel: +32 (0) 2 373 42 11 MSDBelgium_info@merck. com
България Мерк Шарп и Доум България ЕООД Тел.: +359 2 819 3740 info-msdbg@merck. com
Magyarország MSD Magyarország Kft.
Tel.: +361 888 53 00 hungary_msd@merck. com
Č eská republika Merck Sharp & Dohme, IDEA, Inc. org. sl.
Tel.: +420 233 010 111 msd_cr@merck. com
Malta A. M. Mangion Ltd.
Tel: +356 23 976100 medinfo_mt@merck. com
Nederland Danmark Merck Sharp & Dohme B. V.
Merck Sharp & Dohme Tel: +31 (0) 23 5153153 Tlf: +45 43 28 77 66 msdbvnl@merck. com dkmail@merck. com
Deutschland Bristol-Myers Squibb GmbH & Co.
KGaA Tel: +49 89 121 42-0
Norge MSD (Norge) AS Tlf: +47 32 20 73 00 msdnorge@merck. no
Eesti Österreich Merck Sharp & Dohme OÜ Tel.: +372 6139 750 msdeesti@merck. com
Merck Sharp & Dohme GmbH.
Tel: +43 (0) 1 26 044 msd-medizin@merck. com
Eλλάδα BIANEΞ Α .Ε Τηλ: +30 210 80091 11 Mailbox@vianex. gr.
Polska MSD Polska Sp. z o. o.
Tel.: +48 22 549 51 00 msdpolska@merck. com
277 España Bristol-Myers Squibb, S. A.
Tel: +34 91 456 53 00
Portugal Merck Sharp & Dohme, Lda Tel: +351 21 446 57 00 informacao_doente@merck. com
France Bristol-Myers Squibb Sarl.
Tél: +33 (0) 810 410 500
România Merck Sharp & Dohme Romania S. R. L.
Tel: + 4021 529 29 00 msdromania@merck. com
Ireland Bristol-Myers Squibb Pharmaceuticals Ltd.
Tel: +353 (1 800) 749 749
Slovenija Merck Sharp & Dohme, inovativna zdravila d. o. o.
Tel: + 386 1 5204201 msd_slovenia@merck. com
Ísland Icepharma hf.
Simí: +354 540 8000 ISmail@merck. com
Slovenská republika Merck Sharp & Dohme IDEA, Inc.
Tel.: +421 2 58282010 msd_sk@merck. com
Ι talia Bristol-Myers Squibb S. r. l.
Tel: +39 06 50 39 61
Suomi/ Finland MSD Finland Oy Puh/ Tel: +358 (0) 9 804650 info@msd. fi
Κύπρος Merck Sharp & Dohme (Middle East) Limited.
Τηλ: +357 22866700 info_cyprus@merck. com
Sverige Merck Sharp & Dohme (Sweden) AB Tel: +46 (0) 8 626 1400 medicinskinfo@merck. com
Latvija SIA “ Merck Sharp & Dohme Latvija”.
Tel: +371 7364 224 msd_lv@merck. com
United Kingdom Bristol-Myers Squibb Pharmaceuticals Ltd.
Tel: +44 (0800) 731 1736
Lietuva UAB “ Merck Sharp & Dohme” Tel.: +370 5 278 02 47 msd_lietuva@merck. com
La dernière date à laquelle cette notice a été approuvée est le {MMM/ AAAA}.
278 ANNEXE IV
JUSTIFICATION POUR UN RENOUVELLEMENT SUPPLEMENTAIRE
279 JUSTIFICATION POUR UN RENOUVELLEMENT SUPPLEMENTAIRE
Le CHMP a donc considéré que le rapport bénéfice/ risque de Stocrin demeure favorable.
Cependant, des questions spécifiques de sécurité liées à la pharmacovigilance demeurent et nécessitent une surveillance étroite.
En général, le nombre de notifications spontanées concernant des cas de toxicité hépatique et d'hépatite chronique aiguë ou sub-aiguë potentiellement graves et fatals chez des sujets sans d'autres facteurs de risque connus (infection concomitante de l'hépatite B et C) est un sujet de préoccupation, en particulier au vu des évolutions de la prise en charge thérapeutique des patients infectés par le VIH.
Au fur et à mesure de la mise à disposition de nouvelles options thérapeutiques pour l'infection par le VIH, le rapport bénéfice/ risque doit être réévalué continuellement à la lumière de l'introduction dans les schémas thérapeutiques de ces nouveaux traitements.
Sur la base de ces questions, le CHMP est de l'avis qu'un renouvellement quinquennal supplémentaire sur la base de la pharmacovigilance est nécessaire.
Le titulaire de l'Autorisation de Mise sur le Marché doit continuer à soumettre des PSUR annuels, dans l'attente d'une indication contraire du CHMP.
280
European Medicines Agency
EMEA/ H/ C/ 697
RAPPORT EUROPÉEN PUBLIC D'ÉVALUATION (EPAR)
SUBOXONE
Résumé EPAR à l'intention du public
Le présent document est un résumé du rapport européen public d’ évaluation (EPAR).
Il a pour objectif d’ expliquer comment l’ évaluation effectuée par le comité des médicaments à usage humain (CHMP), sur la base des études réalisées, a conduit aux recommandations relatives aux conditions d’ utilisation.
Pour plus d’ informations sur votre affection ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Pour plus d'informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l'EPAR).
Qu'est -ce que Suboxone?
Suboxone se présente sous forme de comprimés hexagonaux sublinguaux (ils se dissolvent sous la langue) de couleur blanche.
Suboxone contient deux principes actifs, la buprénorphine et la naloxone.
Les comprimés contiennent soit 2 mg de buprénorphine et 0,5 mg de naloxone, soit 8 mg de buprénorphine et 2 mg de naloxone.
Dans quel cas Suboxone est -il utilisé?
Suboxone est indiqué pour les toxicomanes qui ont acceptés une désintoxication comme traitement de substitution aux opioïdes qu'ils utilisaient habituellement.
Les opioïdes, également appelés narcotiques, sont des drogues comme l'héroïne ou la morphine.
Suboxone est indiqué chez les adultes et les enfants de plus de 15 ans, bénéficiant également d'un soutien médical, social et psychologique.
Le médicament peut uniquement être obtenu sur ordonnance.
Comment Suboxone est -il utilisé?
Suboxone doit être utilisé sous la surveillance d'un médecin expérimenté dans la prise en charge de la toxicomanie aux opioïdes.
La fonction hépatique du patient doit être contrôlée avant la prescription du médicament.
Le mode d'utilisation de Suboxone dépend du statut du patient: type de toxicomanie, état du sevrage et utilisation éventuelle par le patient d'un autre traitement de substitution, comme la méthadone avant de commencer l'administration de Suboxone.
Cette dose est ajustée en fonction de la réponse du patient jusqu'à stabilisation de son état.
La dose ne doit pas dépasser 24 mg de buprénorphine par jour.
Après stabilisation du patient, la posologie peut être ajustée ou réduite.
Pour connaître les instructions complètes relatives à la posologie, veuillez consulter le résumé des caractéristiques du produit, également compris dans l'EPAR.
Les comprimés doivent être placés sous la langue; ils se dissolvent en 5 à 10 minutes.
Comment Suboxone fonctionne -t-il?
Suboxone contient deux principes actifs, la buprénorphine, qui est un agoniste opioïde (il agit comme un opioïde) et la naloxone, qui est un antagoniste opioïde (il neutralise les effets des opioïdes).
La buprénorphine seule, en comprimés sublinguaux, est utilisée depuis le milieu des années 90 comme traitement de substitution de la dépendance aux opioïdes.
Malheureusement, l'utilisation des comprimés a été détournée: des toxicomanes dissolvaient les comprimés pour s'injecter la solution 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged obtenue.
Suboxone contient de la buprénorphine et de la naloxone, car la naloxone aide à prévenir le détournement du médicament.
La principale étude sur l'efficacité de Suboxone comparait Suboxone à la buprénorphine seule ou à un placebo (traitement fictif) sur 326 toxicomanes aux opioïdes (héroïne).
L'étude a duré 4 semaines et a mesuré le pourcentage de patients n'ayant aucune trace d'opioïdes dans leurs urines à la fin de l'étude.
Les patients utilisaient également un questionnaire spécifique pour noter leurs états de manque; la note donnée au questionnaire avant l'étude a été comparée à celle attribuée à la fin de l'étude.
Quels ont été les bénéfices démontrés par Suboxone au cours des études?
Suboxone a été plus efficace que le placebo:
17,8% des patients traités par le médicament ont eu un résultat négatif au test urinaire à la fin de l'étude, contre 5,8% des patients sous placebo.
Le score relatif à l'état de manque, compris entre 62,4 et 65,6 avant le traitement, était tombé à 29,8 avec Suboxone (et 55,1 avec le placebo).
L'étude a également montré que l'efficacité de Suboxone était identique à celle de la buprénorphine utilisée seule.
Quels sont les risques associés à Suboxone?
Les effets indésirables les plus courants (observés chez plus d' 1 patient sur 10) sont l'insomnie (problème pour dormir), la constipation, les nausées (envie de vomir), la sudation, les céphalées et le syndrome de sevrage.
Pour une description complète des effets indésirables observés sous Suboxone, veuillez vous reporter à la notice.
Suboxone ne doit pas être utilisé chez les personnes pouvant présenter une hypersensibilité (allergie) à la buprénorphine ou à la naloxone ou à l'un des autres ingrédients.
Il ne doit pas être utilisé chez les patients présentant une insuffisance pulmonaire sévère, une insuffisance hépatique sévère, une ivresse alcoolique ou un delirium tremens (état engendré par le sevrage alcoolique).
Pourquoi Suboxone a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que l'association entre un analogue opioïde et un antagoniste opioïde était une stratégie avérée pour la réduction du potentiel de mésusage intraveineux.
Il a estimé que les bénéfices de Suboxone comme traitement de substitution pour la dépendance aux opioïdes étaient supérieurs à ses risques et a donc recommandé la délivrance d'une autorisation de mise sur le marché.
Quelles sont les mesures prises pour garantir une utilisation sans danger de Suboxone?
La société qui commercialise Suboxone va rassembler des plans d'information pour les médecins et les pharmaciens afin de s'assurer qu'ils sont avertis du risque de mésusage et qu'ils signalent tout problème de sécurité spécifique avec le médicament, comme les troubles hépatiques et l'effet sur les nouveaux-nés.
Autres informations relatives à Suboxone:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l'Union européenne pour Suboxone à SP Europe le 26 septembre 2006.
L'EPAR complet est disponible: ici.
08-2006.
©EMEA 2006
2/ 2
Numéro UE
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
Conditionnement
Taille de l’ emballage
EU/ 1/ 06/ 359/ 001
Suboxone
2 mg / 0,5mg
comprimé sublingual
Voie sublinguale
Blister (Nylon/ Aluminium/ PVC)
7 comprimés
EU/ 1/ 06/ 359/ 002
Suboxone
2 mg / 0,5mg
comprimé sublingual
Voie sublinguale
Blister (Nylon/ Aluminium/ PVC)
28 comprimés
EU/ 1/ 06/ 359/ 003
Suboxone
8 mg / 2 mg
comprimé sublingual
Voie sublinguale
Blister (Nylon/ Aluminium/ PVC)
7 comprimés
EU/ 1/ 06/ 359/ 004
Suboxone
8 mg / 2 mg
comprimé sublingual
Voie sublinguale
Blister (Nylon/ Aluminium/ PVC)
28 comprimés
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Suboxone 2 mg/ 0,5 mg comprimé sublingual
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé contient 2 mg de buprénorphine (exprimé en chlorhydrate de buprénorphine) et 0,5 mg de naloxone (exprimé en chlorhydrate de naloxone dihydraté).
Excipients: lactose 42 mg.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé sublingual
Comprimé blanc hexagonal biconvexe, comportant une épée gravée sur un côté et « N2 » sur l’ autre côté.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement substitutif des pharmacodépendances aux opiacés, dans le cadre d'une thérapeutique globale de prise en charge médicale, sociale et psychologique.
La naloxone est un composant destiné à dissuader le mésusage du produit par voie intraveineuse.
Le traitement est réservé aux adultes et adolescents de plus de 15 ans qui ont accepté d’ être traités pour leur toxicomanie.
4.2 Posologie et mode d’ administration
Le traitement doit se faire sous le contrôle d’ un médecin expérimenté dans la prise en charge de la dépendance/ toxicomanie aux opiacés.
Chaque comprimé sublingual de Suboxone contient de la buprénorphine et de la naloxone.
Suboxone contenant 2 mg de buprénorphine et 0,5 mg de naloxone est référencé comme comprimé de « 2 mg ».
Le médecin doit prévenir le patient que la voie sublinguale constitue la seule voie efficace et bien tolérée pour l'administration de ce médicament (voir rubrique 4.4).
Les comprimés sublinguaux de Suboxone doivent être maintenus sous la langue jusqu’ à leur dissolution, qui intervient habituellement en 5 à 10 minutes.
La dose prescrite peut nécessiter le recours à des comprimés sublinguaux de Suboxone 2 mg/ 0,5 mg et de Suboxone 8 mg/ 2 mg qui peuvent être pris simultanément ou en deux fois; la seconde administration doit être prise dès que le ou les comprimés de la première prise sont dissous.
Adultes:
Un bilan hépatique et la recherche d’ une hépatite virale sont recommandés avant de débuter le traitement.
Une surveillance régulière de la fonction hépatique est recommandée (voir rubrique 4.4).
2 Instauration du traitement:
Avant l'instauration du traitement, le médecin doit prendre en compte le type de dépendance aux opiacés (i. e. opiacés à durée d’ action longue ou courte), l’ intervalle de temps écoulé depuis la dernière prise d’ opiacés et le niveau de dépendance aux opiacés.
Afin d’ éviter de précipiter l’ apparition d’ un syndrome de manque, l’ instauration du traitement avec des comprimés de Suboxone ou de buprénorphine seule doit être effectuée dès l’ apparition des signes objectifs et évidents de manque.
Initiation du traitement:
La dose initiale recommandée est de un à deux comprimés de Suboxone 2 mg/ 0,5 mg comprimé sublingual.
Une dose additionnelle de un à deux comprimés de Suboxone 2 mg/ 0,5 mg peut être administrée le premier jour en fonction des besoins individuels du patient.
Personnes dépendantes aux opiacés ne présentant pas de signe de manque: lors de l’ initiation du traitement, le premier comprimé de Suboxone doit être pris lors de l’ apparition des premiers signes de manque, mais doit intervenir plus de 6 heures après la dernière prise d’ opiacés (par exemple: héroïne, opiacés à courte durée d’ action) du patient.
Patients recevant de la méthadone: avant de démarrer un traitement avec Suboxone, la dose de méthadone doit être réduite à une posologie maximum de 30 mg/ jour.
La première dose de Suboxone doit être prise dès l’ apparition des premiers signes de manque, mais doit intervenir plus de 24 heures après la dernière prise de méthadone par le patient.
La buprénorphine peut précipiter l’ apparition de symptômes de manque chez les patients dépendants à la méthadone.
Adaptation posologique et dose d’ entretien: la dose de Suboxone administrée doit être augmentée progressivement en fonction de l’ effet clinique obtenu chez chaque patient et ne doit pas dépasser la posologie maximale de 24 mg par jour.
La posologie doit être adaptée en fonction de la réévaluation de l’ état clinique et psychologique du patient et doit se faire par paliers de 2 à 8 mg.
Lors de l’ initiation du traitement, l’ administration quotidienne de buprénorphine est recommandée.
Après stabilisation, chez un patient observant, une quantité suffisante de Suboxone peut être délivrée pour plusieurs jours de traitement.
Il est recommandé de limiter la quantité de Suboxone délivrée à la quantité nécessaire pour un traitement de 7 jours ou à la quantité répondant à la législation locale en vigueur.
Administration non quotidienne: après obtention d’ une stabilisation satisfaisante, la posologie de Suboxone peut être réduite à une administration tous les deux jours en doublant la posologie quotidienne habituelle du patient.
Par exemple, un patient stabilisé recevant une posologie quotidienne de 8 mg peut recevoir 16 mg un jour sur deux, sans traitement les jours intermédiaires.
Cependant, la posologie administrée ne doit pas dépasser 24 mg par jour.
Chez certains patients, après l’ obtention d’ une stabilisation satisfaisante, la fréquence de l’ administration de Suboxone peut être réduite à 3 administrations par semaine (par exemple lundi, mercredi et vendredi).
La dose du lundi et du mercredi doit être égale à deux fois la dose quotidienne du patient, et la dose du vendredi doit être égale à trois fois la dose quotidienne du patient, sans traitement les jours intermédiaires.
Cependant, la dose administrée par jour ne doit pas dépasser 24 mg.
Ce schéma thérapeutique n’ est pas adapté aux patients nécessitant une posologie quotidienne supérieure à 8 mg/ jour.
Diminution posologique et arrêt de traitement: après l’ obtention d’ une stabilisation satisfaisante, si le patient l’ accepte, la posologie peut être réduite progressivement jusqu’ à une posologie d’ entretien plus faible; dans certains cas favorables, un arrêt de traitement peut être envisagé.
La mise à disposition de comprimés sublinguaux dosés à 2 mg et 8 mg permet une diminution progressive de la posologie.
Chez les patients nécessitant des posologies plus faibles de buprénorphine, les comprimés sublinguaux de buprénorphine à 0,4 mg peuvent être utilisés.
Les patients doivent être surveillés après l’ arrêt du traitement en raison du risque de rechute.
3 Personnes âgées:
Aucune donnée n’ est disponible chez les personnes âgées.
Enfants:
L’ utilisation de Suboxone est déconseillée chez les enfants de moins de 15 ans en raison de l’ absence de données de tolérance et d’ efficacité.
Patients présentant une atteinte hépatique:
Les conséquences d’ une altération de la fonction hépatique sur la pharmacocinétique de la buprénorphine et de la naloxone ne sont pas connues.
En raison de la métabolisation importante des deux principes actifs, on peut s’ attendre à des taux plasmatiques plus élevés chez les patients présentant un dysfonctionnement hépatique modéré à sévère.
L’ absence de données ne permet pas d’ établir si les deux principes actifs seront métabolisés de manière identique.
Comme la pharmacocinétique de Suboxone peut être altérée chez les patients présentant une atteinte hépatique, il est recommandé chez les patients présentant une altération hépatique légère à modérée d’ initier le traitement avec une dose plus faible et d’ adapter la posologie avec prudence(voir rubrique 5.2).
Patients présentant une fonction rénale altérée:
Chez les patients présentant une insuffisance rénale, la modification de la posologie de Suboxone n’ est pas nécessaire.
Chez les patients présentant une insuffisance rénale sévère, la prudence est recommandée (CLcr < 30 ml/ min) (voir rubrique 5.2).
4.3 Contre-indications
Suboxone est contre-indiqué dans les cas suivants: • hypersensibilité à la buprénorphine, à la naloxone, ou à l’ un des excipients, • insuffisance respiratoire sévère, • insuffisance hépatique sévère, • intoxication alcoolique aiguë ou delirium tremens
4.4 Mises en garde spéciales et précautions d’ emploi
En raison de l’ absence de données chez l’ adolescent (âgé de 15 à 18 ans), Suboxone ne doit être utilisé qu’ avec prudence dans cette tranche d’ âge.
Une surveillance étroite des patients doit être effectuée lors du passage de la buprénorphine ou de la méthadone à Suboxone car l’ apparition de symptômes de manque a été rapportée.
Utilisation détournée:
Ce terme d’ utilisation détournée fait référence à l’ introduction de la buprénorphine sur le marché illicite soit par des patients, soit par des individus qui volent le médicament à des patients ou dans des pharmacies.
Cette utilisation détournée peut entraîner une primo-dépendance à la buprénorphine, associée aux risques d’ overdose, de propagation d’ infections virales transmises par voie sanguine, de dépression respiratoire et d’ atteinte hépatique.
La présence de naloxone dans le comprimé, précipitant l’ apparition du syndrome de manque chez les individus dépendants à l’ héroïne, à la méthadone, ou à tout autre agoniste complet, Suboxone ferait moins l’ objet d’ utilisation détournée par voie intraveineuse.
Précipitation du syndrome de manque:
Lors de l’ initiation d’ un traitement par buprénorphine, le médecin doit prendre en compte le profil agoniste partiel de la buprénorphine et être conscient que le traitement peut précipiter l’ apparition d’ un syndrome de manque chez les patients dépendants aux opiacés, particulièrement si le traitement est administré moins de 6 heures après la dernière utilisation d’ héroïne ou d’ un autre opiacé à durée d’ action courte, ou s’ il est administré moins de 24 heures après la dernière prise de méthadone (voir 4 rubrique 4.2).
Inversement, l’ apparition d’ un syndrome de manque peut aussi être associée à un sous- dosage.
Le risque d’ apparition d’ effets indésirables graves, tels qu’ une overdose ou un abandon de traitement, est supérieur si le patient est sous-dosé en Suboxone et s’ il continue à gérer lui-même ses symptômes de manque avec des opiacés, de l’ alcool ou d’ autres sédatifs hypnotiques, en particulier les benzodiazépines.
Dépendance:
La buprénorphine est un agoniste partiel agissant au niveau du récepteur opioïde mu et son administration chronique entraîne une dépendance aux opiacés.
L'arrêt du traitement peut entraîner un syndrome de manque pouvant être retardé.
Suboxone peut entraîner une somnolence, en particulier en cas d’ administration concomitante avec de l’ alcool ou des dépresseurs du système nerveux central (tels que tranquillisants, sédatifs ou hypnotiques) (voir rubrique 4.5).
Des études chez l’ animal, ainsi que des données cliniques, ont démontré que la buprénorphine peut provoquer une dépendance mais à un degré moindre que celle provoquée par la morphine.
Dépression respiratoire:
Des cas de décès par dépression respiratoire ont été observés, particulièrement lorsque la buprénorphine a été utilisée en association avec des benzodiazépines (voir rubrique 4.5), ou lorsque la buprénorphine n’ a pas été utilisée conformément aux conditions de prescription.
Des décès ont été rapportés en cas d’ administration concomitante de buprénorphine et d’ autres dépresseurs, tels que l’ alcool ou d’ autres opiacés.
Hépatite et atteintes hépatiques:
Des cas d’ atteintes hépatiques aiguës ont été rapportés chez les toxicomanes dépendants aux opiacés, à la fois au cours d’ études cliniques et après commercialisation.
Les anomalies observées vont d’ une élévation transitoire asymptomatique des transaminases hépatiques à des cas d’ insuffisance hépatique, de nécrose hépatique, de syndrome hépato-rénal et d’ encéphalopathie hépatique.
Dans de nombreux cas, la présence d’ anomalies enzymatiques hépatiques pré-existantes, d’ une infection par le virus de l’ hépatite B ou de l’ hépatite C, d’ une utilisation concomitante d’ autres médicaments potentiellement hépatotoxiques, et la persistance d’ injection de drogues peuvent être responsables ou contribuer à l’ atteinte hépatique.
Ces facteurs sous-jacents doivent être pris en compte avant la prescription de Suboxone et au cours du traitement.
En cas de suspicion d’ atteinte hépatique, un bilan biologique et étiologique approfondi doit être pratiqué.
En fonction des résultats obtenus, le traitement pourra être interrompu avec prudence afin de prévenir l’ apparition de symptômes de manque et d’ éviter le retour à l’ utilisation de drogue illicite.
En cas de poursuite de traitement, il faudra surveiller étroitement la fonction hépatique.
La buprénorphine en tant qu’ opiacé, peut atténuer les symptômes douloureux de certaines pathologies.
Les sportifs doivent être informés que ce médicament peut entraîner l’ apparition d’ une réaction positive lors de contrôles anti-dopage.
Comme avec les autres opiacés, la prudence est de mise chez les patients sous buprénorphine et présentant un traumatisme crânien, une hypertension intracrânienne, une hypotension, une hypertrophie prostatique ou une sténose urétrale.
Ce produit doit être utilisé avec précaution chez les patients présentant: asthme ou insuffisance respiratoire (des cas de dépression respiratoire ont été observés avec la buprénorphine); insuffisance rénale (30% de la dose administrée est éliminée par voie rénale; ainsi, l'élimination rénale peut être prolongée); insuffisance hépatique (le métabolisme hépatique de la buprénorphine peut être altéré) (voir rubrique 4.3).
Une diminution de la posologie de Suboxone peut être nécessaire.
Chez les patients déjà traités par des inhibiteurs du CYP3A4, l’ adaptation posologique de Suboxone doit être prudente, car une posologie moindre peut être suffisante chez ces patients (voir rubrique 4.5).
L’ utilisation concomitante d’ inhibiteurs de la monoamine oxydase (IMAO) pourrait provoquer une majoration des effets des opiacés, selon l’ extrapolation des données disponibles concernant la morphine.
Ce médicament ne doit pas être prescrit chez les patients présentant une maladie héréditaire rare, de type intolérance au galactose, déficience en Lapp lactase ou malabsorption du glucose-galactose.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Suboxone ne doit pas être pris en association avec:
• des boissons alcoolisées et des médicaments contenant de l’ alcool, en raison de la majoration par l’ alcool de l’ effet sédatif de la buprénorphine (voir rubrique 4.7).
Suboxone doit être utilisé avec prudence en cas de d’ association avec les:
• benzodiazépines: cette combinaison expose au risque de décès par dépression respiratoire d’ origine centrale.
Il convient donc de limiter les posologies et d’ éviter cette association en cas de risque de mésusage (voir rubrique 4.4),
• autres dépresseurs du système nerveux central, autres dérivés opiacés (par exemple: méthadone, analgésiques et antitussifs), certains antidépresseurs, antihistaminiques H1 sédatifs, barbituriques, anxiolytiques autres que benzodiazépines, neuroleptiques, clonidine et substances apparentées: ces associations majorent la dépression du système nerveux central.
L’ altération de la vigilance peut rendre dangereuse la conduite de véhicules et l’ utilisation de machines,
• inhibiteurs du CYP3A4: une étude d’ interaction entre la buprénorphine et le kétoconazole (inhibiteur puissant du CYP3A4) a montré une augmentation des Cmax et ASC (aire sous la courbe) de la buprénorphine (respectivement environ de 70% et 50%) et, dans une moindre mesure, de la norbuprénorphine.
Les patients traités par Suboxone doivent être étroitement surveillés et, une diminution de la posologie peut s’ avérer nécessaire en cas d’ association avec un inhibiteur puissant du CYP3A4 (par exemple: inhibiteurs de protéase tels que ritonavir, nelfinavir ou indinavir, ou les antifongiques azolés tels que kétoconazole ou itraconazole),
Par conséquent, une surveillance étroite est recommandée chez les patients traités par Suboxone en association avec des inducteurs du CYP3A4 (par exemple: phénobarbital, carbamazépine, phénytoïne et rifampicine).
A ce jour, aucune interaction notable n’ a été observée avec la cocaïne, produit le plus fréquemment associé aux opiacés chez les polytoxicomanes.
6 4.6 Grossesse et allaitement
Grossesse: chez la femme enceinte, les données disponibles avec la buprénorphine/ naloxone sont très limitées.
Des études effectuées chez l'animal ont mis en évidence une toxicité sur la reproduction (voir rubrique 5.3).
Le risque potentiel chez l’ homme n'est pas connu.
Des hautes doses de buprénorphine administrées en fin de grossesse peuvent provoquer une dépression respiratoire chez le nouveau-né, même si la durée d’ administration est courte.
L’ administration à long terme de buprénorphine au cours des trois derniers mois de la grossesse peut provoquer l’ apparition d’ un syndrome de manque chez le nouveau-né.
Suboxone ne doit pas être utilisé pendant la grossesse.
Si le prescripteur juge que ce traitement est nécessaire pendant la grossesse, l’ utilisation de buprénorphine peut être envisagée en respectant les mentions légales de la buprénorphine.
Chez les femmes qui débutent une grossesse au cours d’ un traitement sous Suboxone, la mère et l’ enfant à naître doivent être étroitement surveillés et passés sous buprénorphine si un traitement complémentaire est requis.
La buprénorphine et ses métabolites sont excrétés dans le lait maternel.
L’ allaitement doit donc être interrompu pendant le traitement avec Suboxone.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
En général, Suboxone a une influence mineure à modérée sur la capacité à se déplacer en toute sécurité dans la circulation, à utiliser des machines, ou à mener d’ autres activités à risque.
Pour cette raison, la prudence est recommandée lorsqu’ on pratique les activités mentionnées ci-dessus (voir rubriques 4.4 et 4.5).
4.8 Effets indésirables
Les effets indésirables les plus fréquents, liés au traitement, rapportés lors des essais cliniques avec Suboxone, sont ceux liés au syndrome de manque (par exemple: douleurs abdominales, diarrhée, douleurs musculaires, anxiété, sueurs).
Dans l’ étude clinique pivot de Suboxone, 342 des 472 patients (72,5%) ont signalé des effets indésirables liés au traitement.
Ces réactions sont présentées dans le Tableau 1 par système d’ organes et par fréquence (très fréquent (> 1/ 10), fréquent (> 1/ 100, < 1/10), peu fréquent (> 1/ 1.000 à ≤ 1/ 100)).
Au sein de chaque groupe de fréquence, les effets indésirables sont présentés suivant un ordre décroissant de gravité.
7 Tableau 1:
Effets indésirables liés au traitement rapportés dans l’ étude clinique pivot Suboxone (≥ 0,1% chez les patients traités par Suboxone)
Infections et infestations
Vaginite Peu fréquent:
Affections du système immunitaire
Troubles du métabolisme et de la nutrition
Affections psychiatriques
Œ dème périphérique, perte de poids Hyperglycémie, hyperlipémie, hypoglycémie
Anxiété, nervosité, dépression, diminution de la libido, pensées anormales
Pharmacodépendance, amnésie, hostilité, troubles du langage, dépersonnalisation, rêves anormaux, apathie, euphorie
Très fréquent:
Insomnie Somnolence, étourdissement, paresthésie, hypertonie Convulsion, agitation, tremblements, hyperkinésie
Troubles de la sécrétion des larmes, amblyopie Myosis, conjonctivite
tachycardie, bradycardie Affections vasculaires
Affections respiratoires, thoraciques et médiastinales
Fréquent:
Fréquent:
Peu fréquent:
Constipation, nausées Vomissements, dyspepsie, diarrhée, anorexie, flatulence Stomatite ulcérative, modification de la couleur de la langue
Affections de la peau et du tissu sous-cutané
Fonction hépatique anormale
Affections musculo-squelettiques, du tissu conjonctif et osseux
Affections du rein et des voies urinaires
Arthralgies, myalgies, crampes des membres inférieurs Arthrite
Peu fréquent:
Albuminurie, urines anormales Hématurie, calcul rénal, augmentation de la créatinine, infection du tractus urinaire, dysurie, rétention urinaire
Impuissance, aménorrhée, éjaculation anormale, ménorragie, métrorragie
Lésions, intoxications et complications liées aux procédures
Syndrome de manque, maux de tête Asthénie, fièvre, syndrome grippal, malaise, blessure accidentelle, frissons, douleurs thoraciques, douleurs abdominales, douleurs dorsales, douleurs
Peu fréquent:
La buprénorphine utilisée seule dans le traitement de la dépendance aux opiacés a été associée avec les symptômes suivants (> 1%): constipation, maux de tête, insomnie, asthénie, somnolence, nausées et vomissements, évanouissements et étourdissements, hypotension orthostatique et sueurs.
Il s’ agit de: • dépression respiratoire (voir rubriques 4.4 et 4.5), • nécrose hépatique et hépatite (voir rubrique 4.4), • hallucinations, • cas de bronchospasmes, d’œ dème angioneurotique et de choc anaphylactique.
En cas d’ utilisation détournée par voie intraveineuse: des réactions locales parfois septiques, et des hépatites aiguës potentiellement graves ont été rapportées (voir rubrique 4.4).
Chez les patients présentant une dépendance élevée, une première administration de buprénorphine peut produire un syndrome de manque du même type que celui induit par la naloxone.
9 Des cas d’ avortement spontané ont été rapportés à la fois avec la buprénorphine et avec la buprénorphine-naloxone.
Il n’ est pas possible d’ établir un lien de causalité, puisque ces cas impliquent typiquement d’ autres médicaments ou des facteurs de risques d’ avortement spontané (voir rubrique 4.6).
Un syndrome de sevrage néonatal a été rapporté chez les nouveaux-nés de femmes qui ont reçu de la buprénorphine pendant la grossesse.
Le syndrome peut être plus léger et plus prolongé que celui des opioïdes agonistes µ complets à courte durée d’ action.
Les caractéristiques du syndrome peuvent varier en fonction des antécédents d’ utilisation des drogues par la mère (voir rubrique 4.6).
4.9 Surdosage
En cas de surdosage, une prise en charge globale doit être instituée, comprenant une surveillance étroite de l’ état respiratoire et cardiaque du patient.
Le principal symptôme nécessitant une intervention médicale est la dépression respiratoire, qui peut conduire à un arrêt respiratoire et à la mort. En cas de vomissements, des précautions doivent être prises afin d’ éviter l’ inhalation bronchique du contenu digestif.
Traitement: un traitement symptomatique de la dépression respiratoire, et des mesures de soins intensifs standards, doivent être mis en place.
La libération des voies aériennes supérieures ainsi qu’ une ventilation contrôlée ou assistée doit être assurée.
Le patient doit être transféré dans une unité de soins intensifs où tous les moyens de réanimation sont disponibles.
L’ utilisation d’ un antagoniste opiacé (i. e., naloxone) est recommandée, malgré l’ effet modeste qu’ il peut exercer dans la suppression des symptômes respiratoires de la buprénorphine, comparé à ses effets sur les agonistes opiacés purs.
La longue durée d’ action de Suboxone doit être prise en compte pour déterminer la durée du traitement et la surveillance médicale nécessaires pour supprimer les effets du surdosage.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: médicament utilisé dans la pharmacodépendance aux opiacés, code ATC:
N07BC51.
Mécanisme d’ action:
La buprénorphine est un agoniste partiel/ antagoniste qui se fixe respectivement au niveau des récepteurs opioïdes cérébraux μ (mu) et κ (kappa).
Son activité dans le traitement de substitution aux opiacés est attribuée à sa liaison lentement réversible aux récepteurs μ, qui sur une période prolongée, pourrait minimiser le besoin en drogues chez les toxicomanes.
Un effet plafond des agonistes aux opiacés a été observé au cours d’ études de pharmacologie clinique chez les personnes pharmacodépendantes aux opiacés.
La naloxone est un antagoniste des récepteurs opioïdes μ (mu).
Lorsque la naloxone est administrée par voie orale ou sublinguale, aux posologies habituelles, chez les patients présentant un syndrome de manque, elle n’ expose qu’ à peu ou pas d’ effet pharmacologique en raison de son métabolisme presque complet lors du premier passage.
Cependant, en cas d’ administration intraveineuse à des personnes dépendantes aux opiacés, la présence de naloxone dans Suboxone produit des effets antagonistes opiacés marqués, et un syndrome de manque aux opiacés, dissuadant donc de l’ utilisation détournée par voie intraveineuse.
Efficacité clinique:
10 Les données d’ efficacité et de tolérance de Suboxone sont principalement obtenues à partir des résultats d’ une étude clinique d’ une durée d’ un an, comprenant la comparaison de l’ administration randomisée, en double aveugle, de comprimés de Suboxone, de buprénorphine et de placebo sur une période de 4 semaines, suivie d’ une étude de tolérance à Suboxone pendant 48 semaines.
Dans cette étude, 326 sujets héroïno-dépendants ont été randomisés soit dans le bras Suboxone 16 mg par jour, soit dans le bras buprénorphine 16 mg par jour, soit dans le bras placebo.
Chez les sujets randomisés dans les bras traités, la posologie a débuté par un comprimé de 8 mg de buprénorphine à J1, suivi de 16 mg (2 comprimés de 8 mg) de buprénorphine à J2.
A J3, les sujets randomisés dans le bras Suboxone ont été passés au comprimé combiné.
Des doses ont été délivrées aux patients pour les week-ends.
L’ objectif principal de l’ étude était de comparer individuellement l’ efficacité de la buprénorphine et de Suboxone par rapport au placebo.
Le pourcentage de prélèvements urinaires, effectués trois fois par semaine, qui se sont révélés négatifs aux opiacés ne faisant pas partie de l’ étude, était statistiquement plus élevé dans le bras Suboxone versus placebo (p < 0,0001) et dans le bras buprénorphine versus placebo (p < 0,0001).
Dans le cadre d’ une étude en double aveugle, double placebo, en groupes parallèles, comparant une solution éthanolique de buprénorphine à un contrôle actif d’ agoniste complet, 162 sujets ont été randomisés pour recevoir une solution éthanolique de buprénorphine sublinguale à une dose de 8 mg/ jour (une dose à peu près comparable à une dose de 12 mg/ jour de Suboxone), ou deux doses relativement faibles du contrôle actif, l’ une d’ elles étant suffisamment faible pour servir d’ alternative au placebo, pendant une phase d’ induction de 3 à 10 jours, une phase d’ entretien de 16 semaines et une phase de détoxification de 7 semaines.
La dose d’ entretien de buprénorphine a été atteinte à J3; La posologie du contrôle actif a été adaptée plus progressivement.
En se basant sur le maintien sous traitement et sur le pourcentage de prélèvements urinaires négatifs aux opiacés non inclus dans l’ étude, réalisés trois fois par semaine, la buprénorphine s’ est révélée plus efficace que la dose faible du groupe contrôle, en permettant de maintenir les héroïnomanes sous traitement, et en réduisant leur consommation d’ opiacés, pendant le traitement.
Bien que l’ équivalence n’ ait pas été démontrée, l’ efficacité de 8 mg par jour de buprénorphine a été jugée similaire à celle de la dose modérée du contrôle actif.
5.2 Propriétés pharmacocinétiques
Buprénorphine
Absorption:
Par voie orale, la buprénorphine subit un important effet de premier passage avec une N-désalkylation et une glycuroconjugaison dans l’ intestin grêle et dans le foie.
L’ administration de ce médicament par voie orale est donc inappropriée.
Le pic de concentration plasmatique est obtenu 90 minutes après l’ administration sublinguale.
Les concentrations plasmatiques de buprénorphine sont augmentées par l’ administration sublinguale de Suboxone.
Le Cmax et l’ ASC de buprénorphine augmentent lorsque la dose est augmentée (dans l’ intervalle de 4 à 16 mg), bien que l’ augmentation soit proportionnellement inférieure à l’ augmentation de la dose.
11 Paramètres Pharmacocinétiques
Suboxone 4 mg
Suboxone 8 mg
Suboxone 16 mg
Cmax ng/ ml
1,84 (39)
3,0 (51)
5,95 (38)
ASC0-48 heure ng/ ml
12,52 (35)
20,22 (43)
34,89 (33)
Distribution:
L’ absorption de la buprénorphine est suivie d’ une phase de distribution rapide (demi-vie de distribution de 2 à 5 heures).
Métabolisme et élimination:
La buprénorphine est métabolisée par 14-N-désalkylation et glycuroconjugaison de la molécule-mère et du métabolite désalkylé.
Des données cliniques confirment que le CYP3A4 est responsable de la N-désalkylation de la buprénorphine.
La N-désalkylbuprénorphine est un agoniste opioïde μ (mu) de faible activité intrinsèque.
L’ élimination de la buprénorphine est bi- ou tri-exponentielle, et a une demi-vie d’ élimination plasmatique moyenne de 32 heures.
La buprénorphine est éliminée dans les fèces par excrétion biliaire des métabolites glucuro-conjugués (70%), le reste étant éliminé dans les urines.
Naloxone
Absorption et distribution:
Après une injection intraveineuse, la naloxone est distribuée rapidement (demi-vie de distribution d’ environ 4 minutes).
Après l’ administration orale, la naloxone est à peine détectable dans le plasma; après l’ administration de Suboxone par voie sublinguale, les concentrations plasmatiques de naloxone sont faibles et diminuent rapidement.
Métabolisme et élimination:
Le médicament est métabolisé dans le foie, principalement par glucurono-conjugaison, et excrété dans les urines.
La naloxone a une demi-vie plasmatique moyenne de 1,2 heures.
Populations particulières:
Personnes âgées: aucune donnée pharmacocinétique n’ est disponible chez les personnes âgées.
Insuffisance rénale: l’ élimination rénale joue un rôle relativement peu important (environ 30%) dans la clairance totale de Suboxone.
Aucune modification de posologie basée sur la fonction rénale n’ est requise mais la prudence est recommandée lors de l’ administration à des patients présentant une insuffisance rénale sévère.
Insuffisance hépatique: l’ élimination hépatique joue une rôle relativement important (environ 70%) dans la clairance totale de Suboxone et la durée d’ action de la buprénorphine peut être prolongée chez les sujets présentant une fonction hépatique altérée.
Une posologie initiale de Suboxone plus basse et une adaptation posologique prudente peuvent être nécessaires chez des patients présentant un dysfonctionnement hépatique léger à modéré.
Suboxone est contre-indiqué chez les patients présentant un dysfonctionnement hépatique sévère (voir rubrique 4.3).
5.3 Données de sécurité précliniques
L’ association de buprénorphine et de naloxone a été étudiée au cours d’ études de toxicité aiguë et répétée chez l’ animal (jusqu’ à 90 jours chez le rat).
Aucun accroissement synergistique de la toxicité
Les effets indésirables étaient liés à l’ activité pharmacologique connue des agonistes et/ ou antagonistes des substances opiacées.
L’ association de chlorhydrate de buprénorphine et de chlorhydrate de naloxone (4:1) ne s’ est pas révélée mutagène dans le test de mutation bactérienne (test d’ Ames), ni clastogénique dans le test cytogénétique réalisé in vitro sur les lymphocytes humains ou lors du test du micronucleus intraveineux chez le rat.
Des études de reproduction par administration orale de buprénorphine: naloxone (ratio 1:1) ont révélé l’ apparition d’ une embryoléthalité chez le rat en présence d’ une toxicité maternelle quelle que soit la dose administrée.
La plus faible dose étudiée correspondait à des multiples d’ expositions calculées en mg/ m² de 1x pour la buprénorphine et de 5x pour la naloxone par rapport à la dose thérapeutique humaine maximale.
Chez le lapin, aucune toxicité du développement n’ a été observée à des doses maternelles toxiques.
De plus, aucune tératogénicité n’ a été observée, ni chez le rat, ni chez le lapin.
Aucune étude péri-postnatale n’ a été conduite avec Suboxone; cependant, l’ administration maternelle orale de buprénorphine à hautes doses pendant la gestation et la lactation a résulté en une parturition difficile (conséquence possible de l’ effet sédatif de la buprénorphine), une mortalité néonatale élevée et un léger retard de développement de certaines fonctions neurologiques (réflexe de redressement de surface et réponse en sursaut) chez le rat nouveau-né.
Chez le rat, une administration dans la nourriture d’ une dose de 500 ppm ou supérieure de Suboxone a provoqué une diminution de la fertilité, démontrée par des taux de conception abaissés chez la femelle.
Une dose de 100 ppm ajoutée à la nourriture (exposition estimée pour la buprénorphine approximativement à 2,4 x celle de la dose de 24 mg de Suboxone chez l’ homme en se basant sur les ASC, les concentrations plasmatiques de naloxone étaient en dessous de la limite de détection chez le rat) n’ a eu aucun effet indésirable sur la fertilité des femelles.
Une étude de cancérogenèse avec Suboxone a été conduite chez le rat à des doses de 7, 30 et 120 mg/ kg/ jour, avec multiples d’ exposition estimés calculées en mg/ m² de 3 à 75 fois, par rapport à la dose journalière de 16 mg administrée à l'homme.
Des augmentations statiquement significatives de l’ incidence d’ adénomes testiculaires bénins à cellules interstitielles de Leydig ont été observées dans tous les groupes quelque soit le dosage.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Lactose monohydraté, Mannitol, Amidon de maïs, Povidone K30, Acide citrique anhydre, Citrate de sodium, Stéarate de magnésium, Acésulfame de potassium, Arômes naturels citron et citron vert.
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
3 ans
13 6.4 Précautions particulières de conservation
Ce médicament ne nécessite aucune précaution particulière de conservation.
6.5 Nature et contenu de l’ emballage extérieur
7 comprimés sous blister Nylon/ Aluminium/ PVC.
28 comprimés sous blister Nylon/ Aluminium/ PVC.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Les médicaments non consommés ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Les patients doivent être incités à les rapporter à leur pharmacie ou à demander à leur pharmacien de les éliminer selon la législation nationale en vigueur.
Ces mesures permettront de protéger l’ environnement.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SP Europe Rue de Stalle, 73 B-1180 Bruxelles Belgique
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 359/ 001 EU/ 1/ 06/ 359/ 002
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
26 septembre 2006
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence Européenne du Médicament (EMEA) http: / /www. emea. europa. eu/
14 1.
DENOMINATION DU MEDICAMENT
Suboxone 8 mg/ 2 mg comprimé sublingual
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé contient 8 mg de buprénorphine (exprimé en chlorhydrate de buprénorphine) et 2 mg de naloxone (exprimé en chlorhydrate de naloxone dihydraté).
Excipients: lactose 168 mg.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé sublingual
Comprimé blanc hexagonal biconvexe, comportant une épée gravée sur un côté et « N8 » sur l’ autre côté.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement substitutif des pharmacodépendances aux opiacés, dans le cadre d'une thérapeutique globale de prise en charge médicale, sociale et psychologique.
La naloxone est un composant destiné à dissuader le mésusage du produit par voie intraveineuse.
Le traitement est réservé aux adultes et adolescents de plus de 15 ans qui ont accepté d’ être traités pour leur toxicomanie.
4.2 Posologie et mode d’ administration
Le traitement doit se faire sous le contrôle d’ un médecin expérimenté dans la prise en charge de la dépendance/ toxicomanie aux opiacés.
Chaque comprimé sublingual de Suboxone contient de la buprénorphine et de la naloxone.
Suboxone contenant 8 mg de buprénorphine et 0,2 mg de naloxone est référencé comme comprimé de « 8 mg ».
Le médecin doit prévenir le patient que la voie sublinguale constitue la seule voie efficace et bien tolérée pour l'administration de ce médicament (voir rubrique 4.4).
Les comprimés sublinguaux de Suboxone doivent être maintenus sous la langue jusqu’ à leur dissolution, qui intervient habituellement en 5 à 10 minutes.
La dose prescrite peut nécessiter le recours à des comprimés sublinguaux de Suboxone 2 mg/ 0,5 mg et de Suboxone 8 mg/ 2 mg qui peuvent être pris simultanément ou en deux fois; la seconde administration doit être prise dès que le ou les comprimés de la première prise sont dissous.
Adultes:
Un bilan hépatique et la recherche d’ une hépatite virale sont recommandés avant de débuter le traitement.
Une surveillance régulière de la fonction hépatique est recommandée (voir rubrique 4.4).
15 Instauration du traitement:
Avant l'instauration du traitement, le médecin doit prendre en compte le type de dépendance aux opiacés (i. e. opiacés à durée d’ action longue ou courte), l’ intervalle de temps écoulé depuis la dernière prise d’ opiacés et le niveau de dépendance aux opiacés.
Afin d’ éviter de précipiter l’ apparition d’ un syndrome de manque, l’ instauration du traitement avec des comprimés de Suboxone ou de buprénorphine seule doit être effectuée dès l’ apparition des signes objectifs et évidents de manque.
Initiation du traitement:
La dose initiale recommandée est de un à deux comprimés de Suboxone 2 mg/ 0,5 mg comprimé sublingual.
Une dose additionnelle de un à deux comprimés de Suboxone 2 mg/ 0,5 mg peut être administrée le premier jour en fonction des besoins individuels du patient.
Personnes dépendantes aux opiacés ne présentant pas de signe de manque: lors de l’ initiation du traitement, le premier comprimé de Suboxone doit être pris lors de l’ apparition des premiers signes de manque, mais doit intervenir plus de 6 heures après la dernière prise d’ opiacés (par exemple: héroïne, opiacés à courte durée d’ action) du patient.
Patients recevant de la méthadone: avant de démarrer un traitement avec Suboxone, la dose de méthadone doit être réduite à une posologie maximum de 30 mg/ jour.
La première dose de Suboxone doit être prise dès l’ apparition des premiers signes de manque, mais doit intervenir plus de 24 heures après la dernière prise de méthadone par le patient.
La buprénorphine peut précipiter l’ apparition de symptômes de manque chez les patients dépendants à la méthadone.
Adaptation posologique et dose d’ entretien: la dose de Suboxone administrée doit être augmentée progressivement en fonction de l’ effet clinique obtenu chez chaque patient et ne doit pas dépasser la posologie maximale de 24 mg par jour.
La posologie doit être adaptée en fonction de la réévaluation de l’ état clinique et psychologique du patient et doit se faire par paliers de 2 à 8 mg.
Lors de l’ initiation du traitement, l’ administration quotidienne de buprénorphine est recommandée.
Après stabilisation, chez un patient observant, une quantité suffisante de Suboxone peut être délivrée pour plusieurs jours de traitement.
Il est recommandé de limiter la quantité de Suboxone délivrée à la quantité nécessaire pour un traitement de 7 jours ou à la quantité répondant à la législation locale en vigueur.
Administration non quotidienne: après obtention d’ une stabilisation satisfaisante, la posologie de Suboxone peut être réduite à une administration tous les deux jours en doublant la posologie quotidienne habituelle du patient.
Par exemple, un patient stabilisé recevant une posologie quotidienne de 8 mg peut recevoir 16 mg un jour sur deux, sans traitement les jours intermédiaires.
Cependant, la posologie administrée ne doit pas dépasser 24 mg par jour.
Chez certains patients, après l’ obtention d’ une stabilisation satisfaisante, la fréquence de l’ administration de Suboxone peut être réduite à 3 administrations par semaine (par exemple lundi, mercredi et vendredi).
La dose du lundi et du mercredi doit être égale à deux fois la dose quotidienne du patient, et la dose du vendredi doit être égale à trois fois la dose quotidienne du patient, sans traitement les jours intermédiaires.
Cependant, la dose administrée par jour ne doit pas dépasser 24 mg.
Ce schéma thérapeutique n’ est pas adapté aux patients nécessitant une posologie quotidienne supérieure à 8 mg/ jour.
Diminution posologique et arrêt de traitement: après l’ obtention d’ une stabilisation satisfaisante, si le patient l’ accepte, la posologie peut être réduite progressivement jusqu’ à une posologie d’ entretien plus faible; dans certains cas favorables, un arrêt de traitement peut être envisagé.
La mise à disposition de comprimés sublinguaux dosés à 2 mg et 8 mg permet une diminution progressive de la posologie.
Chez les patients nécessitant des posologies plus faibles de buprénorphine, les comprimés sublinguaux de buprénorphine à 0,4 mg peuvent être utilisés.
Les patients doivent être surveillés après l’ arrêt du traitement en raison du risque de rechute.
16 Personnes âgées:
Aucune donnée n’ est disponible chez les personnes âgées.
Enfants:
L’ utilisation de Suboxone est déconseillée chez les enfants de moins de 15 ans en raison de l’ absence de données de tolérance et d’ efficacité.
Patients présentant une atteinte hépatique:
Les conséquences d’ une altération de la fonction hépatique sur la pharmacocinétique de la buprénorphine et de la naloxone ne sont pas connues.
En raison de la métabolisation importante des deux principes actifs, on peut s’ attendre à des taux plasmatiques plus élevés chez les patients présentant un dysfonctionnement hépatique modéré à sévère.
L’ absence de données ne permet pas d’ établir si les deux principes actifs seront métabolisés de manière identique.
Comme la pharmacocinétique de Suboxone peut être altérée chez les patients présentant une atteinte hépatique, il est recommandé chez les patients présentant une altération hépatique légère à modérée d’ initier le traitement avec une dose plus faible et d’ adapter la posologie avec prudence(voir rubrique 5.2).
Patients présentant une fonction rénale altérée:
Chez les patients présentant une insuffisance rénale, la modification de la posologie de Suboxone n’ est pas nécessaire.
Chez les patients présentant une insuffisance rénale sévère, la prudence est recommandée (CLcr < 30 ml/ min) (voir rubrique 5.2).
4.3 Contre-indications
Suboxone est contre-indiqué dans les cas suivants: • hypersensibilité à la buprénorphine, à la naloxone, ou à l’ un des excipients, • insuffisance respiratoire sévère, • insuffisance hépatique sévère, • intoxication alcoolique aiguë ou delirium tremens.
4.4 Mises en garde spéciales et précautions d’ emploi
En raison de l’ absence de données chez l’ adolescent (âgé de 15 à 18 ans), Suboxone ne doit être utilisé qu’ avec prudence dans cette tranche d’ âge.
Une surveillance étroite des patients doit être effectuée lors du passage de la buprénorphine ou de la méthadone à Suboxone car l’ apparition de symptômes de manque a été rapportée.
Utilisation détournée:
Ce terme d’ utilisation détournée fait référence à l’ introduction de la buprénorphine sur le marché illicite soit par des patients, soit par des individus qui volent le médicament à des patients ou dans des pharmacies.
Cette utilisation détournée peut entraîner une primo-dépendance à la buprénorphine, associée aux risques d’ overdose, de propagation d’ infections virales transmises par voie sanguine, de dépression respiratoire et d’ atteinte hépatique.
La présence de naloxone dans le comprimé, précipitant l’ apparition du syndrome de manque chez les individus dépendants à l’ héroïne, à la méthadone, ou à tout autre agoniste complet, Suboxone ferait moins l’ objet d’ utilisation détournée par voie intraveineuse.
Précipitation du syndrome de manque:
Lors de l’ initiation d’ un traitement par buprénorphine, le médecin doit prendre en compte le profil agoniste partiel de la buprénorphine et être conscient que le traitement peut précipiter l’ apparition d’ un syndrome de manque chez les patients dépendants aux opiacés, particulièrement si le traitement est administré moins de 6 heures après la dernière utilisation d’ héroïne ou d’ un autre opiacé à durée d’ action courte, ou s’ il est administré moins de 24 heures après la dernière prise de méthadone (voir 17 rubrique 4.2).
Inversement, l’ apparition d’ un syndrome de manque peut aussi être associée à un sous- dosage.
Le risque d’ apparition d’ effets indésirables graves, tels qu’ une overdose ou un abandon de traitement, est supérieur si le patient est sous-dosé en Suboxone et s’ il continue à gérer lui-même ses symptômes de manque avec des opiacés, de l’ alcool ou d’ autres sédatifs hypnotiques, en particulier les benzodiazépines.
Dépendance:
La buprénorphine est un agoniste partiel agissant au niveau du récepteur opioïde mu et son administration chronique entraîne une dépendance aux opiacés.
L'arrêt du traitement peut entraîner un syndrome de manque pouvant être retardé.
Suboxone peut entraîner une somnolence, en particulier en cas d’ administration concomitante avec de l’ alcool ou des dépresseurs du système nerveux central (tels que tranquillisants, sédatifs ou hypnotiques) (voir rubrique 4.5).
Des études chez l’ animal, ainsi que des données cliniques, ont démontré que la buprénorphine peut provoquer une dépendance mais à un degré moindre que celle provoquée par la morphine.
Dépression respiratoire:
Des cas de décès par dépression respiratoire ont été observés, particulièrement lorsque la buprénorphine a été utilisée en association avec des benzodiazépines (voir rubrique 4.5), ou lorsque la buprénorphine n’ a pas été utilisée conformément aux conditions de prescription.
Des décès ont été rapportés en cas d’ administration concomitante de buprénorphine et d’ autres dépresseurs, tels que l’ alcool ou d’ autres opiacés.
Hépatite et atteintes hépatiques:
Des cas d’ atteintes hépatiques aiguës ont été rapportés chez les toxicomanes dépendants aux opiacés, à la fois au cours d’ études cliniques et après commercialisation.
Les anomalies observées vont d’ une élévation transitoire asymptomatique des transaminases hépatiques à des cas d’ insuffisance hépatique, de nécrose hépatique, de syndrome hépato-rénal et d’ encéphalopathie hépatique.
Dans de nombreux cas, la présence d’ anomalies enzymatiques hépatiques pré-existantes, d’ une infection par le virus de l’ hépatite B ou de l’ hépatite C, d’ une utilisation concomitante d’ autres médicaments potentiellement hépatotoxiques, et la persistance d’ injection de drogues peuvent être responsables ou contribuer à l’ atteinte hépatique.
Ces facteurs sous-jacents doivent être pris en compte avant la prescription de Suboxone et au cours du traitement.
En cas de suspicion d’ atteinte hépatique, un bilan biologique et étiologique approfondi doit être pratiqué.
En fonction des résultats obtenus, le traitement pourra être interrompu avec prudence afin de prévenir l’ apparition de symptômes de manque et d’ éviter le retour à l’ utilisation de drogue illicite.
En cas de poursuite de traitement, il faudra surveiller étroitement la fonction hépatique.
La buprénorphine en tant qu’ opiacé, peut atténuer les symptômes douloureux de certaines pathologies.
Les sportifs doivent être informés que ce médicament peut entraîner l’ apparition d’ une réaction positive lors de contrôles anti-dopage.
Comme avec les autres opiacés, la prudence est de mise chez les patients sous buprénorphine et présentant un traumatisme crânien, une hypertension intracrânienne, une hypotension, une hypertrophie prostatique ou une sténose urétrale.
Ce produit doit être utilisé avec précaution chez les patients présentant: asthme ou insuffisance respiratoire (des cas de dépression respiratoire ont été observés avec la buprénorphine); insuffisance rénale (30% de la dose administrée est éliminée par voie rénale; ainsi, l'élimination rénale peut être prolongée); insuffisance hépatique (le métabolisme hépatique de la buprénorphine peut être altéré) (voir rubrique 4.3).
Une diminution de la posologie de Suboxone peut être nécessaire.
Chez les patients déjà traités par des inhibiteurs du CYP3A4, l’ adaptation posologique de Suboxone doit être prudente, car une posologie moindre peut être suffisante chez ces patients (voir rubrique 4.5).
L’ utilisation concomitante d’ inhibiteurs de la monoamine oxydase (IMAO) pourrait provoquer une majoration des effets des opiacés, selon l’ extrapolation des données disponibles concernant la morphine.
Ce médicament ne doit pas être prescrit chez les patients présentant une maladie héréditaire rare, de type intolérance au galactose, déficience en Lapp lactase ou malabsorption du glucose-galactose.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Suboxone ne doit pas être pris en association avec:
• des boissons alcoolisées et des médicaments contenant de l’ alcool, en raison de la majoration par l’ alcool de l’ effet sédatif de la buprénorphine (voir rubrique 4.7).
Suboxone doit être utilisé avec prudence en cas de d’ association avec les:
• benzodiazépines: cette combinaison expose au risque de décès par dépression respiratoire d’ origine centrale.
Il convient donc de limiter les posologies et d’ éviter cette association en cas de risque de mésusage (voir rubrique 4.4),
• autres dépresseurs du système nerveux central, autres dérivés opiacés (par exemple: méthadone, analgésiques et antitussifs), certains antidépresseurs, antihistaminiques H1 sédatifs, barbituriques, anxiolytiques autres que benzodiazépines, neuroleptiques, clonidine et substances apparentées: ces associations majorent la dépression du système nerveux central.
L’ altération de la vigilance peut rendre dangereuse la conduite de véhicules et l’ utilisation de machines,
• inhibiteurs du CYP3A4: une étude d’ interaction entre la buprénorphine et le kétoconazole (inhibiteur puissant du CYP3A4) a montré une augmentation des Cmax et ASC (aire sous la courbe) de la buprénorphine (respectivement environ de 70% et 50%) et, dans une moindre mesure, de la norbuprénorphine.
Les patients traités par Suboxone doivent être étroitement surveillés et, une diminution de la posologie peut s’ avérer nécessaire en cas d’ association avec un inhibiteur puissant du CYP3A4 (par exemple: inhibiteurs de protéase tels que ritonavir, nelfinavir ou indinavir, ou les antifongiques azolés tels que kétoconazole ou itraconazole),
Par conséquent, une surveillance étroite est recommandée chez les patients traités par Suboxone en association avec des inducteurs du CYP3A4 (par exemple: phénobarbital, carbamazépine, phénytoïne et rifampicine).
A ce jour, aucune interaction notable n’ a été observée avec la cocaïne, produit le plus fréquemment associé aux opiacés chez les polytoxicomanes.
19 4.6 Grossesse et allaitement
Grossesse: chez la femme enceinte, les données disponibles avec la buprénorphine/ naloxone sont très limitées.
Des études effectuées chez l'animal ont mis en évidence une toxicité sur la reproduction (voir rubrique 5.3).
Le risque potentiel chez l’ homme n'est pas connu.
Des hautes doses de buprénorphine administrées en fin de grossesse peuvent provoquer une dépression respiratoire chez le nouveau-né, même si la durée d’ administration est courte.
L’ administration à long terme de buprénorphine au cours des trois derniers mois de la grossesse peut provoquer l’ apparition d’ un syndrome de manque chez le nouveau-né.
Suboxone ne doit pas être utilisé pendant la grossesse.
Si le prescripteur juge que ce traitement est nécessaire pendant la grossesse, l’ utilisation de buprénorphine peut être envisagée en respectant les mentions légales de la buprénorphine.
Chez les femmes qui débutent une grossesse au cours d’ un traitement sous Suboxone, la mère et l’ enfant à naître doivent être étroitement surveillés et passés sous buprénorphine si un traitement complémentaire est requis.
La buprénorphine et ses métabolites sont excrétés dans le lait maternel.
L’ allaitement doit donc être interrompu pendant le traitement avec Suboxone.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
En général, Suboxone a une influence mineure à modérée sur la capacité à se déplacer en toute sécurité dans la circulation, à utiliser des machines, ou à mener d’ autres activités à risque.
Pour cette raison, la prudence est recommandée lorsqu’ on pratique les activités mentionnées ci-dessus (voir rubriques 4.4 et 4.5).
4.8 Effets indésirables
Les effets indésirables les plus fréquents, liés au traitement, rapportés lors des essais cliniques avec Suboxone, sont ceux liés au syndrome de manque (par exemple: douleurs abdominales, diarrhée, douleurs musculaires, anxiété, sueurs).
Dans l’ étude clinique pivot de Suboxone, 342 des 472 patients (72,5%) ont signalé des effets indésirables liés au traitement.
Ces réactions sont présentées dans le Tableau 1 par système d’ organes et par fréquence (très fréquent (> 1/ 10), fréquent (> 1/ 100, < 1/10), peu fréquent (> 1/ 1.000 à ≤ 1/ 100)).
Au sein de chaque groupe de fréquence, les effets indésirables sont présentés suivant un ordre décroissant de gravité.
20 Tableau 1:
Effets indésirables liés au traitement rapportés dans l’ étude clinique pivot Suboxone (≥ 0,1% chez les patients traités par Suboxone)
Infections et infestations
Vaginite Peu fréquent:
Affections du système immunitaire
Affections du métabolisme et de la nutrition
Affections psychiatriques
Œ dème périphérique, perte de poids Hyperglycémie, hyperlipémie, hypoglycémie
Anxiété, nervosité, dépression, diminution de la libido, pensées anormales
Pharmacodépendance, amnésie, hostilité, troubles du langage, dépersonnalisation, rêves anormaux, apathie, euphorie
Très fréquent:
Insomnie Somnolence, étourdissement, paresthésie, hypertonie Convulsion, agitation, tremblements, hyperkinésie
Troubles de la sécrétion des larmes, amblyopie Myosis, conjonctivite
Infarctus du myocarde, angine de poitrine, palpitation, tachycardie, bradycardie
Affections respiratoires, thoraciques et médiastinales
Vasodilatation, hypertension, migraine Hypotension, coup de chaleur
Fréquent:
Peu fréquent:
Rhinite, pharyngite, augmentation de la toux Dyspnée, asthme, bâillements
21 Affections gastro-intestinales
Fréquent:
Constipation, nausées Vomissements, dyspepsie, diarrhée, anorexie, flatulence Stomatite ulcérative, modification de la couleur de la langue
Affections de la peau et du tissu sous-cutané
Fonction hépatique anormale
Peu fréquent:
Affections du rein et des voies urinaires
Affections des organes de reproduction et du sein
Albuminurie, urines anormales Hématurie, calcul rénal, augmentation de la créatinine, infection du tractus urinaire, dysurie, rétention urinaire
Syndrome de manque, maux de tête Asthénie, fièvre, syndrome grippal, malaise, blessure accidentelle, frissons, douleurs thoraciques, douleurs abdominales, douleurs dorsales, douleurs
Peu fréquent:
La buprénorphine utilisée seule dans le traitement de la dépendance aux opiacés a été associée avec les symptômes suivants (> 1%): constipation, maux de tête, insomnie, asthénie, somnolence, nausées et vomissements, évanouissements et étourdissements, hypotension orthostatique et sueurs.
Il s’ agit de: • dépression respiratoire (voir rubriques 4.4 et 4.5), • nécrose hépatique et hépatite (voir rubrique 4.4), • hallucinations, • cas de bronchospasmes, d’œ dème angioneurotique et de choc anaphylactique.
En cas d’ utilisation détournée par voie intraveineuse: des réactions locales parfois septiques, et des hépatites aiguës potentiellement graves ont été rapportées (voir rubrique 4.4).
Chez les patients présentant une dépendance élevée, une première administration de buprénorphine peut produire un syndrome de manque du même type que celui induit par la naloxone.
22 Des cas d’ avortement spontané ont été rapportés à la fois avec la buprénorphine et avec la buprénorphine-naloxone.
Il n’ est pas possible d’ établir un lien de causalité, puisque ces cas impliquent typiquement d’ autres médicaments ou des facteurs de risques d’ avortement spontané (voir rubrique 4.6).
Un syndrome de sevrage néonatal a été rapporté chez les nouveaux-nés de femmes qui ont reçu de la buprénorphine pendant la grossesse.
Le syndrome peut être plus léger et plus prolongé que celui des opioïdes agonistes µ complets à courte durée d’ action.
Les caractéristiques du syndrome peuvent varier en fonction des antécédents d’ utilisation des drogues par la mère (voir rubrique 4.6).
4.9 Surdosage
En cas de surdosage, une prise en charge globale doit être instituée, comprenant une surveillance étroite de l’ état respiratoire et cardiaque du patient.
Le principal symptôme nécessitant une intervention médicale est la dépression respiratoire, qui peut conduire à un arrêt respiratoire et à la mort.
En cas de vomissements, des précautions doivent être prises afin d’ éviter l’ inhalation bronchique du contenu digestif.
Traitement: un traitement symptomatique de la dépression respiratoire, et des mesures de soins intensifs standards, doivent être mis en place.
La libération des voies aériennes supérieures ainsi qu’ une ventilation contrôlée ou assistée doit être assurée.
Le patient doit être transféré dans une unité de soins intensifs où tous les moyens de réanimation sont disponibles.
L’ utilisation d’ un antagoniste opiacé (i. e., naloxone) est recommandée, malgré l’ effet modeste qu’ il peut exercer dans la suppression des symptômes respiratoires de la buprénorphine, comparé à ses effets sur les agonistes opiacés purs.
La longue durée d’ action de Suboxone doit être prise en compte pour déterminer la durée du traitement et la surveillance médicale nécessaires pour supprimer les effets du surdosage.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: médicament utilisé dans la pharmacodépendance aux opiacés, code ATC:
N07BC51.
Mécanisme d’ action:
La buprénorphine est un agoniste partiel/ antagoniste qui se fixe respectivement au niveau des récepteurs opioïdes cérébraux μ (mu) et κ (kappa).
Son activité dans le traitement de substitution aux opiacés est attribuée à sa liaison lentement réversible aux récepteurs μ, qui sur une période prolongée, pourrait minimiser le besoin en drogues chez les toxicomanes.
Un effet plafond des agonistes aux opiacés a été observé au cours d’ études de pharmacologie clinique chez les personnes pharmacodépendantes aux opiacés.
La naloxone est un antagoniste des récepteurs opioïdes μ (mu).
Lorsque la naloxone est administrée par voie orale ou sublinguale, aux posologies habituelles, chez les patients présentant un syndrome de manque, elle n’ expose qu’ à peu ou pas d’ effet pharmacologique en raison de son métabolisme presque complet lors du premier passage.
Cependant, en cas d’ administration intraveineuse à des personnes dépendantes aux opiacés, la présence de naloxone dans Suboxone produit des effets antagonistes opiacés marqués, et un syndrome de manque aux opiacés, dissuadant donc de l’ utilisation détournée par voie intraveineuse.
Efficacité clinique:
23 Les données d’ efficacité et de tolérance de Suboxone sont principalement obtenues à partir des résultats d’ une étude clinique d’ une durée d’ un an, comprenant la comparaison de l’ administration randomisée, en double aveugle, de comprimés de Suboxone, de buprénorphine et de placebo sur une période de 4 semaines, suivie d’ une étude de tolérance à Suboxone pendant 48 semaines.
Dans cette étude, 326 sujets héroïno-dépendants ont été randomisés soit dans le bras Suboxone 16 mg par jour, soit dans le bras buprénorphine 16 mg par jour, soit dans le bras placebo.
Chez les sujets randomisés dans les bras traités, la posologie a débuté par un comprimé de 8 mg de buprénorphine à J1, suivi de 16 mg (2 comprimés de 8 mg) de buprénorphine à J2.
A J3, les sujets randomisés dans le bras Suboxone ont été passés au comprimé combiné.
Des doses ont été délivrées aux patients pour les week-ends.
L’ objectif principal de l’ étude était de comparer individuellement l’ efficacité de la buprénorphine et de Suboxone par rapport au placebo.
Le pourcentage de prélèvements urinaires, effectués trois fois par semaine, qui se sont révélés négatifs aux opiacés ne faisant pas partie de l’ étude, était statistiquement plus élevé dans le bras Suboxone versus placebo (p < 0,0001) et dans le bras buprénorphine versus placebo (p < 0,0001).
Dans le cadre d’ une étude en double aveugle, double placebo, en groupes parallèles, comparant une solution éthanolique de buprénorphine à un contrôle actif d’ agoniste complet, 162 sujets ont été randomisés pour recevoir une solution éthanolique de buprénorphine sublinguale à une dose de 8 mg/ jour (une dose à peu près comparable à une dose de 12 mg/ jour de Suboxone), ou deux doses relativement faibles du contrôle actif, l’ une d’ elles étant suffisamment faible pour servir d’ alternative au placebo, pendant une phase d’ induction de 3 à 10 jours, une phase d’ entretien de 16 semaines et une phase de détoxification de 7 semaines.
La dose d’ entretien de buprénorphine a été atteinte à J3; La posologie du contrôle actif a été adaptée plus progressivement.
En se basant sur le maintien sous traitement et sur le pourcentage de prélèvements urinaires négatifs aux opiacés non inclus dans l’ étude, réalisés trois fois par semaine, la buprénorphine s’ est révélée plus efficace que la dose faible du groupe contrôle, en permettant de maintenir les héroïnomanes sous traitement, et en réduisant leur consommation d’ opiacés, pendant le traitement.
Bien que l’ équivalence n’ ait pas été démontrée, l’ efficacité de 8 mg par jour de buprénorphine a été jugée similaire à celle de la dose modérée du contrôle actif.
5.2 Propriétés pharmacocinétiques
Buprénorphine
Absorption:
Par voie orale, la buprénorphine subit un important effet de premier passage avec une N-désalkylation et une glycuroconjugaison dans l’ intestin grêle et dans le foie.
L’ administration de ce médicament par voie orale est donc inappropriée.
Le pic de concentration plasmatique est obtenu 90 minutes après l’ administration sublinguale.
Les concentrations plasmatiques de buprénorphine sont augmentées par l’ administration sublinguale de Suboxone.
Le Cmax et l’ ASC de buprénorphine augmentent lorsque la dose est augmentée (dans l’ intervalle de 4 à 16 mg), bien que l’ augmentation soit proportionnellement inférieure à l’ augmentation de la dose.
24 Paramètres Pharmacocinétiques
Suboxone 4 mg
Suboxone 8 mg
Suboxone 16 mg
Cmax ng/ ml
1,84 (39)
3,0 (51)
5,95 (38)
ASC0-48 heure ng/ ml
12,52 (35)
20,22 (43)
34,89 (33)
Distribution:
L’ absorption de la buprénorphine est suivie d’ une phase de distribution rapide (demi-vie de distribution de 2 à 5 heures).
Métabolisme et élimination:
La buprénorphine est métabolisée par 14-N-désalkylation et glycuroconjugaison de la molécule-mère et du métabolite désalkylé.
Des données cliniques confirment que le CYP3A4 est responsable de la N-désalkylation de la buprénorphine.
La N-désalkylbuprénorphine est un agoniste opioïde μ (mu) de faible activité intrinsèque.
L’ élimination de la buprénorphine est bi- ou tri-exponentielle, et a une demi-vie d’ élimination plasmatique moyenne de 32 heures.
La buprénorphine est éliminée dans les fèces par excrétion biliaire des métabolites glucuro-conjugués (70%), le reste étant éliminé dans les urines.
Naloxone
Absorption et distribution:
Après une injection intraveineuse, la naloxone est distribuée rapidement (demi-vie de distribution d’ environ 4 minutes).
Après l’ administration orale, la naloxone est à peine détectable dans le plasma; après l’ administration de Suboxone par voie sublinguale, les concentrations plasmatiques de naloxone sont faibles et diminuent rapidement.
Métabolisme et élimination:
Le médicament est métabolisé dans le foie, principalement par glucurono-conjugaison, et excrété dans les urines.
La naloxone a une demi-vie plasmatique moyenne de 1,2 heures.
Populations particulières:
Personnes âgées: aucune donnée pharmacocinétique n’ est disponible chez les personnes âgées.
Insuffisance rénale: l’ élimination rénale joue un rôle relativement peu important (environ 30%) dans la clairance totale de Suboxone.
Aucune modification de posologie basée sur la fonction rénale n’ est requise mais la prudence est recommandée lors de l’ administration à des patients présentant une insuffisance rénale sévère.
Insuffisance hépatique: l’ élimination hépatique joue une rôle relativement important (environ 70%) dans la clairance totale de Suboxone et la durée d’ action de la buprénorphine peut être prolongée chez les sujets présentant une fonction hépatique altérée.
Une posologie initiale de Suboxone plus basse et une adaptation posologique prudente peuvent être nécessaires chez des patients présentant un dysfonctionnement hépatique léger à modéré.
Suboxone est contre-indiqué chez les patients présentant un dysfonctionnement hépatique sévère (voir rubrique 4.3).
5.3 Données de sécurité précliniques
L’ association de buprénorphine et de naloxone a été étudiée au cours d’ études de toxicité aiguë et répétée chez l’ animal (jusqu’ à 90 jours chez le rat).
Aucun accroissement synergistique de la toxicité
Les effets indésirables étaient liés à l’ activité pharmacologique connue des agonistes et/ ou antagonistes des substances opiacées.
L’ association de chlorhydrate de buprénorphine et de chlorhydrate de naloxone (4:1) ne s’ est pas révélée mutagène dans le test de mutation bactérienne (test d’ Ames), ni clastogénique dans le test cytogénétique réalisé in vitro sur les lymphocytes humains ou lors du test du micronucleus intraveineux chez le rat.
Des études de reproduction par administration orale de buprénorphine: naloxone (ratio 1:1) ont révélé l’ apparition d’ une embryoléthalité chez le rat en présence d’ une toxicité maternelle quelle que soit la dose administrée.
La plus faible dose étudiée correspondait à des multiples d’ expositions calculées en mg/ m² de 1x pour la buprénorphine et de 5x pour la naloxone par rapport à la dose thérapeutique humaine maximale.
Chez le lapin, aucune toxicité du développement n’ a été observée à des doses maternelles toxiques.
De plus, aucune tératogénicité n’ a été observée, ni chez le rat, ni chez le lapin.
Aucune étude péri-postnatale n’ a été conduite avec Suboxone; cependant, l’ administration maternelle orale de buprénorphine à hautes doses pendant la gestation et la lactation a résulté en une parturition difficile (conséquence possible de l’ effet sédatif de la buprénorphine), une mortalité néonatale élevée et un léger retard de développement de certaines fonctions neurologiques (réflexe de redressement de surface et réponse en sursaut) chez le rat nouveau-né.
Chez le rat, une administration dans la nourriture d’ une dose de 500 ppm ou supérieure de Suboxone a provoqué une diminution de la fertilité, démontrée par des taux de conception abaissés chez la femelle.
Une dose de 100 ppm ajoutée à la nourriture (exposition estimée pour la buprénorphine approximativement à 2,4 x celle de la dose de 24 mg de Suboxone chez l’ homme en se basant sur les ASC, les concentrations plasmatiques de naloxone étaient en dessous de la limite de détection chez le rat) n’ a eu aucun effet indésirable sur la fertilité des femelles.
Une étude de cancérogenèse avec Suboxone a été conduite chez le rat à des doses de 7, 30 et 120 mg/ kg/ jour, avec multiples d’ exposition estimés calculées en mg/ m² de 3 à 75 fois, par rapport à la dose journalière de 16 mg administrée à l'homme.
Des augmentations statiquement significatives de l’ incidence d’ adénomes testiculaires bénins à cellules interstitielles de Leydig ont été observées dans tous les groupes quelque soit le dosage.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Lactose monohydraté, Mannitol, Amidon de maïs, Povidone K30, Acide citrique anhydre, Citrate de sodium, Stéarate de magnésium, Acésulfame de potassium, Arômes naturels citron et citron vert.
6.2 Incompatibilités
Sans objet.
26 6.3 Durée de conservation
3 ans
6.4 Précautions particulières de conservation
Ce médicament ne nécessite aucune précaution particulière de conservation.
6.5 Nature et contenu de l’ emballage extérieur
7 comprimés sous blister Nylon/ Aluminium/ PVC.
28 comprimés sous blister Nylon/ Aluminium/ PVC.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Les médicaments non consommés ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Les patients doivent être incités à les rapporter à leur pharmacie ou à demander à leur pharmacien de les éliminer selon la législation nationale en vigueur..
Ces mesures permettront de protéger l’ environnement.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SP Europe Rue de Stalle, 73 B-1180 Bruxelles Belgique
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 359/ 003 EU/ 1/ 06/ 359/ 004
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
26 septembre 2006
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence Européenne du Médicament (EMEA) http: / /www. emea. europa. eu/
27 ANNEXE II
A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
28 A.
TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse des fabricants responsables de la libération des lots
Reckitt Benckiser Healthcare (UK) Ltd Dansom Lane Hull, East Yorkshire HU8 7DS Royaume-Uni
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale restreinte et spéciale (voir Annexe I:
Résumé des Caractéristiques du Produit, rubrique 4.2).
Le traitement substitutif des pharmacodépendances aux opiacés est réservé aux adultes et adolescents de plus de 15 ans, volontaires pour recevoir un traitement de substitution, par des médecins expérimentés dans la prise en charge de la dépendance/ addiction aux opiacés, dans le cadre d’ une thérapeutique globale de prise en charge médicale, sociale et psychologique.
• CONDITIONS OU RESTRICTIONS EN VUE D’ UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
• AUTRES CONDITIONS
Le titulaire de l’ autorisation de mise sur le marché doit s’ assurer que le système de pharmacovigilance a été mis en place et qu’ il est opérationnel avant la mise sur le marché du médicament et aussi longtemps que le médicament commercialisé restera utilisé.
Le titulaire de l’ autorisation de mise sur le marché s’ engage à mener les études et les activités additionnelles de pharmacovigilance décrites dans le plan de pharmacovigilance.
Une actualisation du Plan de Gestion de Risque devra être fourni conformément à la Guideline sur les systèmes de gestion de risque du CHMP concernant les médicaments à usage humain.
29 ANNEXE III
BOITE DE 7 et 28 COMPRIMES SUBLINGUAUX DOSES A 2 MG
1.
DENOMINATION DU MEDICAMENT
Suboxone 2 mg/ 0,5 mg comprimé sublingual buprénorphine / naloxone
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé sublingual contient 2 mg de buprénorphine sous forme de chlorhydrate de buprénorphine et 0,5 mg de naloxone sous forme de chlorhydrate de naloxone dihydraté.
3.
LISTE DES EXCIPIENTS
Lactose monohydraté inclus.
Voir notice pour plus d’ information.
4.
FORME PHARMACEUTIQUE ET CONTENU
7 comprimés sublinguaux 28 comprimés sublinguaux
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie sublinguale Ne pas avaler.
Laisser fondre le comprimé sous la langue.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
32 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SP Europe Rue de Stalle 73 B-1180 Bruxelles, Belgique
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 359/ 001 EU/ 1/ 06/ 359/ 002
7 comprimés sublinguaux 28 comprimés sublinguaux
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Suboxone 2 mg/ 0,5 mg
33 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
BOITE DE 7 et 28 COMPRIMES SUBLINGUAUX DOSES A 8 MG
1.
DENOMINATION DU MEDICAMENT
Suboxone 8 mg/ 2 mg comprimé sublingual buprénorphine / naloxone
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé sublingual contient 8 mg de buprénorphine sous forme de chlorhydrate de buprénorphine et 2 mg de naloxone sous forme de chlorhydrate de naloxone dihydraté.
3.
LISTE DES EXCIPIENTS
Lactose monohydraté inclus.
Voir notice pour plus d’ information.
4.
FORME PHARMACEUTIQUE ET CONTENU
7 comprimés sublinguaux 28 comprimés sublinguaux
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie sublinguale Ne pas avaler.
Laisser fondre le comprimé sous la langue.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
34 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SP Europe Rue de Stalle 73 B-1180 Bruxelles, Belgique
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 359/ 003 EU/ 1/ 06/ 359/ 004
7 comprimés sublinguaux 28 comprimés sublinguaux
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Suboxone 8 mg/ 2 mg
35 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
BOITE DE 7 ET 28 COMPRIMES SUBLINGUAUX DOSES A 2 MG
1.
DENOMINATION DU MEDICAMENT
Suboxone 2 mg/ 0,5 mg comprimé sublingual buprénorphine / naloxone
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SP Europe
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
AUTRES
36 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
BOITE DE 7 ET 28 COMPRIMES SUBLINGUAUX DOSES A 8 MG
1.
DENOMINATION DU MEDICAMENT
Suboxone 8 mg/ 2 mg comprimé sublingual buprénorphine / naloxone
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SP Europe
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
AUTRES
37 B.
NOTICE
INFORMATION DE L’ UTILISATEUR
Suboxone 2 mg/ 0,5 mg comprimé sublingual Buprénorphine / naloxone
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Suboxone et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Suboxone 3.
Comment prendre Suboxone 4.
Comment conserver Suboxone 6.
Informations supplémentaires
1.
QU'EST-CE QUE SUBOXONE ET DANS QUEL CAS EST-IL UTILISE
Ce médicament est utilisé dans la dépendance aux opiacés.
Ce médicament est réservé au traitement de substitution des pharmacodépendances aux opiacés dans le cadre d’ un suivi médical et psycho-social.
Le traitement est prescrit et suivi par des médecins spécialisés dans le traitement de la pharmacodépendance.
Le traitement par Suboxone comprimé sublingual est réservé aux adultes et aux adolescents de plus de 15 ans.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE SUBOXONE
Ne prenez jamais Suboxone
- si vous êtes allergique (hypersensible) à la buprénorphine, à la naloxone ou à l’ un des autres
composants contenus dans Suboxone,
- si vous souffrez de problèmes respiratoires graves,
- si vous souffrez d’ une maladie grave du foie,
- si vous souffrez d’ une intoxication alcoolique aiguë ou d’ un syndrome de manque alcoolique
Faites attention avec Suboxone Usage détourné et abus Certaines personnes sont décédées suite à une défaillance respiratoire (difficulté à respirer) lors d’ une mauvaise utilisation de la buprénorphine ou lors d’ une prise en association avec d’ autres dépresseurs du système nerveux central, tels que l’ alcool, les benzodiazépines (tranquillisants) ou d’ autres opiacés.
Des cas d’ hépatite aiguë grave (atteinte grave du foie) ont été rapportés lors d’ un usage détourné, notamment par voie intraveineuse et à fortes doses.
Ces atteintes peuvent être favorisées par certaines conditions telles que des infections virales (hépatite C chronique), l’ alcoolisme, l’ anorexie, ou par certains médicaments associés (par exemple: analogues nucléosidiques antirétroviraux, acide
En cas d'apparition de symptômes d’ une fatigue importante, de démangeaisons, ou si votre peau ou vos yeux deviennent jaunes (jaunisse), consultez votre médecin immédiatement afin qu’ il vous propose un traitement adapté.
Ce produit peut entraîner un syndrome de manque si vous le prenez moins de 6 heures après la prise d'un produit comme la morphine ou l’ héroïne ou si vous le prenez moins de 24 heures après la prise de méthadone.
Ce produit peut entraîner l’ apparition d’ une somnolence qui peut être augmentée par l’ alcool ou les médicaments calmant l’ anxiété.
Prévenez votre médecin en cas de:
- traumatisme crânien récent ou maladie du cerveau,
- baisse de la tension artérielle,
- chez l’ homme: troubles urinaires (en particulier, s’ ils sont liés à une augmentation de la taille
Ce médicament peut masquer la douleur signalant certaines maladies.
N’ oubliez pas d’ avertir votre médecin de la prise de ce médicament.
Ce produit peut provoquer une baisse de la tension artérielle, provoquant chez vous une sensation de vertige lors du passage trop rapide de la position couchée ou assise à la position debout.
Vous pouvez devenir dépendant à ce produit.
Les sportifs doivent être avertis que la prise de ce médicament, en raison de la présence du principe actif, peut entraîner l’ apparition d’ une réaction positive lors d’ un contrôle anti-dopage.
Prévenez votre médecin en cas de:
- asthme ou autres problèmes respiratoires,
- maladie des reins,
- maladie du foie.
Utilisation d’ autres médicaments L’ utilisation d’ autres médicaments peut augmenter les effets indésirables de la buprénorphine et une attention particulière doit être portée en cas d’ utilisation de ces médicaments: • tranquillisants • médicaments traitant l’ anxiété • antidépresseurs • benzodiazépines • certains médicaments utilisés pour traiter une tension artérielle élevée.
Si votre médecin vous prescrit des benzodiazépines, n’ augmentez pas la dose au-delà de celle prescrite.
La prise de Suboxone avec les benzodiazépines (médicaments indiqués dans l'anxiété ou l’ insomnie) peut être responsable de mort par défaillance respiratoire.
Les médicaments suivants peuvent entraîner une augmentation des concentrations de buprénorphine dans le sang, ainsi l’ utilisation de Suboxone en même temps que ces médicaments doit faire l’ objet d’ une surveillance étroite et peut dans certains cas nécessiter une diminution de la dose par votre médecin: • anti-rétroviraux (ritonavir, nelfinavir, indinavir) • kétoconazole • itraconazole
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
40 Aliments et boissons La prise de boissons alcoolisées est formellement déconseillée pendant le traitement avec Suboxone car l’ alcool peut augmenter la somnolence provoquée par Suboxone.
Grossesse et allaitement Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Vous ne devez pas utiliser Suboxone pendant la grossesse.
Il décidera si vous devez poursuivre votre traitement avec un autre médicament.
Vous devez arrêter d’ allaiter pendant que vous prenez Suboxone, car ce produit passerait dans votre lait et pourrait avoir des effets négatifs pour l’ enfant nourri au sein.
Conduite de véhicules et utilisation de machines Suboxone peut provoquer une somnolence.
Si vous vous sentez fatigué, il est formellement déconseillé de conduire ou d’ utiliser certains outils ou machines.
Informations importantes concernant certains composants de Suboxone Suboxone contient du lactose.
Si votre médecin vous a indiqué que vous étiez intolérant à certains sucres, contactez votre médecin avant de prendre ce médicament.
3.
COMMENT PRENDRE SUBOXONE
La voie sublinguale constitue la seule voie d’ administration efficace pour ce produit.
Les comprimés ne doivent pas être avalés.
Cela peut prendre 5 à 10 minutes.
Prenez le comprimé une seule fois par jour.
Votre médecin déterminera la dose la mieux adaptée à votre situation.
Pendant votre traitement, votre médecin pourra modifier cette posologie, en fonction de votre réponse au traitement.
Afin d’ obtenir un meilleur bénéfice du traitement avec Suboxone, vous devez parler à votre médecin de tous les médicaments et produits que vous prenez actuellement, y compris l’ alcool, les médicaments contenant de l’ alcool, les drogues, ainsi que tout autre médicament prescrit et délivré sur ordonnance dont votre médecin n’ aurait pas connaissance.
Lors d'une première administration de Suboxone, la survenue d'un syndrome de manque aux opiacés est possible, voir rubrique 4 « QUELS SONT LES EFFETS INDESIRABLES EVENTUELS ».
Durée de traitement La durée de traitement est déterminée individuellement par le médecin pour chaque patient.
Après une période pendant laquelle le traitement aura été un succès, le médecin peut diminuer progressivement la posologie jusqu’ à une posologie d’ entretien plus faible.
Selon votre état de santé, la posologie de Suboxone peut continuer à être diminuée sous étroite surveillance médicale, jusqu’ à obtenir finalement un arrêt du traitement.
Ne modifiez ou n’ arrêtez pas le traitement sans l'accord de votre médecin traitant.
41 L’ efficacité du traitement dépend:
- de la posologie prescrite,
- de l’ ensemble des mesures médico-psychologiques et socio-éducatives associées au traitement.
Si vous avez l’ impression que l’ effet de Suboxone est trop fort ou trop faible, parlez -en à votre médecin ou votre pharmacien.
Si vous avez pris plus de Suboxone que vous n’ auriez dû En cas de surdosage avec la buprénorphine, vous devez aller ou être emmené immédiatement pour traitement dans un centre d’ urgence ou à l'hôpital.
Contactez immédiatement votre médecin ou votre pharmacien.
Si vous oubliez de prendre Suboxone Contactez votre médecin.
Si vous arrêtez de prendre Suboxone Un arrêt brutal de traitement peut entraîner l’ apparition d’ un syndrome de manque.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Suboxone est susceptible d'avoir des effets indésirables, bien que tous n’ y soient pas sujets.
Lors d'une première administration de Suboxone, la survenue d'un syndrome de manque aux opiacés est possible, voir rubrique 3 « COMMENT PRENDRE SUBOXONE ».
Des effets indésirables très fréquents (survenant au moins chez 1 patient sur 10) qui peuvent survenir avec Suboxone sont: insomnie, constipation, nausées, sueurs, maux de tête, syndrome de manque.
Les effets indésirables fréquents (survenant au moins chez 1 patient sur 100) qui peuvent survenir pendant le traitement avec Suboxone sont: perte de poids, gonflement (mains et pieds), fatigue, somnolence, anxiété, nervosité, fourmillements, dépression, diminution du désir sexuel, spasmes musculaires, pensées inhabituelles, troubles de la sécrétion des larmes, vision trouble, rougeurs, augmentation de la pression sanguine, migraines, nez qui coule, mal à la gorge et douleur quand on avale, augmentation de la toux, estomac dérangé, diarrhée, fonction anormale du foie, perte d’ appétit, flatulences, vomissement, éruption cutanée, démangeaisons, urticaire, douleurs, douleurs articulaires, douleurs musculaires, crampes dans les jambes, impuissance, urine anormale, douleurs abdominales, mal au dos, faiblesse, infections, frissons, douleur thoracique, fièvre, syndrome grippal, sensation de malaise général, blessure accidentelle, évanouissements et étourdissements, chute de tension lors du passage de la position assise ou allongée à une position debout.
Les effets indésirables peu fréquents (survenant au moins chez 1 patient sur 1.000) avec Suboxone sont: gonflement des ganglions lymphatiques, agitation, tremblements, rêves inhabituels, activité musculaire excessive, dépersonnalisation (ne pas se sentir soi -même), dépendance au médicament, amnésie (troubles de la mémoire), perte d’ intérêt, sentiment exagéré de bien-être, convulsions, troubles du langage, rétrécissement de la pupille, difficulté à uriner, conjonctivite, battements cardiaques rapides ou lents, tension basse, palpitations, infarctus du myocarde (crise cardiaque), diminution du souffle, asthme, bâillements, douleurs et ulcérations dans la bouche, changement de couleur de la langue, acné, nodule cutané, chute de cheveux, peau sèche ou desquamation, inflammation articulaire, infection des voies urinaires, sang dans les urines, éjaculation anormale, problèmes menstruels ou vaginaux, calcul rénal, sensibilité à la chaleur ou au froid, réaction allergique, sentiments d’ hostilité.
42 Les effets indésirables rares (survenant au moins chez 1 sur 10.000 patients), après administration de buprénorphine seule sont:
- dépression respiratoire (difficulté sévère à respirer) – voir le paragraphe « Faites attention avec
Suboxone »,
- atteinte du foie avec ou sans jaunisse – voir le paragraphe « Faites attention avec Suboxone »,
- hallucinations.
Une mauvaise utilisation de ce médicament par injection intraveineuse peut provoquer l’ apparition d’ un syndrome de manque, des infections, d’ autres réactions cutanées et potentiellement d’ atteintes graves du foie – voir le paragraphe « Faites attention avec Suboxone ».
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme sérieux, veuillez en informer votre médecin ou votre pharmacien.
5 COMMENT CONSERVER SUBOXONE
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Suboxone après la date de péremption mentionnée sur la boîte.
La date d’ expiration fait référence au dernier jour du mois.
Ce médicament ne nécessite aucune précaution de conservation particulière.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Suboxone
- Les substances actives sont la buprénorphine et la naloxone.
Chaque comprimé contient 2 mg de
buprénorphine exprimé en chlorhydrate de buprénorphine et 0,5 mg de naloxone sous forme de chlorhydrate de naloxone dihydraté.
- Les autres composants sont le lactose monohydraté, le mannitol, l’ amidon de maïs, la
povidone K30, l’ acide citrique anhydre, le citrate de sodium, le stéarate de magnésium, l’ acésulfame de potassium et les arômes naturels de citron et citron vert.
Qu’ est -ce que Suboxone et contenu de l’ emballage extérieur
Comprimé sublingual, comprimé blanc hexagonal biconvexe, comportant une épée gravée sur un côté et « N2 » sur l’ autre côté, conditionné en boîtes de 7 et 28 comprimés sublinguaux.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l’ Autorisation de mise sur le marché et fabricant
Titulaire de l’ Autorisation de mise sur le marché:
SP Europe, Rue de Stalle 73, B-1180 Bruxelles, Belgique Fabricant:
Reckitt Benckiser Healthcare (UK) Ltd, Dansom Lane, Hull, East Yorkshire HU8 7DS, United Kingdom.
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché:
43 België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B-1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32-(0)2 370 92 11
Luxembourg/ Luxemburg Rue de Stalle 73 B-1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32-(0)2 370 92 11
България ул.
"Проф.
Милко Бичев "№ 7, ет .3 BG-София 1504 Тел.: +359 2 944 1073
Magyarország Alkotás u.
53.
H-1123 Budapest Tel.: +36 1 457-8500
Č eská republika Na Př íkopě 25 CZ-110 00 Praha 1 Tel: +420 221771250
Malta 168 Christopher Street MT-VLT02 Valletta Tel: + 356-21 23 21 75
Danmark Lautrupbjerg 2 DK-2750 Ballerup Tlf: + 45-44 39 50 00
Nederland Maarssenbroeksedijk 4 NL-3542 DN Utrecht Tel: + 31-(0)800 778 78 78
Deutschland Thomas-Dehler-Straße 27 D-81737 München Tel: + 49-(0)89 627 31-0
398 N-1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE-11314 Tallinn Tel: + 372 654 96 86
Österreich Badener Strasse 23 A-2514 Traiskirchen Tel: + 43-(0)2252 502-0
Ελλάδα Αγίου Δημητρίου 63 GR-174 55 Άλιμος Tηλ.: + 30-210 98 97 300
Polska Al.
Jerozolimskie 195a PL-02-222 Warszawa Tel.: + 48-(0)22 478 41 50
España Km.
36, Ctra.
Nacional I E-28750 San Agustín de Guadalix – Madrid Tel: + 34-91 848 85 00
Portugal Rua Agualva dos Açores 16 P-2735-557 Agualva-Cacém Tel: +351-21 433 93 00
France 92 rue Baudin F-92300 Levallois-Perret Tél: + 33-(0)1 41 06 35 00
România Ş os.
Bucureş ti-Ploieş ti, nr.
17-21, Bă neasa Center, et.
7, sector 1 RO-013682 Bucureş ti Tel: + 40 21 233 35 30
Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44-(0)1 707 363 636
Slovenija Dunajska 22 SI-1000 Ljubljana Tel: + 386 01 3001070
44 Ísland Hörgatún 2 IS-210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK-811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I-20090 Segrate (Milano) Tel: + 39-02 21019.1
Suomi/ Finland PL 3/ PB 3 FIN-02201 Espoo/ Esbo Puh/ Tel: + 358-(0)20-7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY-1055 Λευκωσία Τηλ: +357-22 757188
Sverige Box 6185 S-102 33 Stockholm Tel: + 46-(0)8 522 21 500
Latvija Bauskas 58a -401 Rī ga, LV-1004 Tel: + 371-7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44-(0)1 707 363 636
Lietuva Kę stuč io g.
65/ 40 LT-08124 Vilnius Tel: + 370 52 101868
La dernière date à laquelle cette notice a été approuvée est
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
INFORMATION DE L’ UTILISATEUR
Suboxone 8 mg/ 2 mg comprimé sublingual buprénorphine / naloxone
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Suboxone et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Suboxone 3.
Comment prendre Suboxone 4.
Comment conserver Suboxone 6.
Informations supplémentaires
1.
QU'EST-CE QUE SUBOXONE ET DANS QUEL CAS EST-IL UTILISE
Ce médicament est utilisé dans la dépendance aux opiacés.
Ce médicament est réservé au traitement de substitution des pharmacodépendances aux opiacés dans le cadre d’ un suivi médical et psycho-social.
Le traitement est prescrit et suivi par des médecins spécialisés dans le traitement de la pharmacodépendance.
Le traitement par Suboxone comprimé sublingual est réservé aux adultes et aux adolescents de plus de 15 ans.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE SUBOXONE
Ne prenez jamais Suboxone
- si vous êtes allergique (hypersensible) à la buprénorphine, à la naloxone ou à l’ un des autres
composants contenus dans Suboxone,
- si vous souffrez de problèmes respiratoires graves,
- si vous souffrez d’ une maladie grave du foie,
- si vous souffrez d’ une intoxication alcoolique aiguë ou d’ un syndrome de manque alcoolique
Faites attention avec Suboxone Usage détourné et abus Certaines personnes sont décédées suite à une défaillance respiratoire (difficulté à respirer) lors d’ une mauvaise utilisation de la buprénorphine ou lors d’ une prise en association avec d’ autres dépresseurs du système nerveux central, tels que l’ alcool, les benzodiazépines (tranquillisants) ou d’ autres opiacés.
Des cas d’ hépatite aiguë grave (atteinte grave du foie) ont été rapportés lors d’ un usage détourné, notamment par voie intraveineuse et à fortes doses.
Ces atteintes peuvent être favorisées par certaines conditions telles que des infections virales (hépatite C chronique), l’ alcoolisme, l’ anorexie, ou par certains médicaments associés (par exemple: analogues nucléosidiques antirétroviraux, acide
En cas d'apparition de symptômes d’ une fatigue importante, de démangeaisons, ou si votre peau ou vos yeux deviennent jaunes (jaunisse), consultez votre médecin immédiatement afin qu’ il vous propose un traitement adapté.
Ce produit peut entraîner un syndrome de manque si vous le prenez moins de 6 heures après la prise d'un produit comme la morphine ou l’ héroïne ou si vous le prenez moins de 24 heures après la prise de méthadone.
Ce produit peut entraîner l’ apparition d’ une somnolence qui peut être augmentée par l’ alcool ou les médicaments calmant l’ anxiété.
Prévenez votre médecin en cas de:
- traumatisme crânien récent ou maladie du cerveau,
- baisse de la tension artérielle,
- chez l’ homme: troubles urinaires (en particulier, s’ ils sont liés à une augmentation de la taille
Ce médicament peut masquer la douleur signalant certaines maladies.
N’ oubliez pas d’ avertir votre médecin de la prise de ce médicament.
Ce produit peut provoquer une baisse de la tension artérielle, provoquant chez vous une sensation de vertige lors du passage trop rapide de la position couchée ou assise à la position debout.
Vous pouvez devenir dépendant à ce produit.
Les sportifs doivent être avertis que la prise de ce médicament, en raison de la présence du principe actif, peut entraîner l’ apparition d’ une réaction positive lors d’ un contrôle anti-dopage.
Prévenez votre médecin en cas de:
- asthme ou autres problèmes respiratoires,
- maladie des reins,
- maladie du foie.
Utilisation d’ autres médicaments L’ utilisation d’ autres médicaments peut augmenter les effets indésirables de la buprénorphine et une attention particulière doit être portée en cas d’ utilisation de ces médicaments: • tranquillisants • médicaments traitant l’ anxiété • antidépresseurs • benzodiazépines • certains médicaments utilisés pour traiter une tension artérielle élevée.
Si votre médecin vous prescrit des benzodiazépines, n’ augmentez pas la dose au-delà de celle prescrite.
La prise de Suboxone avec les benzodiazépines (médicaments indiqués dans l'anxiété ou l’ insomnie) peut être responsable de mort par défaillance respiratoire.
Les médicaments suivants peuvent entraîner une augmentation des concentrations de buprénorphine dans le sang, ainsi l’ utilisation de Suboxone en même temps que ces médicaments doit faire l’ objet d’ une surveillance étroite et peut dans certains cas nécessiter une diminution de la dose par votre médecin: • anti-rétroviraux (ritonavir, nelfinavir, indinavir) • kétoconazole • itraconazole
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
47 Aliments et boissons La prise de boissons alcoolisées est formellement déconseillée pendant le traitement avec Suboxone car l’ alcool peut augmenter la somnolence provoquée par Suboxone.
Grossesse et allaitement Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Vous ne devez pas utiliser Suboxone pendant la grossesse.
Il décidera si vous devez poursuivre votre traitement avec un autre médicament.
Vous devez arrêter d’ allaiter pendant que vous prenez Suboxone, car ce produit passerait dans votre lait et pourrait avoir des effets négatifs pour l’ enfant nourri au sein.
Conduite de véhicules et utilisation de machines Suboxone peut provoquer une somnolence.
Si vous vous sentez fatigué, il est formellement déconseillé de conduire ou d’ utiliser certains outils ou machines.
Informations importantes concernant certains composants de Suboxone Suboxone contient du lactose.
Si votre médecin vous a indiqué que vous étiez intolérant à certains sucres, contactez votre médecin avant de prendre ce médicament.
3.
COMMENT PRENDRE SUBOXONE
La voie sublinguale constitue la seule voie d’ administration efficace pour ce produit.
Les comprimés ne doivent pas être avalés.
Cela peut prendre 5 à 10 minutes.
Prenez le comprimé une seule fois par jour.
Votre médecin déterminera la dose la mieux adaptée à votre situation.
Pendant votre traitement, votre médecin pourra modifier cette posologie, en fonction de votre réponse au traitement.
Afin d’ obtenir un meilleur bénéfice du traitement avec Suboxone, vous devez parler à votre médecin de tous les médicaments et produits que vous prenez actuellement, y compris l’ alcool, les médicaments contenant de l’ alcool, les drogues, ainsi que tout autre médicament prescrit et délivré sur ordonnance dont votre médecin n’ aurait pas connaissance.
Lors d'une première administration de Suboxone, la survenue d'un syndrome de manque aux opiacés est possible, voir rubrique 4 « QUELS SONT LES EFFETS INDESIRABLES EVENTUELS ».
Durée de traitement La durée de traitement est déterminée individuellement par le médecin pour chaque patient.
Après une période pendant laquelle le traitement aura été un succès, le médecin peut diminuer progressivement la posologie jusqu’ à une posologie d’ entretien plus faible.
Selon votre état de santé, la posologie de Suboxone peut continuer à être diminuée sous étroite surveillance médicale, jusqu’ à obtenir finalement un arrêt du traitement.
Ne modifiez ou n’ arrêtez pas le traitement sans l'accord de votre médecin traitant.
48 L’ efficacité du traitement dépend:
- de la posologie prescrite,
- de l’ ensemble des mesures médico-psychologiques et socio-éducatives associées au traitement.
Si vous avez l’ impression que l’ effet de Suboxone est trop fort ou trop faible, parlez -en à votre médecin ou votre pharmacien.
Si vous avez pris plus de Suboxone que vous n’ auriez dû En cas de surdosage avec la buprénorphine, vous devez aller ou être emmené immédiatement pour traitement dans un centre d’ urgence ou à l'hôpital.
Contactez immédiatement votre médecin ou votre pharmacien.
Si vous oubliez de prendre Suboxone Contactez votre médecin.
Si vous arrêtez de prendre Suboxone Un arrêt brutal de traitement peut entraîner l’ apparition d’ un syndrome de manque.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Suboxone est susceptible d'avoir des effets indésirables, bien que tous n’ y soient pas sujets.
Lors d'une première administration de Suboxone, la survenue d'un syndrome de manque aux opiacés est possible, voir rubrique 3 « COMMENT PRENDRE SUBOXONE ».
Des effets indésirables très fréquents (survenant au moins chez 1 patient sur 10) qui peuvent survenir avec Suboxone sont: insomnie, constipation, nausées, sueurs, maux de tête, syndrome de manque.
Les effets indésirables fréquents (survenant au moins chez 1 patient sur 100) qui peuvent survenir pendant le traitement avec Suboxone sont: perte de poids, gonflement (mains et pieds), fatigue, somnolence, anxiété, nervosité, fourmillements, dépression, diminution du désir sexuel, spasmes musculaires, pensées inhabituelles, troubles de la sécrétion des larmes, vision trouble, rougeurs, augmentation de la pression sanguine, migraines, nez qui coule, mal à la gorge et douleur quand on avale, augmentation de la toux, estomac dérangé, diarrhée, fonction anormale du foie, perte d’ appétit, flatulences, vomissement, éruption cutanée, démangeaisons, urticaire, douleurs, douleurs articulaires, douleurs musculaires, crampes dans les jambes, impuissance, urine anormale, douleurs abdominales, mal au dos, faiblesse, infections, frissons, douleur thoracique, fièvre, syndrome grippal, sensation de malaise général, blessure accidentelle, évanouissements et étourdissements, chute de tension lors du passage de la position assise ou allongée à une position debout.
Les effets indésirables peu fréquents (survenant au moins chez 1 patient sur 1.000) avec Suboxone sont: gonflement des ganglions lymphatiques, agitation, tremblements, rêves inhabituels, activité musculaire excessive, dépersonnalisation (ne pas se sentir soi -même), dépendance au médicament, amnésie (troubles de la mémoire), perte d’ intérêt, sentiment exagéré de bien-être, convulsions, troubles du langage, rétrécissement de la pupille, difficulté à uriner, conjonctivite, battements cardiaques rapides ou lents, tension basse, palpitations, infarctus du myocarde (crise cardiaque), diminution du souffle, asthme, bâillements, douleurs et ulcérations dans la bouche, changement de couleur de la langue, acné, nodule cutané, chute de cheveux, peau sèche ou desquamation, inflammation articulaire, infection des voies urinaires, sang dans les urines, éjaculation anormale, problèmes menstruels ou vaginaux, calcul rénal, sensibilité à la chaleur ou au froid, réaction allergique, sentiments d’ hostilité.
49 Les effets indésirables rares (survenant au moins chez 1 sur 10.000 patients), après administration de buprénorphine seule sont:
- dépression respiratoire (difficulté sévère à respirer) – voir le paragraphe « Faites attention avec
Suboxone »,
- atteinte du foie avec ou sans jaunisse – voir le paragraphe « Faites attention avec Suboxone »,
- hallucinations.
Une mauvaise utilisation de ce médicament par injection intraveineuse peut provoquer l’ apparition d’ un syndrome de manque, des infections, d’ autres réactions cutanées et potentiellement d’ atteintes graves du foie – voir le paragraphe « Faites attention avec Suboxone ».
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme sérieux, veuillez en informer votre médecin ou votre pharmacien.
5 COMMENT CONSERVER SUBOXONE
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Suboxone après la date de péremption mentionnée sur la boîte.
La date d’ expiration fait référence au dernier jour du mois.
Ce médicament ne nécessite aucune précaution de conservation particulière.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Suboxone
- Les substances actives sont la buprénorphine et la naloxone.
Chaque comprimé contient 8 mg de
buprénorphine exprimé en chlorhydrate de buprénorphine et 2 mg de naloxone sous forme de chlorhydrate de naloxone dihydraté.
- Les autres composants sont le lactose monohydraté, le mannitol, l’ amidon de maïs, la
povidone K30, l’ acide citrique anhydre, le citrate de sodium, le stéarate de magnésium, l’ acésulfame de potassium et les arômes naturels de citron et citron vert.
Qu’ est -ce que Suboxone et contenu de l’ emballage extérieur
Comprimé sublingual, comprimé blanc hexagonal biconvexe, comportant une épée gravée sur un côté et « N8 » sur l’ autre côté, conditionné en boîtes de 7 et 28 comprimés sublinguaux.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l’ Autorisation de mise sur le marché et fabricant
Titulaire de l’ Autorisation de mise sur le marché:
SP Europe, Rue de Stalle 73, B-1180 Bruxelles, Belgique Fabricant:
Reckitt Benckiser Healthcare (UK) Ltd, Dansom Lane, Hull, East Yorkshire HU8 7DS, United Kingdom.
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché:
50 België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B-1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32-(0)2 370 92 11
Luxembourg/ Luxemburg Rue de Stalle 73 B-1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32-(0)2 370 92 11
България ул.
"Проф.
Милко Бичев "№ 7, ет .3 BG-София 1504 Тел.: +359 2 944 1073
Magyarország Alkotás u.
53.
H-1123 Budapest Tel.: +36 1 457-8500
Č eská republika Na Př íkopě 25 CZ-110 00 Praha 1 Tel: +420 221771250
Malta 168 Christopher Street MT-VLT02 Valletta Tel: + 356-21 23 21 75
Danmark Lautrupbjerg 2 DK-2750 Ballerup Tlf: + 45-44 39 50 00
Nederland Maarssenbroeksedijk 4 NL-3542 DN Utrecht Tel: + 31-(0)800 778 78 78
Deutschland Thomas-Dehler-Straße 27 D-81737 München Tel: + 49-(0)89 627 31-0
398 N-1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE-11314 Tallinn Tel: + 372 654 96 86
Österreich Badener Strasse 23 A-2514 Traiskirchen Tel: + 43-(0)2252 502-0
Ελλάδα Αγίου Δημητρίου 63 GR-174 55 Άλιμος Tηλ.: + 30-210 98 97 300
Polska Al.
Jerozolimskie 195a PL-02-222 Warszawa Tel.: + 48-(0)22 478 41 50
España Km.
36, Ctra.
Nacional I E-28750 San Agustín de Guadalix – Madrid Tel: + 34-91 848 85 00
Portugal Rua Agualva dos Açores 16 P-2735-557 Agualva-Cacém Tel: +351-21 433 93 00
France 92 rue Baudin F-92300 Levallois-Perret Tél: + 33-(0)1 41 06 35 00
România Ş os.
Bucureş ti-Ploieş ti, nr.
17-21, Bă neasa Center, et.
7, sector 1 RO-013682 Bucureş ti Tel: + 40 21 233 35 30
Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44-(0)1 707 363 636
Slovenija Dunajska 22 SI-1000 Ljubljana Tel: + 386 01 3001070
51 Ísland Hörgatún 2 IS-210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK-811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I-20090 Segrate (Milano) Tel: + 39-02 21019.1
Suomi/ Finland PL 3/ PB 3 FIN-02201 Espoo/ Esbo Puh/ Tel: + 358-(0)20-7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY-1055 Λευκωσία Τηλ: +357-22 757188
Sverige Box 6185 S-102 33 Stockholm Tel: + 46-(0)8 522 21 500
Latvija Bauskas 58a -401 Rī ga, LV-1004 Tel: + 371-7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44-(0)1 707 363 636
Lietuva Kę stuč io g.
65/ 40 LT-08124 Vilnius Tel: + 370 52 101868
La dernière date à laquelle cette notice a été approuvée est
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
52
European Medicines Agency
Doc.
EMEA/ CHMP/ 220307/ 2006
QUESTIONS ET RÉPONSES RELATIVES AU RETRAIT DE LA DEMANDE D’ AUTORISATION DE MISE SUR LE MARCHÉ pour SURFAXIN
Principes actifs: sinapultide, dipalmitoylphosphatidylcholine, phosphatidylglycérol palmitoyl-oleoyl (POPG) et acide palmitique.
Le 7 juin 2006, Pharm Research Associates (UK) Limited a officiellement informé le comité des médicaments à usage humain (CHMP) de sa décision de retirer sa demande d’ autorisation de mise sur le marché pour SURFAXIN, pour la prévention et le traitement du syndrome de détresse respiratoire (SDR) chez le nouveau-né prématuré.
SURFAXIN a été désigné comme médicament orphelin le 29 juillet 2004. http: / /www. emea. eu. int/ humandocs/ PDFs/ EPAR/ surfaxin/ 21150506en. pdf
Qu’ est -ce que SURFAXIN?
SURFAXIN est une suspension blanche (solution dans laquelle est dissout le principe actif) qui doit être administrée dans les poumons au moyen d’ un tube.
Les principes actifs de SURFAXIN sont: sinapultide, dipalmitoylphosphatidylcholine, phosphatidylglycérol palmitoyl-oleoyl (POPG) et acide palmitique.
Il se présente dans un flacon contenant 8 ml de produit.
Dans quel cas SURFAXIN devait -il être utilisé?
SURFAXIN devait être utilisé pour la prévention du SDR chez le nouveau-né prématuré de moins de 32 semaines d’ âge gestationnel (enfants nés 8 semaines ou plus avant le terme) et pour le traitement du SDR chez le nouveau-né prématuré de moins de 37 semaines d’ âge gestationnel (nourrissons nés 3 semaines ou plus avant le terme).
Le SDR est un trouble pulmonaire qui provoque des difficultés respiratoires croissantes.
L’ apparition des difficultés respiratoires intervient entre quelques minutes et quelques heures après la naissance.
Le SDR est une affection qui met en jeu le pronostic vital.
Chez l’ enfant, le SDR est provoqué par un manque de surfactant pulmonaire; il s’ agit d’ une lipoprotéine normalement présente dans les poumons qui aide les alvéoles pulmonaires à se remplir d’ air facilement.
Le manque de surfactant est plus fréquent chez le nouveau-né prématuré.
Comment SURFAXIN devait -il fonctionner?
SURFAXIN est un surfactant artificiel dont le rôle est de compenser le manque de surfactant naturel chez les enfants atteints de SDR.
Il se compose de molécules de lipides et d’ une protéine synthétique (sinapultide).
La présence de composants synthétiques évite les risques potentiels associés aux substances animales comme la transmission potentielle d’ agents infectieux.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 75 23 71 29 E-mail: mail@emea. eu. int http: / /www. emea. eu. int ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Quelle a été la documentation présentée par le laboratoire pour justifier la demande auprès du CHMP?
Les effets de SURFAXIN ont d’ abord été testés sur des modèles expérimentaux avant d’ être étudiés chez les humains.
Le laboratoire a présenté principalement les résultats de deux études sur la prévention du SDR, menées chez plus de 1 500 nouveaux-nés prématurés au total, et pour lesquelles SURFAXIN était comparé à d’ autres agents surfactants (l’ un ne contenant pas de protéine et les deux autres contenant des protéines animales).
L’ efficacité a été évaluée en observant la fréquence de survenue du SDR et la survie avec ou sans trouble pulmonaire en découlant (dysplasie bronchopulmonaire), à différents moments.
À quel stade en était l’ évaluation lors du retrait de la demande?
La demande en était au stade de l’ examen des réponses aux questions subsistantes, établies autour du jour 180, lorsque le laboratoire l’ a retirée.
Après l’ évaluation par le CHMP des réponses du laboratoire à une liste de questions, des points non résolus subsistaient.
L’ évaluation d’ une nouvelle demande par le CHMP prend normalement 210 jours maximum.
Sur la base de l’ examen de la documentation initiale, le CHMP prépare une liste de questions (au jour 120), qu’ il envoie au laboratoire.
Dès que le laboratoire a répondu aux questions, le CHMP étudie les réponses et peut, avant d’ émettre un avis, poser toute question supplémentaire (au jour 180 environ) au laboratoire.
Une fois que le CHMP a émis un avis, la Commission européenne délivre une autorisation dans les 2 mois environ.
Quelle était la recommandation du CHMP à ce stade?
Sur la base de l’ examen des données et des réponses du laboratoire à la liste de questions du CHMP au moment du retrait, le CHMP avait des inquiétudes et pensait à ce stade que SURFAXIN ne pouvait pas être approuvé pour la prévention et le traitement du syndrome de détresse respiratoire chez le nouveau-né prématuré.
Quelles étaient les principales inquiétudes du CHMP?
La principale inquiétude du CHMP était liée au mode de fabrication du médicament, et en particulier à sa stabilité.
Le CHMP doutait encore que la conception et les résultats des études suffisent à prouver que le produit serait au moins aussi efficace et bien toléré que les autres agents surfactants actuellement utilisés dans la prévention du SDR.
Les données justifiant l’ indication dans le traitement du SDR étaient insuffisantes.
Par conséquent, au moment du retrait de la demande, l’ avis du CHMP était que les effets bénéfiques n’ avaient pas été suffisamment démontrés et ne l'emportaient pas sur les risques identifiés.
Quels ont été les motifs invoqués par le laboratoire pour le retrait de la demande?
La lettre du laboratoire informant l’ EMEA du retrait de sa demande pour SURFAXIN est disponible à l’ adresse suivante: ici.
Quelles sont les conséquences du retrait pour les patients participant à des essais cliniques et à des programmes d’ utilisation empathique avec SURFAXIN?
Le laboratoire a informé l’ EMEA qu’ aucun essai clinique ni programme d’ utilisation empathique n’ était en cours avec SURFAXIN à la date du retrait.
EMEA/ 307901/ 2006
©EMEA 2006
2/ 2
Numéro UE
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
Conditionnement
Contenu
Taille de l’ emballage
EU/ 1/ 99/ 110/ 001 EU/ 1/ 99/ 110/ 002 EU/ 1/ 99/ 110/ 003 EU/ 1/ 99/ 110/ 004
Sustiva Sustiva Sustiva Sustiva
50 mg 100 mg 200 mg 200 mg
Gélule Gélule Gélule Gélule
Voie orale Voie orale Voie orale Voie orale
Flacon (PEHD) Flacon (PEHD) Flacon (PEHD) Plaquette thermoformée (alu/ PVC)
30 gélules 30 gélules 90 gélules 42 gélules
EU/ 1/ 99/ 110/ 005 EU/ 1/ 99/ 110/ 006 EU/ 1/ 99/ 110/ 007
Sustiva Sustiva Sustiva
30 mg/ ml 300 mg 300 mg
Solution buvable Comprimé pelliculé Comprimé pelliculé
Voie orale Voie orale Voie orale
Flacon (PEHD) Flacon (PEHD) Plaquette thermoformée (Alu)
180 ml
90 comprimés (3x30x1)
1/ 1
European Medicines Agency
EMEA/ H/ C/ 249
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
SUSTIVA
Résumé EPAR à l’ intention du public
Le présent document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre état ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Sustiva?
Sustiva est un médicament qui contient le principe actif éfavirenz.
Il est disponible sous la forme de gélules (jaunes et blanches:
50 mg, blanches:
100 mg, jaunes:
200 mg), de comprimés jaunes de forme oblongue (600 mg) et de solution buvable (30 mg/ ml).
Dans quel cas Sustiva est -il utilisé?
Sustiva est un médicament antiviral.
Il est utilisé en association avec d’ autres médicaments antiviraux dans le traitement des adultes et des enfants de 3 ans et plus, infectés par le virus de l’ immunodéficience humaine de type 1 (VIH-1), qui provoque le syndrome d’ immunodéficience acquise (SIDA).
Le médicament n’ est délivré que sur ordonnance.
Comment Sustiva est -il utilisé?
Tout traitement par Sustiva doit être instauré par un médecin expérimenté dans la prise en charge de l’ infection par le VIH.
Sustiva doit être administré en association avec d’ autres médicaments antiviraux.
Il est recommandé de prendre Sustiva à jeun et sans nourriture, de préférence au coucher.
La dose recommandée de Sustiva chez l’ adulte est de 600 mg une fois par jour.
Chez les patients âgés de 3 à 17 ans, la dose est ajustée en fonction du poids corporel.
Chez les patients ne pouvant avaler les gélules ou les comprimés, Sustiva peut être administré en utilisant la solution buvable.
Si le patient ne tolère pas la solution orale, le mélange des contenus des gélules avec une petite quantité d’ aliments (environ deux cuillères à café) peut être envisagé.
La dose de Sustiva doit être réduite chez les patients sous voriconazole (utilisé pour traiter des infections fongiques).
Une dose plus forte de Sustiva peut être requise chez les patients sous rifampicine (un antibiotique).
Pour plus de détails, voir le résumé des caractéristiques de produit (également compris dans l’ EPAR).
Comment Sustiva agit -il?
Le principe actif de Sustiva, l’ éfavirenz, est un inhibiteur non-nucléosidique de la transcriptase inverse (INNTI).
Il bloque l’ activité de la transcriptase inverse, une enzyme produite par le VIH qui lui permet d’ infecter des cellules de l’ organisme et de produire plus de virus.
En bloquant cette enzyme, Sustiva, pris en association avec d’ autres médicaments antiviraux, réduit la charge virale de VIH dans le sang et la maintient à un niveau faible.
Sustiva ne guérit pas l’ infection par le VIH ou le SIDA, mais il peut
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
 European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged. retarder les atteintes du système immunitaire et le développement d’ infections et de maladies liées au SIDA.
Quelles études ont été menées sur Sustiva?
Sustiva a été étudié dans le cadre de trois études principales menées auprès de 1 100 patients adultes:  dans la première étude, Sustiva en association avec la lamivudine et la zidovudine ou avec l’ indinavir (autres médicaments antiviraux) a été comparé à l’ association indinavir + lamivudine + zidovudine;  la deuxième étude comparait Sustiva en association au nelfinavir et deux autres médicaments antiviraux avec la même association sans Sustiva;  la troisième étude comparait l’ ajout de Sustiva ou d’ un placebo (traitement fictif) à une association de médicaments antiviraux comprenant l’ indinavir et deux autres médicaments antiviraux, chez des patients ayant déjà reçu un traitement de l’ infection par le VIH.
Sustiva a également été étudié chez 57 enfants âgés de trois à 16 ans, en association au nelfinavir et à d’ autres médicaments antiviraux.
Dans l’ ensemble des études, le principal critère d’ évaluation de l’ efficacité était le nombre de patients présentant des taux de VIH-1 dans le sang (charge virale) indétectables après 24 à 48 semaines de traitement.
Quel est le bénéfice démontré par Sustiva au cours des études?
Toutes les études ont démontré que les associations comprenant Sustiva étaient au moins aussi efficaces que les médicaments de comparaison.  chez l’ adulte, la première étude a démontré que 67% des adultes traités par Sustiva en association avec la zidovudine et la lamivudine présentaient une charge virale inférieure à 400 copies/ ml après 48 semaines, contre 54% des patients traités par Sustiva + indinavir, et 45% des patients traités par l’ association indinavir + lamivudine + zidovudine;  dans la deuxième étude, Sustiva en association au nelfinavir s’ est avéré plus efficace que la même association sans Sustiva: respectivement 70% et 30% des patients présentaient une charge virale inférieure à 500 copies/ ml après 48 semaines de traitement;  dans la troisième étude, un nombre plus élevé de patients recevant Sustiva présentaient une charge virale inférieure à 400 copies/ ml par rapport aux patients du groupe placebo après 24 semaines.
Des résultats similaires ont été obtenus lors de l’ étude chez l’ enfant.
Quel est le risque associé à l’ utilisation de Sustiva?
Les effets indésirables les plus couramment observés sous Sustiva (chez plus d’ un patient sur 10) sont des éruptions cutanées.
Sustiva est également associé à des symptômes affectant le système nerveux, tels que des vertiges, insomnies (difficultés à dormir), somnolences (endormissements), troubles de la concentration et perturbation des rêves, et à des troubles psychiatriques, notamment: dépression sévère, idées suicidaires, tentatives de suicide et comportement agressif, en particulier chez les patients ayant des antécédents de troubles psychologiques.
L'administration de Sustiva avec de la nourriture peut entraîner une augmentation de la fréquence des effets indésirables.
Pour une description complète des effets indésirables observés sous Sustiva, voir la notice.
Sustiva ne doit pas être utilisé chez des patients pouvant être hypersensibles (allergiques) à l’ éfavirenz ou à tout autre excipient.
Il ne doit pas être utilisé chez des patients présentant des troubles hépatiques sévères ou prenant les médicaments suivants:  astémizole, terfénadine (communément utilisés pour traiter les symptômes d’ allergie – ces médicaments peuvent être obtenus sans ordonnance),  dihydroergotamine, ergotamine, ergonovine, méthylergonovine (utilisés pour traiter les migraines),  midazolam, triazolam (utilisés pour traiter l’ anxiété et les troubles du sommeil),  pimozide (utilisé pour traiter les troubles psychologiques),  cisapride (utilisé pour soulager certains maux d’ estomac),  bépridil (utilisé pour traiter l’ angine),  millepertuis (préparation à base d’ herbes utilisée pour traiter la dépression).
De même, la prudence est recommandée lorsque Sustiva est administré simultanément à d’ autres médicaments.
Voir la notice pour plus de détails.
2/ 3 Comme pour d’ autres médicaments anti-VIH, les patients sous Sustiva peuvent présenter un risque de lipodystrophie (redistribution de la masse grasse corporelle), d’ ostéonécrose (dégénérescence du tissu osseux) ou de syndrome de restauration immunitaire (symptômes d’ infection provoqués par le rétablissement du système immunitaire).
Les patients présentant des problèmes de foie (notamment hépatite B ou C) peuvent présenter un risque plus élevé de lésions du foie lors d’ un traitement par Sustiva.
Pourquoi Sustiva a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que les bénéfices de Sustiva sont supérieurs à ses risques en association avec d’ autres agents antiviraux dans le traitement des adultes, adolescents et enfants de trois ans ou plus infectés par le VIH.
Le comité a souligné que Sustiva n’ a pas été suffisamment étudié chez les patients à un stade avancé de la maladie (taux de CD4 inférieurs à 50 cellules/ mm3) ou dont les traitements antérieurs à base d’ inhibiteurs de protéase (autre type de médicament antiviral) ont échoué.
Le comité a également souligné qu’ il existe peu de données sur les bénéfices d’ un traitement incluant un inhibiteur de protéase chez les patients qui ont reçu un traitement par Sustiva ayant échoué; cependant, il n’ a pas été démontré que les inhibiteurs de protéase ne fonctionnent pas chez ces patients.
Le comité a recommandé l’ octroi d’ une autorisation de mise sur le marché pour Sustiva.
Autres informations relatives à Sustiva:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Sustiva à Bristol-Myers Squibb Pharma EEIG, le 28 mai 1999.
L’ autorisation de mise sur le marché a été renouvelée le 28 mai 2004 et le 28 mai 2009.
L’ EPAR complet relatif à Sustiva est disponible: ici.
05-2009.
3/ 3
ANNEXE I
RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
SUSTIVA 50 mg, gélules
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque gélule contient 50 mg d’ éfavirenz.
28,5 mg de lactose monohydraté par gélule
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Gélule
Jaune foncé et blanche: la partie supérieure de la gélule est jaune foncé et porte l'inscription "SUSTIVA", la partie inférieure est blanche et porte l'inscription "50 mg".
4.
DONNEES CLINIQUES
SUSTIVA est indiqué en association avec d’ autres antirétroviraux dans le traitement de l'infection par le virus-1 de l'immunodéficience humaine (VIH-1) chez l'adulte, l'adolescent et l'enfant de 3 ans et plus.
SUSTIVA n’ a pas été suffisamment étudié chez les patients à un stade avancé de la maladie VIH, notamment chez les patients dont les taux de CD4 sont < 50 cellules/ mm3 ou dont les traitements antérieurs à base d’ inhibiteurs de protéases (IP) ont échoué.
Bien qu’ aucune résistance croisée entre l'éfavirenz et les IP n’ ait été documentée, on ne dispose pas actuellement de données suffisantes sur l'efficacité des associations thérapeutiques comportant un IP utilisé après l'échec des traitements incluant SUSTIVA.
Pour obtenir un résumé des informations cliniques et pharmacodynamiques, voir rubrique 5.1.
4.2 Posologie et mode d’ administration
Le traitement doit être initié par un médecin spécialiste dans la prise en charge de l'infection par le VIH.
Traitement antirétroviral concomitant:
SUSTIVA doit être pris en association avec d’ autres médicaments antirétroviraux (voir rubrique 4.5).
Il est recommandé de prendre SUSTIVA à jeun.
Une augmentation des concentrations d’ éfavirenz observée suite à l'administration de SUSTIVA avec de la nourriture peut entraîner une augmentation de la fréquence des effets indésirables (voir rubriques 4.4 et 5.2).
Afin d’ améliorer la tolérance des effets indésirables affectant le système nerveux, il est recommandé de prendre le médicament au coucher (voir rubrique 4.8).
Adultes: la posologie recommandée de SUSTIVA associé à des inhibiteurs nucléosidiques de la transcriptase inverse (INTI) avec ou sans un IP (voir rubrique 4.5), est de 600 mg par voie orale en une seule prise quotidienne.
2 Population pédiatrique (de 3 à 17 ans): associée à un IP et/ ou à des INTI, la posologie de SUSTIVA recommandée pour les patients âgés de 3 à 17 ans est décrite au Tableau 1.
Les gélules de SUSTIVA ne doivent être administrées qu'aux enfants capables de les avaler.
SUSTIVA ne doit pas être utilisé chez les enfants en dessous de 3 ans ou pesant moins de 13 kg suite à un manque de données concernant la tolérance et l'efficacité dans cette tranche d'âge (voir rubriques 5.1 et 5.2).
Mode d'administration alternatif: chez les enfants âgés d’ au moins 3 ans et pesant au moins 13 kg et chez les adultes qui ne peuvent pas avaler les gélules, SUSTIVA solution buvable est la formulation à préférer.
L'administration du contenu des gélules avec une faible quantité de nourriture (1-2 cuillères à café) peut être envisagée chez des patients ne supportant pas la solution buvable.
Dans une étude de palatabilité menée chez des adultes sains avec de l'éfavirenz mélangé à de la compote de pomme, de la gelée de raisin, à un yaourt, ou à du lait maternisé, la gelée de raisin a obtenu le meilleur classement au test de gôut.
Les patients et les personnes administrant le médicament doivent ouvrir soigneusement les gélules afin d’ éviter que le contenu de la gélule ne se renverse ou ne se disperse dans l'air.
Il est recommandé de tenir la gélule verticalement avec la coiffe vers le haut, d’ enlever la coiffe du corps de la gélule et de mélanger le contenu de la gélule avec de la nourriture dans un petit récipient.
Le mélange doit être administré dès que possible, mais pas plus de 30 minutes après avoir effectué le mélange.
Après administration du mélange éfavirenz-nourriture, une petite quantité supplémentaire de nourriture (environ 2 cuillères à café) doit être ajoutée dans le récipient vide utilisé pour le mélange, et mélangée afin de récupérer tout résidu de médicament, puis administrée au patient.
Aucune nourriture supplémentaire ne doit être consommée pendant au moins 2 heures après l'administration de l'éfavirenz.
Les données de sécurité et de tolérance concernant l'administration du contenu de la gélule chez les patients pédiatriques sont limitées.
Tableau 1 Posologie pédiatrique à administrer en dose quotidienne unique*
Poids
corporel kg
SUSTIVA Dose (mg)
à < 15 à < 20 à < 25
200 250 300
25 à < 32,5 32,5 à < 40 ≥ 40
350 400 600
* Pour des informations sur la biodisponibilité du contenu des gélules mélangé avec des aliments, voir rubrique 5.2.
Si SUSTIVA est co-administré avec le voriconazole, la dose d’ entretien du voriconazole doit être augmentée à 400 mg toutes les 12 heures et la dose de SUSTIVA doit être réduite de 50%, soit 300 mg une fois par jour.
En cas d’ arrêt du traitement avec le voriconazole, la dose initiale d’ éfavirenz doit être restaurée (voir rubrique 4.5).
Si SUSTIVA est co-administré avec la rifampicine, une augmentation de la dose de SUSTIVA à 800 mg/ jour peut être envisagée (voir rubrique 4.5).
Insuffisance rénale: la pharmacocinétique de l'éfavirenz n’ a pas été étudiée chez les patients insuffisants rénaux.
Cependant, comme moins de 1% de la dose d’ éfavirenz est excrété sous forme inchangée dans les urines, l'insuffisance rénale ne devrait avoir qu’ un impact minimal sur l'élimination de l'éfavirenz (voir rubrique 4.4).
Insuffisance hépatique: les patients présentant une pathologie hépatique légère à modérée, peuvent être traités à la posologie habituellement recommandée d’ éfavirenz.
On devra suivre avec attention les effets indésirables dose-dépendants de ces patients, notamment ceux affectant le système nerveux (voir rubriques 4.3 et 4.4).
3 4.3 Contre-indications
Hypersensibilité au principe actif ou à l'un des excipients.
L’ éfavirenz ne doit pas être administré aux patients présentant une insuffisance hépatique sévère (Child Pugh, Stade C) (voir rubrique 5.2).
L’ éfavirenz ne doit pas être administré simultanément avec terfénadine, astémizole, cisapride, midazolam, triazolam, pimozide, bépridil, ou les alcaloïdes de l'ergot de seigle (par exemple, ergotamine, dihydroergotamine, ergonovine et méthylergonovine) en raison de la fixation compétitive de l'éfavirenz sur le CYP3A4, l'éfavirenz étant susceptible d’ inhiber leur métabolisme et d’ engendrer des effets indésirables potentiellement dangereux, voire mortels [par exemple: troubles du rythme, sédation prolongée ou détresse respiratoire] (voir rubrique 4.5).
Les préparations à base de plantes contenant du millepertuis (hypericum perforatum) ne doivent pas être utilisées en association avec l'éfavirenz en raison du risque de diminution des concentrations plasmatiques et de la réduction de l'efficacité clinique de l'éfavirenz (voir rubrique 4.5).
4.4 Mises en garde spéciales et précautions d’ emploi
L’ éfavirenz ne doit pas être utilisé en monothérapie dans le traitement de l'infection à VIH, ni ajouté seul à un traitement ayant échoué.
Comme avec les autres inhibiteurs non nucléosidiques de la transcriptase inverse (INNTI), des souches virales résistantes apparaissent rapidement lorsque l'éfavirenz est administré en monothérapie.
Le choix du/ des nouveau(x) agent(s) antirétroviral/ antirétroviraux à utiliser en association avec l'éfavirenz doit tenir compte des possibilités de résistance croisée (voir rubrique 5.1).
La co-administration d’ éfavirenz avec l'association médicamenteuse fixe contenant de l'éfavirenz, de l'emtricitabine et du fumarate de ténofovir disoproxil n’ est pas recommandée.
Lorsque des médicaments sont prescrits en association avec SUSTIVA, les médecins doivent consulter les résumés des caractéristiques des produits concernés.
Les patients devront être informés que les traitements antirétroviraux actuellement disponibles, dont l'éfavirenz, n’ ont pas démontré leur capacité à prévenir la transmission sexuelle et sanguine du VIH.
Par conséquent, des précautions appropriées devront continuer à être utilisées.
Dans une association thérapeutique, si un des médicaments antirétroviraux cesse d’ être administré en raison d’ une suspicion d’ intolérance, il convient d’ envisager sérieusement l'interruption simultanée de tous les autres antirétroviraux pris par le patient.
Les médicaments antirétroviraux doivent être repris en même temps lorsque les problèmes d’ intolérance ont été résolus.
Une monothérapie intermittente, ainsi que la réintroduction séquentielle des agents antirétroviraux, ne sont pas recommandées car elles augmentent les risques de sélection d’ un virus résistant.
Eruptions cutanées: au cours des études cliniques avec l'éfavirenz, des éruptions cutanées bénignes à modérées ont été signalées, cédant généralement avec la poursuite du traitement.
L'usage d’ antihistaminiques et/ ou de corticostéroïdes appropriés est susceptible d’ améliorer la tolérance et d’ accélérer la guérison de ces manifestations.
Des éruptions cutanées sévères accompagnées de phlyctènes, de desquamation ou d’ ulcérations ont été signalées chez moins de 1% des patients traités par l'éfavirenz.
L'incidence des érythèmes polymorphes ou du syndrome de Stevens-Johnson a été de 0,1% environ.
Le traitement par l'éfavirenz doit être interrompu chez les patients présentant une éruption cutanée sévère accompagnée de phlyctènes, de desquamation, de lésions muqueuses ou de fièvre.
En cas d’ interruption du traitement par l'éfavirenz, il conviendra d’ interrompre tous les autres antirétroviraux afin de prévenir l'apparition de souches virales résistantes (voir rubrique 4.8).
4 Des éruptions cutanées ont été rapportées chez 26 des 57 enfants (46%) traités par éfavirenz pendant une période de 48 semaines et étaient sévères chez trois d’ entre eux.
Chez les enfants, il conviendra d’ administrer un traitement prophylactique à base d’ antihistaminiques appropriés avant de commencer le traitement par l'éfavirenz.
Les patients ayant interrompu leur traitement à base d’ autres INNTI en raison d’ une éruption cutanée, sont susceptibles de présenter un risque accru d’ éruption cutanée pendant leur traitement par éfavirenz.
Troubles psychiatriques: des effets indésirables de type psychiatrique ont été rapportés chez des patients traités par l'éfavirenz.
Les patients présentant des antécédents de troubles psychiatriques sont susceptibles de présenter un risque accru d’ effets indésirables sérieux de type psychiatrique.
En particulier, une dépression sévère était plus fréquente chez ceux présentant des antécédents dépressifs.
Des cas de dépressions sévères, suicides, délires et comportements de type psychotique ont également été rapportés.
Les patients doivent être informés que s’ ils éprouvent des symptômes tels que dépression sévère, psychose ou idées suicidaires, ils doivent contacter leur médecin immédiatement afin de vérifier la possibilité que ces symptômes puissent être liés à la prise de l'éfavirenz, et dans ce cas, de déterminer si les risques d’ une poursuite du traitement ne l'emportent pas sur les bénéfices escomptés (voir rubrique 4.8).
Symptômes affectant le système nerveux: des symptômes incluant, entre autres, sensations vertigineuses, insomnie, somnolence, troubles de la concentration et perturbation des rêves sont des effets indésirables fréquemment rapportés par les patients recevant 600 mg par jour d’ éfavirenz au cours d’ études cliniques (voir rubrique 4.8).
Les symptômes affectant le système nerveux apparaissent généralement durant les deux premiers jours de traitement et disparaissent souvent après 2 à 4 semaines.
Les patients doivent être informés qu’ en cas de survenue de ces symptômes fréquents, ceux -ci ont des chances de s’ améliorer avec la poursuite du traitement et ne préjugent pas de la survenue ultérieure de troubles psychiatriques plus rares.
Epilepsie: des cas de convulsions ont été observés chez des patients recevant de l'éfavirenz, généralement chez des patients ayant des antécédents d’ épilepsie.
Les patients recevant de manière concomitante des médicaments anticonvulsivants principalement métabolisés par le foie, tels que la phénytoïne, la carbamazépine et le phénobarbital, peuvent nécessiter un contrôle régulier de leurs taux plasmatiques.
Dans une étude d’ interaction, les concentrations plasmatiques de carbamazépine ont diminué lors de sa co-administration avec l'éfavirenz (voir rubrique 4.5).
Des précautions doivent être prises chez tout patient ayant des antécédents d’ épilepsie.
Effet de la nourriture: l'administration de SUSTIVA avec de la nourriture peut augmenter l'exposition à l'éfavirenz (voir rubrique 5.2) et peut entraîner une augmentation de la fréquence des effets indésirables (voir rubrique 4.8).
Il est recommandé de prendre SUSTIVA à jeun, de préférence au coucher.
Syndrome de Restauration Immunitaire: chez les patients infectés par le VIH et présentant un déficit immunitaire sévère au moment de l'instauration du traitement par association d’ antirétroviraux, une réaction inflammatoire à des infections opportunistes asymptomatiques ou résiduelles peut apparaître et entraîner des manifestations cliniques graves ou une aggravation des symptômes.
De telles réactions ont été observées classiquement au cours des premières semaines ou mois suivant l'instauration du traitement par association d’ antirétroviraux.
Des exemples pertinents sont les rétinites à cytomégalovirus, les infections mycobactériennes généralisées et/ ou localisées, et les pneumopathies à Pneumocystis jiroveci (anciennement appelé Pneumocystis carinii).
Tout symptôme inflammatoire doit être évalué et un traitement doit être instauré si nécessaire.
Lipodystrophie et anomalies métaboliques: les traitements par association d’ antirétroviraux ont été associés, chez les patients infectés par le VIH, à une redistribution de la masse grasse corporelle (lipodystrophie).
Les conséquences à long terme de ces événements ne sont actuellement pas connues.
Le mécanisme à l'origine de ces anomalies n’ est pas complètement élucidé.
L'hypothèse d'une relation entre lipomatose viscérale et les IP d'une part, et lipoatrophie et les INTI d'autre part, a été émise.
5 facteurs liés au traitement, tels qu'une plus longue durée du traitement antirétroviral avec les anomalies métaboliques qui lui sont associés.
L'examen clinique doit comporter une évaluation des signes physiques de redistribution des graisses.
Une attention particulière devra être portée aux dosages effectués à jeun des lipides plasmatiques et de la glycémie.
Les troubles lipidiques devront être pris en charge en clinique de manière appropriée (voir rubrique 4.8).
Ostéonécrose: l'étiologie est considérée comme multifactorielle (incluant l'utilisation de corticoïdes, la consommation d'alcool, une immunosuppression sévère, un indice de masse corporelle élevé), cependant des cas d'ostéonécrose ont été rapportés en particulier chez des patients à un stade avancé de la maladie liée au VIH et/ ou ayant un traitement par association d'antirétroviraux au long cours.
Il est conseillé aux patients de solliciter un avis médical s'ils éprouvent des douleurs et des arthralgies, une raideur articulaire ou des difficultés pour se mouvoir.
Populations particulières:
Maladie hépatique: en raison du métabolisme de l'éfavirenz, qui fait largement intervenir le cytochrome P450, et d’ une expérience clinique limitée chez les patients présentant une pathologie hépatique chronique, l'éfavirenz doit être administré avec prudence chez les patients souffrant d’ une insuffisance hépatique légère à modérée.
Les patients présentant des effets indésirables dose- dépendants, notamment ceux affectant le système nerveux, doivent être surveillés attentivement.
Des examens de laboratoire devront être effectués à intervalles réguliers pour évaluer la fonction hépatique des patients (voir rubrique 4.2).
Les données de tolérance et d’ efficacité de l'éfavirenz n’ ont pas été établies chez des patients présentant des troubles sous-jacents significatifs de la fonction hépatique.
L'éfavirenz est contre- indiqué chez les patients présentant une insuffisance hépatique sévère (voir rubrique 4.3).
Les patients atteints d'une hépatite chronique B ou C et traités par une association d’ antirétroviraux présentent un risque accru de développer des événements indésirables hépatiques sévères, potentiellement fatals.
Les patients ayant des troubles préexistants de la fonction hépatique (y compris une hépatite chronique active) ont, au cours d'un traitement par association d'antirétroviraux, une fréquence plus élevée d'anomalies de la fonction hépatique et doivent faire l'objet d'une surveillance appropriée.
En cas d'aggravation confirmée de l'atteinte hépatique ou d'élévation persistante des transaminases sériques au-delà de cinq fois la limite supérieure de la normale, l'intérêt d’ un traitement par éfavirenz doit être réévalué prenant en compte le risque potentiel de toxicité hépatique.
Chez de tels patients, l'interruption ou l'arrêt définitif du traitement doit être envisagé (voir rubrique 4.8).
Une surveillance des enzymes hépatiques est aussi recommandée chez les patients traités par d'autres médicaments présentant une toxicité hépatique.
En cas d'administration concomitante d'un traitement antiviral de l'hépatite B ou C, veuillez consulter le Résumé des Caractéristiques du Produit (RCP) de ces médicaments.
Insuffisance rénale: la pharmacocinétique de l'éfavirenz n’ a pas été étudiée chez les insuffisants rénaux.
Cependant, comme moins de 1% de la dose d’ éfavirenz est excrété sous forme inchangée dans les urines, l'insuffisance rénale ne devrait avoir que peu d’ influence sur l'élimination de l'éfavirenz (voir rubrique 4.2).
Comme il n’ existe aucune donnée chez les patients présentant une insuffisance rénale sévère, il est donc recommandé de suivre cette population attentivement.
Patients âgés: un nombre insuffisant de personnes âgées ayant été évalué au cours des essais cliniques, il est impossible de déterminer si ces patients répondent différemment des patients plus jeunes.
Population pédiatrique: l'éfavirenz n’ a fait l'objet d’ aucune évaluation chez les enfants âgés de moins de 3 ans, ni chez ceux pesant moins de 13 kg.
Par conséquent, l'éfavirenz ne doit pas être utilisé chez les enfants de moins de 3 ans.
Lactose: les patients présentant un problème héréditaire rare d’ intolérance au galactose, une déficience en lactase LAPP ou une malabsoption du glucose ou du galactose ne doivent pas prendre ce
Ces personnes peuvent prendre la solution orale d'éfavirenz qui ne contient pas de lactose.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
L’ éfavirenz est un inducteur de CYP3A4 et inhibe certaines isoenzymes du CYP450 dont CYP3A4 (voir rubrique 5.2).
D’ autres composés qui sont des substrats pour le CYP3A4 sont susceptibles de voir leurs concentrations plasmatiques diminuer lorsqu’ ils sont administrés en association avec l'éfavirenz.
La pharmacocinétique de l'éfavirenz risque également d’ être modifiée lorsque ce produit est administré en association à d’ autres médicaments ou aliments (par exemple, le jus de pamplemousse) susceptibles d’ affecter l'activité du CYP3A4.
Co-administrations contre-indiquées L’ éfavirenz ne doit pas être administré en association avec terfénadine, astémizole, cisapride, midazolam, triazolam, pimozide, bépridil, ou les alcaloïdes de l'ergot de seigle (par exemple, ergotamine, dihydroergotamine, ergonovine et méthylergonovine) car des événements graves, potentiellement fatals, peuvent survenir suite à l'inhibition de leur métabolisme (voir rubrique 4.3).
Millepertuis (Hypericum perforatum): la co-administration de l'éfavirenz et de millepertuis ou de préparations à base de plantes contenant du millepertuis est contre-indiquée.
Les concentrations plasmatiques d’ éfavirenz peuvent être diminuées par l'utilisation concomitante de millepertuis en raison d’ une induction par le millepertuis des enzymes métabolisant les médicaments et/ ou des protéines de transport.
Si un patient prend du millepertuis, le millepertuis doit être arrêté, une vérification de la charge virale doit être faite ainsi que, si possible, une mesure des concentrations d’ éfavirenz.
Les concentrations d’ éfavirenz peuvent augmenter à l'arrêt du millepertuis et la dose d’ éfavirenz peut nécessiter un ajustement.
L'effet inducteur du millepertuis peut persister au moins 2 semaines après l'arrêt du traitement (voir rubrique 4.3).
Autres interactions Les interactions entre l'éfavirenz et les autres médicaments (inhibiteurs de protéase, autres antirétroviraux et autres médicaments) sont listées dans le tableau 2 ci-dessous (une augmentation est indiquée par “↑”, une diminution par “↓”, une absence de changement par “↔”).
S’ ils sont disponibles, les intervalles de confiance à 90% ou 95% sont indiqués entre parenthèses.
Sauf indication contraire, les études présentées ont été conduites chez des sujets sains.
Les études d’ interaction ont été réalisées uniquement chez les adultes.
Tableau 2:
Interactions entre l'éfavirenz et les autres médicaments
Recommandations concernant la co-administration avec
Pourcentage moyen de variation de l'ASC, la Cmax, la Cmin avec intervalles de confiance si disponiblesa (mécanisme)
ANTI-INFECTIEUX Antirétroviraux Inhibiteurs de protéase (IP) Atazanavir/ ritonavir/ Efavirenz
Atazanavir (pm):
ASC: ↔ * (↓ 9% à ↑ 10%) Cmax: ↑ 17%* (↑ 8% à ↑ 27%)
Si la co-
par jour, tous administrés avec de la nourriture)
les concentrations de médicament
(dose)
l' éfavirenz
Atazanavir/ ritonavir/ Efavirenz (400 mg une fois par jour/ 200 mg une fois par jour/ 600 mg une fois
Atazanavir (pm):
respectivement à 400 mg et à 200 mg, en association avec l'efavirenz peut être envisagée
par jour, tous administrés avec de
Cmin: ↑ 12%*/ ** (↓ 16% à ↑ 49%)
sous surveillance médicale étroite.
la nourriture)
(induction du CYP3A4). * comparé à l'atazanavir 300 mg/ ritonavir 100 mg une fois par jour dans la soirée sans efavirenz.
Cette diminution de la Cmin d’ atazanavir pourrait impacter négativement l'efficacité de l'atazanavir. ** sur la base de comparaisons historiques
Darunavir/ ritonavir/ Efavirenz (300 mg deux fois par jour*/ 100 mg deux fois par jour/ 600 mg une fois par jour)
Darunavir:
AUC: ↓ 13% Cmin: ↓ 31% (induction du CYP3A4) Efavirenz:
Des observations similaires sont attendues avec la dose approuvée de
* plus faibles que la dose recommandée
AUC: ↑ 21% Cmin: ↑ 17% (inhibition du CYP3A4)
darunavir/ ritonavir (600 mg / 100 mg) deux fois par jour.
Cette association doit être utilisée avec précaution.
Se référer à la rubrique ci-dessous relative au ritonavir.
Fosamprenavir/ ritonavir/ Efavirenz (700 mg deux fois par jour/ 100 mg deux fois par jour/ 600 mg une fois par jour)
Aucune interaction pharmacocinétique cliniquement significative
Aucun ajustement posologique n’ est nécessaire pour ces médicaments.
Se référer également à la rubrique ci- dessous relative au ritonavir.
Fosamprenavir/ Nelfinavir/ Efavirenz
Interaction non étudiée.
Aucun ajustment posologique n’ est nécessaire pour ces médicaments.
Fosamprenavir/ Saquinavir/ Efavirenz
Interaction non étudiée.
Non recommandé car on s’ attend à ce que l'exposition aux deux IPs soit diminuée significativement.
Indinavir/ Efavirenz (800 mg toutes les 8 h/ 200 mg une fois par jour)
Indinavir:
ASC: ↓ 31% (↓ 8 à ↓ 47) Cmin: ↓ 40% Une baisse similaire de l'exposition à l'indinavir a été observée lorsque 1000 mg d’ indinavir ont été administrés toutes les 8 heures avec 600 mg d’ efavirenz par jour.
(induction du CYP3A4 Efavirenz:
Aucune interaction pharmacocinétique
Bien que les conséquences cliniques d’ une diminution des concentrations en indinavir n'aient pas été établies, l'importance de l'interaction pharmacocinétique observée doit être prise en considération lorsque le traitement associe l'éfavirenz et l'indinavir.
Indinavir/ Ritonavir/ Efavirenz
Indinavir:
ASC: ↓ 25% (↓ 16 à ↓ 32)b
quand il est administré en
(800 mg deux fois par jour/ 100 mg
Cmax: ↓ 17% (↓ 6 à ↓ 26)b
association avec l'indinavir ou
deux fois par jour/ 600 mg une fois par jour)
Cmin: ↓ 50% (↓ 40 à ↓ 59)b Efavirenz:
Aucune interaction pharmacocinétique cliniquement significative.
La moyenne géométrique de la Cmin de l'indinavir (0,33 mg/ l) lors d'une administration concomitante avec le ritonavir et l'éfavirenz a été plus élevée que la moyenne historique de la Cmin (0,15 mg/ l) de l'indinavir administré seul à la dose de 800 mg toutes les 8 heures.
Chez les patients infectés par le VIH-1 (n= 6), les paramètres pharmacocinétiques de l'indinavir et de l'éfavirenz ont été dans l'ensemble comparables à ceux obtenus chez les volontaires sains.
Se référer également à la rubrique ci-dessous relative au ritonavir.
Capsules molles ou solution buvable de lopinavir/ ritonavir/ Efavirenz
Diminution substantielle de l'exposition au lopinavir.
Lors d'une association avec éfavirenz, une augmentation de la posologie de lopinavir/ ritonavir en capsules
Comprimés de
molles ou en solution buvable
Lopinavir/ ritonavir/ Efavirenz (400/ 100 mg deux fois par
Concentrations du lopinavir: ↓ 30-40%
de 33% devra être envisagée (4 gélules ou ~6,5 ml de
jour/ 600 mg une fois par jour) (500/ 125 mg deux fois par jour/ 600 mg une fois par jour)
Concentrations du lopinavir: similaires à lopinavir/ ritonavir 400/ 100 mg deux fois par jour sans efavirenz.
La posologie des comprimés lopinavir/ ritonavir doit être augmentée à 500/ 125 mg deux fois par jour lors de la coadministration avec l'efavirenz 600 mg une fois par jour.
Se référer également à la rubrique ci-dessous relative au ritonavir.
Nelfinavir/ Efavirenz (750 mg toutes les 8 h/ 600 mg une fois par jour)
Nelfinavir:
ASC: ↑ 20% (↑ 8 à ↑ 34) Cmax: ↑ 21% (↑ 10 à ↑ 33) L’ association a été généralement bien tolérée.
Aucun ajustement posologique n’ est nécessaire pour ces médicaments.
Médicament par classes thérapeutiques
les concentrations de médicament
Recommandations concernant la co-administration avec
Ritonavir/ Efavirenz (500 mg deux fois par jour/ 600 mg une fois par jour)
Ritonavir:
Matin ASC: ↑ 18% (↑ 6 à ↑ 33) Soir ASC: ↔ Matin Cmax: ↑ 24% (↑ 12 à ↑ 38) Soir Cmax: ↔ Matin Cmin: ↑ 42% (↑ 9 à ↑ 86) b Soir Cmin: ↑ 24% (↑ 3 à ↑ 50) b Efavirenz:
ASC: ↑ 21% (↑ 10 à ↑ 34) Cmax: ↑ 14% (↑ 4 à ↑ 26) Cmin: ↑ 25% (↑ 7 à ↑ 46) b (inhibition du métabolisme oxydatif médié par les CYP) L’ administration d’ éfavirenz et de ritonavir, 500 mg ou 600 mg deux fois par jour, n’ était pas bien tolérée (survenue par exemple de sensations vertigineuses, nausées, paresthésie et élévation des enzymes hépatiques).
Il n’ y a pas suffisamment de données disponibles sur la tolérance de l'éfavirenz administré avec de faibles doses de ritonavir (100 mg une ou deux fois par jour).
Lors de l'utilisation de l'éfavirenz avec de faibles doses de ritonavir, la possibilité d’ une augmentation de l'incidence des effets indésirables liés à l'éfavirenz doit être prise en compte du fait de possibles interactions pharmacodynamiques.
Saquinavir/ ritonavir/ Efavirenz Antagoniste du CCR5
Interaction non étudiée.
Aucune donnée n’ est disponible pour faire une recommandation posologique.
Se référer également à la rubrique ci- dessus relative au ritonavir.
L'utilisation de l'éfavirenz associé au saquinavir comme seul inhibiteur de protéase n’ est pas recommandée.
Maraviroc/ Efavirenz (100 mg deux fois par jour/ 600 mg une fois par jour) Inhibiteur d’ intégrase
Maraviroc:
AUC12: ↓ 45% (↓ 38 à ↓ 51) Cmax: ↓ 51% (↓ 37 à ↓ 62) Les concentrations d’ éfavirenz n’ ont pa été mesurée, aucun effet n’ est attendu.
Se référer au Résumé des Caractéristiques des Produits contenant du maraviroc.
Raltegravir/ Efavirenz (400 mg dose unique/ -) INTIs et INNTIs
Raltegravir:
AUC: ↓ 36% C12: ↓ 21% Cmax: ↓ 36% (induction de l'UGT1A1)
Aucun ajustement posologique n’ est nécessaire pour le raltegravir.
INTIs/ Efavirenz
Aucune étude d’ interaction spécifique n’ a été réalisée avec l'éfavirenz et des INTIs autres que la lamivudine, la zidovudine et le fumarate de ténofovir disoproxil.
Aucune interaction cliniquement significative n’ est attendue puisque les INTIs sont métabolisés par une autre voie que l'éfavirenz et ne devraient pas entrer en
Aucun ajustement posologique n’ est nécessaire pour ces médicaments.
10
Recommandations concernant la co-administration avec
Pourcentage moyen de variation de l'ASC, la Cmax, la Cmin avec intervalles de confiance si disponiblesa (mécanisme)
l' éfavirenz
INNTIs/ Efavirenz Antibiotiques
Interaction non étudiée.
Etant donné que l'utilisation de deux INNTIs n’ a pas montré de bénéfice en termes d’ efficacité et de sécurité d’ emploi, la co- administration de l'éfavirenz et d’ un autre INNTI n’ est pas recommandée.
Azithromycine/ Efavirenz (600 mg en dose unique/ 400 mg une fois par jour)
Aucune interaction pharmacocinétique cliniquement significative.
Aucun ajustement posologique n’ est nécessaire pour ces médicaments..
Clarithromycine/ Efavirenz (500 mg toutes les 12 h/ 400 mg une fois par jour)
Clarithromycine:
ASC: ↓ 39% (↓ 30 à ↓ 46) Cmax: ↓ 26% (↓ 15 à ↓ 35) métabolite 14-hydroxy de la clarithromycine:
ASC: ↑ 34% (↑ 18 à ↑ 53) Cmax: ↑ 49% (↑ 32 à ↑ 69) Efavirenz:
ASC: ↔ Cmax: ↑ 11% (↑ 3 à ↑ 19) (induction du CYP3A4) Un rash s’ est développé chez 46% des volontaires non infectés lors d’ un traitement associant l'éfavirenz à la clarithromycine..
La signification clinique de ces variations de concentrations plasmatiques de clarithromycine n’ est pas connue.
Un traitement alternatif à la clarithromycine (par exemple l'azithromycine) peut être envisagé.
Aucun ajustement posologique n’ est nécessaire pour l'éfavirenz.
Autres antibiotiques macrolides (i. e. érythromycine)/ Efavirenz Antimycobacteriens
Interaction non étudiée.
Aucune donnée n’ est disponible pour faire une recommandation posologique.
Rifabutine/ Efavirenz (300 mg une fois par jour/ 600 mg une fois par jour)
Rifabutine:
ASC: ↓ 38% (↓ 28 à ↓ 47) Cmax: ↓ 32 (↓ 15 à ↓ 46) Cmin: ↓ 45% (↓ 31 à ↓ 56) Efavirenz:
ASC: ↔ Cmax: ↔ Cmin: ↓ 12% (↓ 24 à ↑ 1) (induction du CYP3A4)
La dose journalière de rifabutine doit être augmentée de 50% si elle est administrée en association avec l'éfavirenz.
Il faudra envisager de doubler la dose de rifabutine lorsqu’ elle est administrée 2 ou 3 fois par semaine en association avec l'éfavirenz.
Rifampicine/ Efavirenz (600 mg une fois par jour/ 600 mg une fois par jour) Antifongiques
Efavirenz:
ASC: ↓ 26% (↓ 15 à ↓ 36) Cmax: ↓ 20% (↓ 11 à ↓ 28) Cmin: ↓ 32% (↓ 15 à ↓ 46) (induction du CYP3A4 et du CYP2B6)
En cas d’ association avec la rifampicine, une augmentation de la posologie journalière d’ éfavirenz jusqu’ à 800 mg peut induire une exposition comparable à une posologie journalière de 600 mg prise sans rifampicine.
L'effet clinique de cet ajustement posologique n’ a pas été évalué de façon adéquate.
(voir rubrique 5.2).
Aucun ajustement posologique n’ est nécessaire. pour la rifampicine.
Itraconazole/ Efavirenz (200 mg toutes les 12 h/ 600 mg une fois par jour)
Itraconazole:
ASC: ↓ 39% (↓ 21% à ↓ 53%) Cmax: ↓ 37% (↓ 20% à ↓ 51%) Cmin: ↓ 44% (↓ 27% à ↓ 58%) (diminution des concentrations d’ itraconazole: induction du CYP3A4) Hydroxy-itraconazole:
ASC: ↓ 37% (↓ 14% à ↓ 55%) Cmax: ↓ 35% (↓ 12% à ↓ 52%) Cmin: ↓ 43% (↓ 18% à ↓ 60%) Efavirenz:
Aucune modification pharmacocinétique cliniquement significative.
Aucune recommandation posologique d’ itraconazole ne pouvant être faite, un autre traitement antifongique devra être envisagé.
Posaconazole/ Efavirenz --/ 400 mg une fois par jour
Posaconazole:
ASC: ↓ 50% Cmax: ↓ 45% (induction de l'UDP-G)
L’ utilisation concomittante de posaconazole avec l'éfavirenz doit être évitée, à moins que le bénéfice soit supérieure au risque.
Voriconazole/ Efavirenz (200 mg deux fois par jour/ 400 mg une fois par jour)
Voriconazole:
ASC: ↓ 77% Cmax: ↓ 61% Efavirenz:
ASC: ↑ 44% Cmax: ↑ 38% Voriconazole:
Lorsque l'éfavirenz est co- administré avec le voriconazole, la dose d’ entretien du voriconazole doit être augmentée à 400 mg deux fois par jour et celle de l'éfavirenz doit être réduite de 50%, soit
Voriconazole/ Efavirenz
ASC: ↓ 7% (↓ 23 à ↑ 13) *
300 mg une fois par jour.
voriconazole, la posologie initiale d’ éfavirenz doit être réintroduite.
Fluconazole/ Efavirenz (200 mg une fois par jour/ 400 mg une fois par jour)
Aucune interaction pharmacocinétique cliniquement significative.
Aucun ajustement posologique n’ est nécessaire pour ces médicaments.
Kétoconazole et autres antifongiques imidazolés ANTI-ACIDES
Interaction non étudiée
Aucune donnée n’ est disponible pour faire une recommandation posologique.
Anti-acides à base d’ hydroxyde d’ aluminium, d’ hydroxyde de magnésium ou de siméthicone/ Efavirenz (30 ml en dose unique/ 400 mg en dose unique) Famotidine/ Efavirenz (40 mg en dose unique/ 400 mg en dose unique) ANXIOLYTIQUES
L'absorption de l'éfavirenz n’ a été affectée ni par les antiacides à base d’ hydroxyde d’ aluminium/ de magnésium, ni par la famotidine
La co-administration de l'éfavirenz avec les médicaments modifiant le pH gastrique ne devrait pas affecter l'absorption de l'éfavirenz.
Lorazepam/ Efavirenz (2 mg en dose unique/ 600 mg une fois par jour)
Lorazepam:
ASC: ↑ 7% (↑ 1 à ↑ 14) Cmax: ↑ 16% (↑ 2 à ↑ 32) Ces modifications n’ ont pas été considérées comme cliniquement significatives.
Aucun ajustement posologique n’ est nécessaire pour ces médicaments.
13
Médicament par classes thérapeutiques
Effets sur les concentrations de médicament
Recommandations concernant la co-administration avec
ANTICONVULSIVANTS Carbamazépine/ Efavirenz (400 mg une fois par jour/ 600 mg une fois par jour)
Carbamazépine:
ASC: ↓ 27% (↓ 20 à ↓ 33) Cmax: ↓ 20% (↓ 15 à ↓ 24) Cmin: ↓ 35% (↓ 24 à ↓ 44) Efavirenz:
A l'état d’ équilibre, l'aire sous la courbe (ASC), la Cmax et la Cmin du métabolite époxyde actif de la carbamazépine sont demeurées inchangées.
La co- administration de posologies plus élevées d’ éfavirenz ou de carbamazépine n’ a pas été étudiée.
Aucune recommandation posologique ne peut être faite.
Un autre traitement anticonvulsivant devrait être envisagé.
Les concentrations plasmatiques de carbamazépine devront être surveillées régulièrement.
Phénytoïne, Phénobarbital, et autres anticonvulsivants qui sont des substrats des isoenzymes du CYP450
Interaction non étudiée.
Il peut y avoir une réduction ou une augmentation des concentrations plasmatiques de phénytoïne, de phénobarbital ou d’ autres médicaments anticonvulsivants qui sont des substrats des isoenzymes du CYP450 lors de la co-administration avec l'éfavirenz.
Lorsque l'éfavirenz est co- administré avec un anticonvulsivant qui est un substrat des isoenzymes du CYP450, des contrôles réguliers des concentrations d’ anticonvulsivants devront être effectués.
Acide valproïque/ Efavirenz (250 mg deux fois par jour/ 600 mg une fois par jour)
Aucune effet cliniquement significatif sur la pharmacocinétique d’ efavirenz.
Des données limitées suggèrent qu’ il n’ y a pas d’ effet cliniquement significatif sur la pharmacocinétique de l'acide valproïque.
Aucun ajustement posologique n’ est nécessaire pour l'éfavirenz.
Les patients doivent être suivis pour le contrôle des crises d’ épilepsie.
Vigabatrine/ Efavirenz Gabapentine/ Efavirenz ANTIDEPRESSEURS
Interaction non étudiée.
Aucune interaction cliniquement significative n’ est attendue puisque la vigabatrine et la gabapentine sont éliminées exclusivement sous forme inchangée par voie urinaire et ne devraient pas entrer en compétition avec les mêmes enzymes métaboliques et voies d’ élimination que l'éfavirenz.
Aucun ajustement posologique n’ est nécessaire pour ces médicaments.
Inhibiteurs sélectifs de recapture de la sérotonine (ISRSs) Sertraline/ Efavirenz (50 mg une fois par jour/ 600 mg une fois par jour)
Sertraline:
ASC: ↓ 39% (↓ 27 à ↓ 50) Cmax: ↓ 29% (↓ 15 à ↓ 40) Cmin: ↓ 46% (↓ 31 à ↓ 58) Efavirenz:
ASC: ↔ Cmax: ↑ 11% (↑ 6 à ↑ 16) Cmin: ↔ (induction du CYP3A4)
L’ augmentation de la dose de sertraline doit être guidée par la réponse clinique.
Aucun ajustement posologique n’ est nécessaire pour l'éfavirenz.
Effets sur les concentrations de médicament
Recommandations concernant la co-administration avec
(dose)
Pourcentage moyen de variation de l'ASC, la Cmax, la Cmin avec intervalles de confiance si disponiblesa (mécanisme)
Paroxétine/ Efavirenz (20 mg une fois par jour/ 600 mg une fois par jour)
Aucune interaction pharmacocinétique cliniquement siginificative.
Aucun ajustement posologique n’ est nécessaire pour ces médicaments.
Fluoxétine/ Efavirenz ANTI-HISTAMINIQUES
Interaction non étudiée.
Puisque la fluoxétine présente un profil métabolique similaire à la paroxétine, c’ est à dire un effet inhibiteur puissant sur le CYP2D6, une absence d’ interaction est également attendue pour la fluoxétine.
Aucun ajustement posologique n’ est nécessaire pour ces médicaments.
Cétirizine/ Efavirenz (10 mg en dose unique/ 600 mg une fois par jour) AGENTS CARDIOVASCULAIRES Inhibiteurs calciques
Cétirizine:
Efavirenz:
Aucune interaction pharmacocinétique cliniquement significative.
Aucun ajustement posologique n’ est nécessaire pour ces médicaments.
Diltiazem/ Efavirenz (240 mg une fois par jour/ 600 mg une fois par jour)
Diltiazem:
ASC: ↓ 69% (↓ 55 à ↓ 79) Cmax: ↓ 60% (↓ 50 à ↓ 68) Cmin: ↓ 63% (↓ 44 à ↓ 75) Désacetyl diltiazem:
ASC: ↓ 75% (↓ 59 à ↓ 84) Cmax: ↓ 64% (↓ 57 à ↓ 69) Cmin: ↓ 62% (↓ 44 à ↓ 75) N-monodesméthyl diltiazem:
ASC: ↓ 37% (↓ 17 à ↓ 52) Cmax: ↓ 28% (↓ 7 à ↓ 44) Cmin: ↓ 37% (↓ 17 à ↓ 52) Efavirenz:
ASC: ↑ 11% (↑ 5 à ↑ 18) Cmax: ↑ 16% (↑ 6 à ↑ 26) Cmin: ↑ 13% (↑ 1 à ↑ 26) (induction du CYP3A4) L’ augmentation des paramètres pharmacocinétiques de l'éfavirenz n’ est pas considérée comme cliniquement significative.
Un ajustement posologique du diltiazem doit être guidé par la réponse clinique (se référer au Résumé des Caractéristiques du Produit du diltiazem).
Aucun ajustement posologique n’ est nécessaire pour l'éfavirenz.
Vérapamil, Félodipine, Nifédipine et Nicardipine
Interaction non étudiée.
Quand l'éfavirenz est co-administré avec un inhibiteur calcique qui est un substrat de l'enzyme CYP3A4, il existe un risque potentiel de réduction de la concentration plasmatique de l'inhibiteur calcique.
Un ajustement posologique des inhibiteurs calciques doit être guidé par la réponse clinique (se référer au Résumé des Caractéristiques du Produit de l'inhibiteur calcique).
Effets sur les concentrations de médicament
Recommandations concernant la co-administration avec
Pourcentage moyen de variation de l'ASC, la Cmax, la Cmin avec intervalles de confiance si disponiblesa (mécanisme)
l' éfavirenz
HYPOLIPEMIANTS Inhibiteurs de l'HMG Co-A réductase Atorvastatine/ Efavirenz (10 mg une fois par jour/ 600 mg une fois par jour)
Atorvastatine:
ASC: ↓ 43% (↓ 34 à ↓ 50) Cmax: ↓ 12% (↓ 1 à ↓ 26) 2-hydroxy atorvastatine:
ASC: ↓ 35% (↓ 13 à ↓ 40) Cmax: ↓ 13% (↓ 0 à ↓ 23) 4-hydroxy atorvastatine:
ASC: ↓ 4% (↓ 0 à ↓ 31) Cmax: ↓ 47% (↓ 9 à ↓ 51) Totalité des inhibiteurs de l'HMG CoA- réductase sous forme active:
ASC: ↓ 34% (↓ 21 à ↓ 41) Cmax: ↓ 20% (↓ 2 à ↓ 26)
Les taux de cholestérol devront être surveillées régulièrement.
Un ajustement posologique de l'atorvastatine peut être nécessaire (voir le Résumé des Caractéristiques de l'atorvastatine).
Aucun ajustement posologique n’ est nécessaire pour l'éfavirenz.
Pravastatine/ Efavirenz (40 mg une fois par jour/ 600 mg une fois par jour)
Pravastatine:
ASC: ↓ 40% (↓ 26 à ↓ 57) Cmax: ↓ 18% (↓ 59 à ↑ 12)
Les taux de cholestérol devront être surveillées régulièrement.
Un ajustement posologique de la pravastatine peut être nécessaire (voir le Résumé des Caractéristiques de la pravastatine).
Aucun ajustement posologique n’ est nécessaire pour l'éfavirenz.
Simvastatine/ Efavirenz (40 mg une fois par jour/ 600 mg une fois par jour)
Simvastatine:
ASC: ↓ 69% (↓ 62 à ↓ 73) Cmax: ↓ 76% (↓ 63 à ↓ 79) Simvastatine sous forme acide:
ASC: ↓ 58% (↓ 39 à ↓ 68) Cmax: ↓ 51% (↓ 32 à ↓ 58)
Les taux de cholestérol devront être surveillées régulièrement.
Un ajustement posologique de la simvastatine peut être nécessaire (voir le Résumé des Caractéristiques de la
Aucun ajustement posologique n’ est nécessaire pour l'éfavirenz.
Rosuvastatine/ Efavirenz
Interaction non étudiée.
La rosuvastatine est largement excrétée par les féces; par conséquent, aucune interaction avec l'éfavirenz n’ est attendue.
Aucun ajustement posologique n’ est nécessaire pour ces médicaments.
Ethinyloestradiol/ Efavirenz (50 µg en dose unique/ 400 mg une fois par jour) IMMUNOSUPPRESSEURS
Ethinyloestradiol:
ASC: ↑ 37% (↑ 25 à ↑ 51) Cmax: ↔ Efavirenz:
ASC: ↔ Cmax: ↔ (mécanisme inconnu) La signification clinique de l'effet sur l'ASC de l'éthinyloestradiol n’ est pas connue.
L'éthinyloestradiol est le seul contraceptif oral à avoir été étudié.
Il est impératif d’ utiliser une méthode de contraception mécanique fiable en plus des contraceptifs oraux (voir rubrique 4.6).
Immunosuppresseurs métabolisés par le CYP3A4 (par exemple ciclosporine, tacrolimus, sirolimus)/ Efavirenz OPIACES
Interaction non étudiée.
La diminution de l'exposition à l'immunosuppresseur est possible (induction du CYP34).
Un ajustement posologique de l'immunosuppresseur peut être nécessaire.
Méthadone/ Efavirenz (Dose d’ entretien, 35-100 mg une
ASC: ↓ 52% (↓ 33% à ↓ 66%)
Les patients doivent être surveillés pour l'apparition de
fois par jour/ 600 mg une fois par
Cmax: ↓ 45% (↓ 25% à ↓ 59%)
symptômes de sevrage et leur
jour)
(induction du CYP3A4) Dans une étude chez des toxicomanes infectés par le VIH, la co- administration d’ éfavirenz et de méthadone a montré une diminution des concentrations plasmatiques de méthadone et des symptômes de sevrage aux opiacés sont survenus.
La dose de méthadone a été augmentée de 22% en moyenne pour atténuer les symptômes de sevrage.
dose de méthadone doit être augmentée de façon adaptée afin d’ atténuer ces symptômes.
Buprénorphine/ naloxone/ Efavirenz a
Buprénorphine:
ASC: ↓ 50% Norbuprénorphine:
ASC: ↓ 71% Efavirenz:
Aucune interaction pharmacocinétique cliniquement siginificative
En dépit de la diminution des concentrations de buprénorhpine, aucun patient n’ a présenté de syndrome de sevrage.
Une ajustement posologique de la buprénorphine ou de l'éfavirenz peut ne pas être nécessaire quand ils sont co-administrés
Intervalles de confiance à 90% sauf indication contraire. b Intervalles de confiance à 95%.
17 4.6 Grossesse et allaitement
L'éfavirenz ne doit pas être utilisé durant la grossesse sauf s’ il n’ existe pas d’ autres options thérapeutiques appropriées.
Femmes en âge de procréer: les femmes traitées par éfavirenz doivent éviter toute grossesse.
Une méthode de contraception mécanique devra toujours être utilisée en association avec d'autres méthodes contraceptives (par exemple contraceptif oral ou autre contraceptif hormonal).
En raison de la longue demi-vie de l'éfavirenz, il est recommandé d’ utiliser des mesures contraceptives adéquates pendant 12 semaines après l'arrêt du traitement par l'éfavirenz.
Les femmes en âge de procréer devront effectuer un test de grossesse avant l'introduction d'éfavirenz.
Grossesse: les données sur l'utilisation de l'éfavirenz chez les femmes enceintes sont limitées.
Dans le cadre des données post-marketing provenant du registre des grossesses sous antirétroviraux, plus de 200 grossesses avec exposition à l'éfavirenz au cours du premier trimestre ont été rapportées lors d'une association thérapeutique antirétrovirale sans malformation spécifique.
Rétrospectivement, des cas isolés d'anomalie de fermeture du tube neural ont été rapportés dans ce registre mais aucun lien de causalité n'a été établi.
Les études effectuées chez l'animal ont révélé une toxicité, notamment des effets tératogènes prononcés (voir rubrique 5.3).
Allaitement: des études sur les rats ont montré que l'éfavirenz passait dans le lait maternel et y atteignait des concentrations bien supérieures à celles retrouvées dans le plasma maternel.
Cependant, on ne sait pas si l'éfavirenz est excrété dans le lait maternel humain.
Puisque les données animales suggèrent que l'éfavirenz est susceptible de passer dans le lait maternel, les femmes prenant de l'éfavirenz doivent s’ abstenir d’ allaiter.
Il est recommandé que les femmes infectées par le VIH évitent d’ allaiter, quelles que soient les circonstances, afin d’ éviter de transmettre le VIH à leur nourrisson.
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l'aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
L'éfavirenz peut provoquer des sensations vertigineuses, des troubles de la concentration et/ ou une somnolence.
Il est conseillé aux patients d’ éviter d’ entreprendre des tâches potentiellement dangereuses telles que la conduite ou l'utilisation de machines s’ ils présentent ces symptômes.
4.8 Effets indésirables
L’ éfavirenz a été étudié chez plus de 9 000 patients.
Dans un sous-groupe de 1 008 patients adultes ayant reçu 600 mg d’ éfavirenz par jour en association avec des IP et/ ou des INTI dans le cadre d’ études cliniques contrôlées, les effets indésirables les plus fréquemment rapportés, et de sévérité au moins modérée, ont été les suivants chez au moins 5% des patients: éruptions cutanées (11,6%), sensations vertigineuses (8,5%), nausées (8,0%), céphalées (5,7%) et fatigue (5,5%).
Les effets indésirables les plus notoires observés avec l'éfavirenz sont les éruptions cutanées et les symptômes affectant le système nerveux.
L'administration de SUSTIVA avec de la nourriture peut augmenter l'exposition à l'éfavirenz et peut entraîner une augmentation de la fréquence des effets indésirables (voir rubrique 4.4).
76 semaines).
Dans cette étude, l'analyse des données portant sur l'utilisation à long terme de l'éfavirenz n’ a pas révélé de nouveaux problèmes de tolérance.
Eruptions cutanées: au cours des études cliniques, 26% des patients traités par 600 mg d’ éfavirenz ont présenté des éruptions cutanées contre 17% des patients des groupes témoins.
Chez 18% des patients traités par éfavirenz, les éruptions cutanées ont été considérées comme liées au traitement.
Moins de 1% des patients traités par éfavirenz ont présenté des éruptions cutanées sévères et 1,7% des patients
18 ont interrompu le traitement en raison de ces éruptions.
L'incidence des érythèmes multiformes et du syndrome de Stevens-Johnson a été de 0,1% environ.
Les éruptions cutanées étaient généralement de type maculo-papuleux bénin à modéré et qui apparaissent lors des deux premières semaines du traitement par l'éfavirenz.
Chez la plupart des patients, ces éruptions disparaissent au bout d’ un mois malgré la poursuite de l'éfavirenz.
Il est possible de réadministrer l'éfavirenz après une interruption du traitement pour cause d’ éruption cutanée.
Dans ce cas, il est recommandé d’ utiliser des antihistaminiques et/ ou des corticostéroïdes appropriés.
Le nombre de patients ayant reçu de l'éfavirenz après avoir cessé d’ utiliser d’ autres antirétroviraux de la classe des INNTI est limité.
Dix-neuf patients ayant interrompu leur traitement par la névirapine en raison d’ éruption cutanée ont été traités par l'éfavirenz.
Neuf de ces patients ont développé une éruption cutanée bénigne à modérée pendant leur traitement par l'éfavirenz et deux patients ont interrompu le traitement par éfavirenz pour cause d’ éruption cutanée.
Troubles psychiatriques: des effets indésirables graves de type psychiatrique ont été rapportés chez des patients traités par l'éfavirenz.
Dans des études contrôlées sur 1 008 patients recevant un traitement antirétroviral contenant de l'éfavirenz pendant une durée moyenne de 1,6 ans et sur 635 patients recevant un traitement antirétroviral contrôle pendant une durée moyenne de 1,3 ans, la fréquence des effets psychiatriques spécifiques graves sont détaillés ci-après:
Traitement par éfavirenz Traitement contrôle - dépression sévère - idée suicidaire - tentative de suicide non fatale - comportement agressif - réactions paranoïdes - réactions maniaques
1,6% 0,6% 0,4% 0,4% 0,4% 0,1%
0,6% 0,3% 0% 0,3% 0,3% 0%
Les patients ayant des antécédents de troubles psychiatriques sont susceptibles de présenter un risque accru d’ effets indésirables de type psychiatrique à des fréquences comprises entre 0,3% pour les réactions maniaques et 2% pour à la fois la dépression sévère et les idées suicidaires.
On a signalé dans des rapports de pharmacovigilance des cas de mort par suicides, délires et comportements de type psychotique.
Symptômes affectant le système nerveux: dans les essais cliniques contrôlés, les effets indésirables fréquemment rapportés chez les patients recevant 600 mg par jour d’ éfavirenz administré en association avec d’ autres agents antirétroviraux comprennent, entre autres: vertiges, insomnie, somnolence, troubles de la concentration et perturbation des rêves.
Des symptômes affectant le système nerveux d’ intensité modérée à sévère ont été observés chez 19,4% des patients contre 9,0% des patients recevant des traitements témoins.
Ces symptômes étaient sévères chez 2,0% des patients recevant 600 mg par jour d’ éfavirenz et chez 1,3% des patients recevant des traitements témoins.
Au cours des études cliniques, 2,1% des patients traités par 600 mg d’ éfavirenz ont interrompu leur traitement en raison de symptômes neurologiques.
Ces derniers apparaissent généralement durant les deux premiers jours du traitement et disparaissent souvent après 2 à 4 semaines.
Lors d’ un essai clinique, la prévalence mensuelle des symptômes neurologiques, dont la sévérité a été au moins modérée entre les semaines 4 et 48, s’ est située entre 5 et 9%, chez les patients dont le traitement comprenait de l'éfavirenz, et entre 3 et 5%, chez les patients recevant le traitement de contrôle.
Au cours d’ une étude sur des volontaires non infectés, un de ces symptômes neurologiques apparaissait environ une heure après la prise de médicament et disparaissait au bout de 3 heures en moyenne.
Ces symptômes neurologiques peuvent survenir plus fréquemment lorsque l'éfavirenz est pris en association avec de la nourriture, du fait d'une possible augmentation des concentrations plasmatiques d'éfavirenz (voir rubrique 5.2).
Il
19 n’ a pas été démontré que la réduction et le fractionnement des doses apportaient un bénéfice quelconque.
180 semaines, 102 semaines, et 76 semaines pour les patients traités par éfavirenz + zidovudine + lamivudine; par éfavirenz + indinavir et par indinavir + zidovudine + lamivudine, respectivement) a montré qu'au-delà de 24 semaines de traitement, les incidences d'apparition de symptômes affectant le système nerveux chez les patients traités par de l'éfavirenz étaient généralement semblables à ceux du bras contrôle.
Les effets indésirables d'intensité modérée à grave étant possiblement liés au traitement (d'après le jugement de l'investigateur) et rapportés au cours des essais cliniques évaluant une association antirétrovirale comprenant de l'éfavirenz à la posologie recommandée (n = 1 008) sont listés ci- dessous.
La fréquence est définie en utilisant la convention suivante: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100 à < 1/ 10); peu fréquent (≥ 1/ 1 000 à < 1/ 100); rare (≥ 1/ 10 000 à < 1/ 1 000); très rare (< 1/ 10 000), incluant des cas isolés.
Affections du système nerveux fréquent
troubles de la concentration, sensation vertigineuse, céphalée, somnolence
peu fréquent
agitation, amnésie, ataxie, coordination anormale, convulsions, troubles de la pensée
Affections oculaires peu fréquent
vision floue
Affections de l'oreille et du labyrinte
peu fréquent
vertige
Affections gastro-intestinales fréquent
douleurs abdominales, diarrhées, nausées, vomissements
peu fréquent
pancréatite aiguë
Affections de la peau et du tissu sous-cutané très fréquent
éruptions cutanées
fréquent
prurit
peu fréquent
érythème multiforme, syndrome de Stevens- Johnson
Troubles généraux et anomalies au site d'administration fréquent
fatigue
Affections du système immunitaire
peu fréquent
hypersensibilité
Affections hépatobiliaires peu fréquent
hépatite aiguë
Affections des organes de reproduction et du sein peu fréquent
gynécomastie
20 Affections psychiatriques fréquent
rêves anormaux, anxiété, dépression, insomnie
peu fréquent
labilité émotionnelle, comportement agressif, confusion, euphorie, hallucination, réactions maniaques, réactions paranoïdes, tentative de suicide, idée suicidaire
Syndrome de Restauration Immunitaire: chez les patients infectés par le VIH et présentant un déficit immunitaire sévère au moment de l'instauration du traitement par une association d’ antirétroviraux, une réaction inflammatoire à des infections opportunistes asymptomatiques ou résiduelles peut se produire (voir rubrique 4.4).
Lipodystrophie et anomalies métaboliques: les traitements par association d’ antirétroviraux ont été associés, chez les patients infectés par le VIH, à une redistribution de la masse grasse corporelle (lipodystrophie), incluant une perte du tissu adipeux sous-cutané périphérique et facial, une augmentation de la masse grasse intra-abdominale et viscérale, une hypertrophie mammaire et une accumulation de la masse grasse au niveau rétro-cervical (bosse de bison).
Les traitements par association d’ antirétroviraux ont été associés à des anomalies métaboliques telles que des hypertriglycéridémie, hypercholestérolémie, résistance à l'insuline, hyperglycémie et hyperlactatémie (voir rubrique 4.4).
Ostéonécrose: des cas d'ostéonécrose ont été rapportés, en particulier chez des patients présentant des facteurs de risque connus, un stade avancé de la maladie liée au VIH ou un traitement par association d'antirétroviraux au long cours.
Leur fréquence de survenue n’ est pas connue (voir rubrique 4.4).
Anomalies dans les tests biologiques:
Enzymes hépatiques: des augmentations des aspartate aminotransférases (ASAT) et des alanine aminotransférases (ALAT) au-delà de cinq fois la limite supérieure des valeurs normales ont été observées chez 3% des 1 008 patients traités par 600 mg d’ éfavirenz (5 à 8% après traitement à long terme dans l'étude 006).
Des augmentations similaires ont été observées chez les patients dans le bras contrôle (5% après traitement à long terme).
Des augmentations de la gamma-glutamyl-transférase (GGT) au-delà de cinq fois la limite supérieure des valeurs normales ont été observées chez 4% de l'ensemble des patients traités par 600 mg d’ éfavirenz et chez 1,5 à 2% des patients dans le bras contrôle (7% des patients traités par éfavirenz et 3% des patients traités dans le bras contrôle après traitement à long terme).
Chez les patients recevant de l'éfavirenz, les augmentations isolées de la gamma-glutamyl-transférase sont susceptibles de refléter une induction enzymatique.
Selon les données à long terme de l'étude 006, 1% des patients dans chaque bras de l'étude ont interrompu leur traitement en raison de troubles hépatiques ou biliaires.
56 semaines) étaient positifs lors du dépistage de l'hépatite B (Antigène de surface positif) et/ ou de l'hépatite C (Anticorps anti-hépatite C positif).
Parmi les patients co- infectés, 3% de ceux recevant un traitement comprenant de l'éfavirenz et 2% de ceux du bras contrôle ont interrompu leur traitement en raison de troubles au niveau des systèmes hépatiques ou biliaires.
Dans cette étude, il n'a pas été
21 rapporté d'interruption de traitement due à des hépatites cholestatiques, des insuffisances hépatiques ou des stéatoses hépatiques (voir rubrique 4.4).
Amylase: lors d’ études cliniques, dans un sous-groupe de 1 008 patients, des augmentations asymptomatiques des taux d'amylase sérique supérieures à une fois et demi la limite supérieure des valeurs normales ont été observées chez 10% des patients traités par l'éfavirenz et chez 6% des patients du groupe témoin.
La signification clinique des augmentations asymptomatiques des taux d’ amylase sérique est inconnue.
Lipides:
Des augmentations du cholestérol total de 10 - 20% ont été observées chez certains volontaires non infectés recevant de l'éfavirenz.
Au cours des études cliniques chez des patients naïfs utilisant des traitements antirétroviraux comprenant de l'éfavirenz, le cholestérol total, le HDL- cholestérol et les triglycérides ont augmenté après 48 semaines de traitement (respectivement de 21-31%, 23-34% et 23-49%).
La proportion de patients ayant un rapport cholestérol total / HDL- cholestérol supérieur à 5 était inchangée.
L'amplitude des changements des valeurs lipidiques peut être influencée par des facteurs tels que la durée de traitement et d’ autres composants du traitement antirétroviral.
Interaction avec les tests pour les cannabinoïdes: l'éfavirenz ne se lie pas aux récepteurs des cannabinoïdes.
Lors de tests urinaires, des faux positifs ont été rapportés chez des volontaires non infectés ayant reçu de l'éfavirenz.
Il y a eu des faux positifs uniquement avec la méthode THC Multi- Concentrations de CEDIA DAU qui est utilisée pour le screening, et non pas avec les autres tests pour les cannabinoïdes, y compris les tests utilisés pour confirmation de résultats positifs.
L'expérience post-marketing a révélé la survenue des effets indésirables supplémentaires suivants lors de l'utilisation d'associations antirétrovirales contenant de l'éfavirenz: troubles de la coordination et de l'équilibre d’ origine cérébelleuse, délire, insuffisance hépatique, névrose, dermatites photo allergiques, psychose, suicide.
Population pédiatrique: chez les enfants, les effets indésirables ont été généralement similaires à ceux des adultes.
Des éruptions cutanées ont été rapportées plus fréquemment chez les enfants (dans une étude clinique incluant 57 enfants qui recevaient de l'éfavirenz pendant une période de 48 semaines, une éruption cutanée a été rapportée chez 46% d'entre eux) et étaient souvent plus sévères que chez les adultes (une éruption cutanée sévère a été rapportée chez 5,3% des enfants).
Un traitement prophylactique avec des antihistaminiques appropriés peut être préconisé avant le début du traitement par éfavirenz.
Bien que les troubles affectant le système nerveux sont difficiles à rapporter chez les jeunes enfants, ils semblent être moins fréquents chez l'enfant et généralement modérés.
Dans une étude clinique menée sur 57 enfants, des symptômes d'intensité modérée affectant le système nerveux sont apparus chez 3,5% d'entre eux: il s'agissait de sensations vertigineuses principalement.
Aucun enfant n'a présenté de symptôme sévères ni d'interruption de traitement en raison de symptômes neurologiques.
4.9 Surdosage
Certains patients ayant pris par mégarde 600 mg de SUSTIVA, deux fois par jour, ont signalé une intensification des symptômes affectant le système nerveux.
Un patient a éprouvé des contractions musculaires involontaires.
Le traitement d’ un surdosage par l'éfavirenz consiste à prendre des mesures d’ assistance générale avec surveillance des signes vitaux et observation de l'état clinique du patient.
L'administration de charbon activé est susceptible de faciliter l'élimination de la quantité d’ éfavirenz non absorbée.
L'éfavirenz n’ a pas d’ antidote spécifique.
L'éfavirenz étant fortement lié aux protéines plasmatiques, il est peu probable qu’ une dialyse entraîne une élimination significative du produit dans le sang.
22 5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Inhibiteurs non-nucléosidiques de la transcriptase inverse.
Code ATC:
J05AG03
Mécanisme d’ action: l'éfavirenz est un INNTI du VIH-1.
L'éfavirenz se lie directement à la transcriptase inverse du VIH-1 et n’ inhibe pas de manière significative la transcriptase inverse du VIH-2, ni les ADN polymérases α, β, γ ou δ cellulaires.
Activité antivirale: la concentration d’ éfavirenz libre requise pour obtenir une inhibition de 90 à 95% des souches de type sauvage ou des isolats de laboratoire et cliniques résistant à la zidovudine varie, in vitro, entre 0,46 et 6,8 nM sur les lignées cellulaires lymphoblastiques, les cellules mononucléées circulantes et les cellules de la lignée macrophages/ monocytes.
Résistance: dans les cultures cellulaires, l'efficacité de l'éfavirenz sur les mutants comportant des substitutions d’ acides aminés aux points 48, 108, 179, 181 ou 236 de la transcriptase inverse ou sur les mutants comportant des substitutions d’ acides aminés dans le gène de la protéase est similaire à celle observée sur des souches de type sauvage.
Les substitutions simples ayant engendré la plus grande résistance à l'éfavirenz dans les cultures cellulaires correspondent au changement de la leucine en isoleucine au niveau du codon 100 (L100I, résistance de 17 à 22 fois supérieure) et au changement de la lysine en asparagine au niveau du codon 103 (K103N, résistance de 18 à 33 fois supérieure).
Une perte de sensibilité supérieure à 100 fois a été observée vis-à-vis des mutants du VIH exprimant la mutation K103N et comportant d’ autres substitutions d’ acides aminées dans la transcriptase inverse.
Au cours d’ essais cliniques associant l'éfavirenz à l'indinavir ou à la zidovudine-lamivudine, la mutation la plus fréquente de la transcriptase inverse sur les isolats viraux de patients présentant une remontée significative de leur charge virale plasmatique est la mutation K103N.
Cette mutation a été observée chez 90% des patients recevant de l'éfavirenz avec un échec virologique.
Des substitutions de la transcriptase inverse au niveau des codons 98, 100, 101, 108, 138, 188, 190 ou 225 ont également été observées, mais à des fréquences moindres, et elles ne se manifestaient souvent qu’ en association avec la mutation K103N.
Le schéma de résistance à l'éfavirenz dû à des substitutions d’ acides aminées dans la transcriptase inverse est indépendant des autres traitements antiviraux associés à l'éfavirenz.
Résistance croisée: dans les cultures cellulaires, les profils de résistance croisée de l'éfavirenz, de la névirapine et de la délavirdine ont montré que la substitution K103N confère une perte de sensibilité aux trois INNTI.
Deux des trois isolats cliniques résistants à la délavirdine examinés présentaient une résistance croisée vis-à-vis de l'éfavirenz et contenaient la mutation K103N.
Un troisième isolat, qui comportait une substitution au niveau du codon 236 de la transcriptase inverse, n’ a pas présenté de résistance croisée avec l'éfavirenz.
La sensibilité de ces isolats aux INNTI a été évaluée.
Treize isolats qui s’ étaient antérieurement révélés résistants à l'éfavirenz se sont également montrés résistants à la névirapine et la délavirdine.
Cinq de ces isolats résistants aux INNTI ont présenté la mutation K103N ou la substitution valine à isoleucine au codon 108 (V108I) de la transcriptase inverse.
En échec du traitement par éfavirenz, trois des isolats testés sont restés sensibles à l'éfavirenz dans les cultures cellulaires et sont également restés sensibles à la névirapine et à la délavirdine.
La possibilité de résistance croisée entre l'éfavirenz et les IP est faible car ces molécules font appel à des cibles enzymatiques différentes.
De même, la possibilité de résistance croisée entre l'éfavirenz et les INTI est faible en raison des différents sites de liaison utilisés sur la cible et des différents mécanismes d’ action.
23 Effets pharmacodynamiques
L’ éfavirenz n’ a pas été étudié dans le cadre d’ études cliniques contrôlées chez les patients à un stade avancé de la maladie, notamment chez les patients dont les taux en CD4 sont < 50 cellules/ mm3, ni chez les patients ayant été antérieurement exposés aux IP ou aux INNTI.
On possède une expérience clinique limitée des associations incluant la didanosine ou la zalcitabine dans le cadre d’ essais contrôlés.
Lors de deux études contrôlées (006 et ACTG 364) menées pendant une période d’ un an environ où l'éfavirenz était associé à des INTI et/ ou à des IP, on a observé, chez les patients infectés par le VIH, une réduction de la charge virale au-dessous de la limite de détection et une augmentation des taux de lymphocytes CD4, tant chez les patients n’ ayant jamais reçu de traitement antirétroviral que chez les patients ayant déjà reçu des INTI.
L'étude 020, qui a duré 24 semaines, a donné des résultats similaires chez les patients antérieurement traités par des INTI.
Dans ces études, la posologie de l'éfavirenz a été de 600 mg en une prise quotidienne.
La dose d’ indinavir a été de 1 000 mg toutes les 8 heures en association à l'éfavirenz et de 800 mg toutes les 8 heures en l'absence d’ un traitement associé par l'éfavirenz.
La posologie du nelfinavir a été de 750 mg, trois fois par jour.
Dans chacune des études suivantes, les INTI ont été administrés toutes les 12 heures à des doses standard.
L'étude 006 est une étude randomisée, ouverte, comparant les associations éfavirenz + zidovudine + lamivudine ou éfavirenz + indinavir à l'asssociation indinavir + zidovudine + lamivudine chez 1 266 patients n'ayant jamais été traités par éfavirenz, lamivudine, inhibiteurs non nucléosidiques de la transcriptase inverse et antiprotéases.
A la baseline, le taux moyen de CD4 était de 341 cellules/ mm3 et le taux moyen d'ARN-VIH plasmatique était de 60 250 copies/ ml.
Les résultats d’ efficacité de l'étude 006, sur un sous-groupe de 614 patients qui avaient été inclus dans l'étude depuis au moins 48 semaines, sont présentés dans le Tableau 3.
Dans l'analyse des taux de réponse (Non Completer = Failure [NC = F]): les patients pour lesquels on ne dispose pas de données au moment de l'analyse sont considérés comme des échecs), les patients étant sortis prématurément de l'étude pour une raison quelconque ou ayant manqué une mesure de leur ARN-VIH plasmatique, laquelle a été précédée ou suivie d’ une mesure supérieure à la limite de détection, ont été considérés comme ayant un taux d’ ARN-VIH supérieure à 50 ou à 400 copies/ ml pour ce qui concerne les données manquantes.
Tableau 3:
Résultats d’ efficacité de l'étude 006
Taux de réponse (NC = Fa) ARN-VIH plasmatique
Médiane des variations par rapport à la valeur de base des CD4 cellules/ mm3
<
400 copies/ ml (95% I. C. b)
< 50 copies/ ml (95% I. C. b)
(E. S. M. c)
Traiteme
ntsd n
48 semaines 48 semaines
48 semaines
EFV + ZDV + 3TC
202
67%
62%
187
(60%, 73%)
(55%, 69%)
(11,8)
EFV + IDV
206
54% (47%, 61%)
48% (41%, 55%)
177 (11,3)
IDV + ZDV + 3TC a
206
45% (38%, 52%)
40% (34%, 47%)
153 (12,3)
NC = F, patients n'ayant pas terminé l'étude = Echec. b I. C., intervalle de confiance. c E. S. M., erreur standard de la médiane. d EFV, éfavirenz; ZDV, zidovudine; 3TC, lamivudine; IDV, indinavir.
Les résultats à long terme de l'étude 006 à 168 semaines (160 patients recevant EFV+IDV, 196 patients recevant EFV+ZDV+3TC et 127 patients recevant IDV+ZDV+3TC ont respectivement terminé l'étude) suggèrent la durabilité de la réponse en terme de proportion de patients ayant un taux d'ARN-VIH plasmatique < 400 copies/ ml, de proportion de patients ayant un taux d' ARN-VIH
Les résultats d'efficacité des études ACTG 364 et 020 sont présentés dans le Tableau 4.
L'étude ACTG 364 a inclus 196 patients qui ont été traités par des inhibiteurs nucléosidiques de la transcriptase inverse et pas par des antiprotéases ou des inhibiteurs non nucléosidiques de la transcriptase inverse.
L'étude 020 a inclus 327 patients qui ont été traités par des inhibiteurs nucléosidiques de la transcriptase inverse et pas par des antiprotéases ou des inhibiteurs non nucléosidiques de la transcriptase inverse.
Les médecins étaient autorisés à changer les inhibiteurs nucléosidiques de la transcriptase inverse de leurs patients au moment de l'inclusion dans l'étude.
Les taux de réponses ont été plus élevés chez les patients chez lesquels les inhibiteurs nucléosidiques de la transcriptase inverse ont été modifiés.
Tableau 4:
Résultats d’ efficacité des études ACTG 364 et 020
Taux de réponse (NC = Fa) ARN-VIH plasmatique
Médiane des variations par rapport à la valeur de base des CD4
Numéro de l'étude/ Traitementsb
n
%%
cellules/ 3 mm
Etude ACTG 364 48 semaines
< 500 copies/ ml < 50 copies/ ml
EFV + NFV + INTIs EFV + INTIs NFV + INTIs
65 65 66
70 58 30
(59, 82) (46, 70) (19, 42)
--- --- --- --- --- ---
107 114 94
(17,9) (21,0) (13,6)
Etude 020 24 semaines
< 400 copies/ ml
< 50 copies/ ml
EFV + IDV + INTIs IDV + INTIs a
157 170
60 51
(52, 68) (43, 59)
49 38
(41, 58) (30, 45)
104 77
(9,1) (9,9)
NC = F, patients n'ayant pas terminé l'étude = Echec. b EFV, éfavirenz; ZDV, zidovudine; 3TC, lamivudine; IDV, indinavir; INTI, inhibiteur nucléosidique de la transcriptase inverse; NFV, nelfinavir. c I. C., Intervalle de Confiance. d E. S. M., Erreur standard de la médiane. ---, non effectué
Essai pédiatrique: l'étude ACTG 382 est une étude en cours non contrôlée regroupant 57 enfants (3 à 16 ans) antérieurement traités par des INTI.
Elle permet d’ étudier la pharmacocinétique, l'activité antivirale et l'innocuité de l'éfavirenz associé au nelfinavir (20 - 30 mg/ kg, trois fois par jour) et à un ou plusieurs INTI.
La posologie initiale de l'éfavirenz est équivalente à une dose de 600 mg (ajustée en fonction de la surface corporelle calculée sur le poids).
Le taux de réponse, qui se fonde sur l'analyse NC = F du pourcentage des patients dont l'ARN-VIH plasmatique est < 400 copies/ ml, après 48 semaines, est de 60% (I. C.
95%; 47 à 72) et de 53% (I. C.
40 à 66) sur le pourcentage de patients dont l'ARN-VIH plasmatique est < 50 copies/ ml.
La moyenne des taux de lymphocytes CD4 a augmenté de 63 ± 34,5 cellules/ mm3 par rapport aux valeurs de base.
La durée de réponse était similaire à celle observée chez les adultes.
5.2 Propriétés pharmacocinétiques
Absorption: cinq heures après l'ingestion d’ une dose orale unique comprise entre 100 et 1 600 mg d’ éfavirenz, les concentrations plasmatiques maximales obtenues par les sujets non infectés sont comprises entre 1,6 et 9,1 µM.
L'augmentation des doses donne lieu à une élévation de la Cmax et de l'aire sous la courbe pour les doses allant jusqu’ à 1 600 mg.
Cependant, l'élévation de ces paramètres n’ est pas tout à fait proportionnelle, ce qui suggère que l'absorption est moindre avec des doses élevées.
Le délai nécessaire pour obtenir des concentrations plasmatiques maximales (de 3 à 5 heures)
25 reste inchangé après des doses multiples et les concentrations plasmatiques atteignent l'état d’ équilibre au bout de 6 à 7 jours.
Chez les patients infectés par le VIH, les valeurs moyennes à l'état d’ équilibre de la Cmax, de la Cmin et de l'aire sous la courbe sont linéaires aux doses quotidiennes de 200, 400 et 600 mg.
Chez 35 patients recevant 600 mg d’ éfavirenz en prise quotidienne unique, la valeur de la Cmax à l'état d’ équilibre était de 12,9 ± 3,7 µM (29%) [moyenne ± écart-type (% coefficient de variation)] tandis que la valeur de la Cmin à l'état d’ équilibre était de 5,6 ± 3,2 µM (57%).
Quant à l'aire sous la courbe, elle atteint 184 ± 73 μ M·h (40%).
Effet de la nourriture: la biodisponibilité d’ une dose unique de 600 mg d’ éfavirenz en gélules chez les volontaires non infectés a augmenté de 22% et 17%, respectivement, après un repas riche en graisses ou un repas normal, par rapport à la biodisponibilité d’ une dose de 600 mg administrée à jeun (voir rubrique 4.4).
Biodisponibilité du contenu des gélules mélangé aux aliments: chez l'adulte sain, l'ASC de l'éfavirenz lorsqu’ il est administré sous la forme du contenu de 3 gélules dosées à 200 mg mélangé avec 2 cuillères à café de certains aliments (compote de pomme, gelée de raisin, yaourt ou lait maternisé) a rempli le critère de bioéquivalence pour l'ASC de la forme gélule intacte administrée à jeun.
Distribution: l'éfavirenz est fortement lié aux protéines plasmatiques humaines (de 99,5 à 99,75% environ), et surtout à l'albumine.
Chez les patients infectés par le VIH-1 (n = 9) ayant reçu de 200 à 600 mg d’ éfavirenz par jour pendant au moins un mois, les concentrations dans le liquide céphalorachidien sont comprises entre 0,26 et 1,19% (moyenne de 0,69%) de la concentration plasmatique correspondante.
Cette proportion est environ trois fois supérieure à la fraction plasmatique (libre) non liée aux protéines de l'éfavirenz.
Biotransformation: des études chez l'homme et des études in vitro sur des microsomes hépatiques humains ont montré que l'éfavirenz était principalement métabolisé par le cytochrome P450 en métabolites hydroxylés avec glucuronoconjugaison ultérieure de ces métabolites.
Ces métabolites sont inactifs contre le VIH-1.
Les études in vitro suggèrent que le CYP3A4 et le CYP2B6 sont les principales isoenzymes responsables du métabolisme de l'éfavirenz et que ce dernier inhibe les isoenzymes 2C9, 2C19 et 3A4 du cytochrome P450.
Dans des études in vitro, l'éfavirenz n’ a pas inhibé l'isoenzyme CYP2E1 et a inhibé les isoenzymes CYP2D6 et CYP1A2 à des concentrations bien supérieures à celles obtenues cliniquement.
La concentration plasmatique d’ éfavirenz peut être augmentée chez les patients homozygotes G516T, variante génétique de l'isoenzyme CYP2B6.
Les conséquences cliniques d’ une telle association ne sont pas connues; cependant, la probabilité d’ une fréquence et sévérité accrue des effets indésirables liés à l'éfavirenz ne peut être exclue.
Il a été montré que l'éfavirenz induit les enzymes du cytochrome P450, ce qui signifie qu’ il induit son propre métabolisme.
Chez les volontaires non infectés, l'administration réitérée de 200 à 400 mg par jour, pendant 10 jours, s’ est traduite par une accumulation inférieure à celle prévue (de 22 à 42% inférieure) et des demi-vies d’ élimination plus courtes comparé à l'administration d’ une dose unique (voir ci-dessous).
Elimination: après administration unique, l'éfavirenz possède une demi-vie d’ élimination relativement longue, d’ au moins 52 heures, tandis que la demi-vie d’ élimination est comprise entre 40 et 55 heures après administration réitérée.
Environ 14 à 34% d’ une dose d’ éfavirenz radiomarquée sont retrouvés dans les urines et moins de 1% de la dose d’ éfavirenz est excrété sous forme inchangée dans les urines.
Chez le seul patient étudié qui présentait une insuffisance hépatique sévère (Child Pugh, Stade C), la demi-vie était deux fois plus importante, ce qui suggère la possibilité d’ une accumulation bien supérieure.
26 Pharmacocinétique en pédiatrie: chez 49 enfants ayant reçu l'équivalent d’ une dose de 600 mg d’ éfavirenz (calculée en fonction de la surface corporelle), la valeur moyenne de la Cmax à l'état d’ équilibre est de 14,1 µM, la valeur moyenne de la Cmin à l'état d’ équilibre est de 5,6 µM et l'aire sous la courbe est de 216 µM·h.
Chez les enfants, la pharmacocinétique de l'éfavirenz est similaire à celle des adultes.
Sexe, population et âge: bien que des données limitées suggèrent que les femmes de même que les patients d’ origine asiatique et des îles pacifiques soient susceptibles d’ avoir des taux d’ éfavirenz supérieurs, ces derniers ne semblent pas présenter une tolérance moindre à l'éfavirenz.
Les personnes âgées n’ ont pas fait l'objet d’ études pharmacocinétiques.
5.3 Données de sécurité précliniques
L’ éfavirenz ne s’ est pas avéré mutagène, ni clastogène dans les études conventionnelles de génotoxicité.
Chez les rats, l'éfavirenz a induit des résorptions fœ tales.
Des malformations ont été observées chez 3 des 20 foetus/ nouveau-nés de femelles cynomolgus traitées par éfavirenz ayant reçu des doses entraînant des concentrations plasmatiques en éfavirenz similaires à celles observées chez l'homme.
Une anencéphalie et une anophthalmie unilatérale avec hypertrophie secondaire de la langue ont été observées chez un foetus et une micropthalmie a été décelée chez un deuxième foetus tandis qu’ un troisième a présenté une division palatine.
Aucune malformation n’ a été observée chez les foetus de rates et de lapines traitées par l'éfavirenz.
Une hyperplasie biliaire a été observée chez des singes cynomolgus ayant reçu, sur des périodes supérieures ou égales à un an, une dose d’ éfavirenz correspondant à des valeurs moyennes d’ aire sous la courbe environ 2 fois supérieures à celles observées chez l'homme ayant reçu la dose recommandée.
L'hyperplasie biliaire a régréssé à l'arrêt du traitement.
Une fibrose biliaire a été observée chez les rats.
Des convulsions de courte durée ont été observées chez des singes recevant de l'éfavirenz sur des périodes supérieures ou égales à un an, à des doses correspondant à des valeurs plasmatiques d’ aire sous la courbe 4 à 13 fois supérieures à celles observées chez l'homme ayant reçu la dose recommandée (voir rubriques 4.4 et 4.8).
Les études de carcinogénicité ont montré une augmentation de la fréquence de tumeurs hépatiques et pulmonaires chez les souris femelles, mais pas chez les souris mâles.
Le mécanisme de développement des tumeurs et la pertinence clinique chez l'homme ne sont pas connus.
Les études de carcinogénicité chez les souris mâles, les rats mâles et femelles se sont révélées négatives.
Bien que le potentiel carcinogène chez l'homme ne soit pas connu, ces données suggèrent que le bénéfice clinique attendu soit supérieur au risque carcinogène.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Laurylsulfate de sodium Lactose monohydraté Stéarate de magnésium Carboxyméthylamidon sodique.
Gélatine Laurylsulfate sodique Oxyde de fer jaune (E172) Dioxyde de titane (E171)
Acide carminique de cochenille (E120) Carmin d’ indigo (E132) Dioxyde de titane (E171).
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
3 ans.
6.4 Précautions particulières de conservation
Pas de précautions particulières de conservation.
6.5 Nature et contenu de l'emballage extérieur
Flacons en polyéthylène haute densité munis de bouchon en plastique avec fermeture de sécurité enfant.
Chaque emballage contient 1 flacon de 30 gélules.
6.6 Précautions particulières pour l'utilisation et la manipulation
Pas d'exigences particulières.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Bristol-Myers Squibb Pharma EEIG Uxbridge Business Park, Sanderson Road Uxbridge UB8 1DH Royaume-Uni
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 99/ 110/ 001 - flacon
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Date de première autorisation:
28 mai 1999 Date du dernier renouvellement:
28 mai 2004
10.
DATE DE MISE A JOUR DU TEXTE
Des formations détaillées sur ce médicament sont disponibles sur le site internet de l'Agence Européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
28 1.
DENOMINATION DU MEDICAMENT
SUSTIVA 100 mg, gélules
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque gélule contient 100 mg d’ éfavirenz.
57,0 mg de lactose monohydraté par gélule
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Gélule
Blanche: la partie inférieure de la gélule porte l'inscription "SUSTIVA", la partie supérieure porte l'inscription "100 mg".
4.
DONNEES CLINIQUES
SUSTIVA est indiqué en association avec d’ autres antirétroviraux dans le traitement de l'infection par le virus-1 de l'immunodéficience humaine (VIH-1) chez l'adulte, l'adolescent et l'enfant de 3 ans et plus.
SUSTIVA n’ a pas été suffisamment étudié chez les patients à un stade avancé de la maladie VIH, notamment chez les patients dont les taux de CD4 sont < 50 cellules/ mm3 ou dont les traitements antérieurs à base d’ inhibiteurs de protéases (IP) ont échoué.
Bien qu’ aucune résistance croisée entre l'éfavirenz et les IP n’ ait été documentée, on ne dispose pas actuellement de données suffisantes sur l'efficacité des associations thérapeutiques comportant un IP utilisé après l'échec des traitements incluant SUSTIVA.
Pour obtenir un résumé des informations cliniques et pharmacodynamiques, voir rubrique 5.1.
4.2 Posologie et mode d’ administration
Le traitement doit être initié par un médecin spécialiste dans la prise en charge de l'infection par le VIH.
Traitement antirétroviral concomitant:
SUSTIVA doit être pris en association avec d’ autres médicaments antirétroviraux (voir rubrique 4.5).
Il est recommandé de prendre SUSTIVA à jeun.
Une augmentation des concentrations d’ éfavirenz observée suite à l'administration de SUSTIVA avec de la nourriture peut entraîner une augmentation de la fréquence des effets indésirables (voir rubriques 4.4 et 5.2).
Afin d’ améliorer la tolérance des effets indésirables affectant le système nerveux, il est recommandé de prendre le médicament au coucher (voir rubrique 4.8).
Adultes: la posologie recommandée de SUSTIVA associé à des inhibiteurs nucléosidiques de la transcriptase inverse (INTI) avec ou sans un IP (voir rubrique 4.5), est de 600 mg par voie orale en une seule prise quotidienne.
29 Population pédiatrique (de 3 à 17 ans): associée à un IP et/ ou à des INTI, la posologie de SUSTIVA recommandée pour les patients âgés de 3 à 17 ans est décrite au Tableau 1.
Les gélules de SUSTIVA ne doivent être administrées qu'aux enfants capables de les avaler.
SUSTIVA ne doit pas être utilisé chez les enfants en dessous de 3 ans ou pesant moins de 13 kg suite à un manque de données concernant la tolérance et l'efficacité dans cette tranche d'âge (voir rubriques 5.1 et 5.2).
Mode d'administration alternatif: chez les enfants âgés d’ au moins 3 ans et pesant au moins 13 kg et chez les adultes qui ne peuvent pas avaler les gélules, SUSTIVA solution buvable est la formulation à préférer.
L'administration du contenu des gélules avec une faible quantité de nourriture (1-2 cuillères à café) peut être envisagée chez des patients ne supportant pas la solution buvable.
Dans une étude de palatabilité menée chez des adultes sains avec de l'éfavirenz mélangé à de la compote de pomme, de la gelée de raisin, à un yaourt, ou à du lait maternisé, la gelée de raisin a obtenu le meilleur classement au test de gôut.
Les patients et les personnes administrant le médicament doivent ouvrir soigneusement les gélules afin d’ éviter que le contenu de la gélule ne se renverse ou ne se disperse dans l'air.
Il est recommandé de tenir la gélule verticalement avec la coiffe vers le haut, d’ enlever la coiffe du corps de la gélule et de mélanger le contenu de la gélule avec de la nourriture dans un petit récipient.
Le mélange doit être administré dès que possible, mais pas plus de 30 minutes après avoir effectué le mélange.
Après administration du mélange éfavirenz-nourriture, une petite quantité supplémentaire de nourriture (environ 2 cuillères à café) doit être ajoutée dans le récipient vide utilisé pour le mélange, et mélangée afin de récupérer tout résidu de médicament, puis administrée au patient.
Aucune nourriture supplémentaire ne doit être consommée pendant au moins 2 heures après l'administration de l'éfavirenz.
Les données de sécurité et de tolérance concernant l'administration du contenu de la gélule chez les patients pédiatriques sont limitées.
Tableau 1 Posologie pédiatrique à administrer en dose quotidienne unique*
Poids
corporel kg
SUSTIVA Dose (mg)
à < 15 à < 20 à < 25
200 250 300
25 à < 32,5 32,5 à < 40 ≥ 40
350 400 600
* Pour des informations sur la biodisponibilité du contenu des gélules mélangé avec des aliments, voir rubrique 5.2.
Si SUSTIVA est co-administré avec le voriconazole, la dose d’ entretien du voriconazole doit être augmentée à 400 mg toutes les 12 heures et la dose de SUSTIVA doit être réduite de 50%, soit 300 mg une fois par jour.
En cas d’ arrêt du traitement avec le voriconazole, la dose initiale d’ éfavirenz doit être restaurée (voir rubrique 4.5).
Si SUSTIVA est co-administré avec la rifampicine, une augmentation de la dose de SUSTIVA à 800 mg/ jour peut être envisagée (voir rubrique 4.5).
Insuffisance rénale: la pharmacocinétique de l'éfavirenz n’ a pas été étudiée chez les patients insuffisants rénaux.
Cependant, comme moins de 1% de la dose d’ éfavirenz est excrété sous forme inchangée dans les urines, l'insuffisance rénale ne devrait avoir qu’ un impact minimal sur l'élimination de l'éfavirenz (voir rubrique 4.4).
Insuffisance hépatique: les patients présentant une pathologie hépatique légère à modérée, peuvent être traités à la posologie habituellement recommandée d’ éfavirenz.
On devra suivre avec attention les effets indésirables dose-dépendants de ces patients, notamment ceux affectant le système nerveux (voir rubriques 4.3 et 4.4).
30 4.3 Contre-indications
Hypersensibilité au principe actif ou à l'un des excipients.
L’ éfavirenz ne doit pas être administré aux patients présentant une insuffisance hépatique sévère (Child Pugh, Stade C) (voir rubrique 5.2).
L’ éfavirenz ne doit pas être administré simultanément avec terfénadine, astémizole, cisapride, midazolam, triazolam, pimozide, bépridil, ou les alcaloïdes de l'ergot de seigle (par exemple, ergotamine, dihydroergotamine, ergonovine et méthylergonovine) en raison de la fixation compétitive de l'éfavirenz sur le CYP3A4, l'éfavirenz étant susceptible d’ inhiber leur métabolisme et d’ engendrer des effets indésirables potentiellement dangereux, voire mortels [par exemple: troubles du rythme, sédation prolongée ou détresse respiratoire] (voir rubrique 4.5).
Les préparations à base de plantes contenant du millepertuis (hypericum perforatum) ne doivent pas être utilisées en association avec l'éfavirenz en raison du risque de diminution des concentrations plasmatiques et de la réduction de l'efficacité clinique de l'éfavirenz (voir rubrique 4.5).
4.4 Mises en garde spéciales et précautions d’ emploi
L’ éfavirenz ne doit pas être utilisé en monothérapie dans le traitement de l'infection à VIH, ni ajouté seul à un traitement ayant échoué.
Comme avec les autres inhibiteurs non nucléosidiques de la transcriptase inverse (INNTI), des souches virales résistantes apparaissent rapidement lorsque l'éfavirenz est administré en monothérapie.
Le choix du/ des nouveau(x) agent(s) antirétroviral/ antirétroviraux à utiliser en association avec l'éfavirenz doit tenir compte des possibilités de résistance croisée (voir rubrique 5.1).
La co-administration d’ éfavirenz avec l'association médicamenteuse fixe contenant de l'éfavirenz, de l'emtricitabine et du fumarate de ténofovir disoproxil n’ est pas recommandée.
Lorsque des médicaments sont prescrits en association avec SUSTIVA, les médecins doivent consulter les résumés des caractéristiques des produits concernés.
Les patients devront être informés que les traitements antirétroviraux actuellement disponibles, dont l'éfavirenz, n’ ont pas démontré leur capacité à prévenir la transmission sexuelle et sanguine du VIH.
Par conséquent, des précautions appropriées devront continuer à être utilisées.
Dans une association thérapeutique, si un des médicaments antirétroviraux cesse d’ être administré en raison d’ une suspicion d’ intolérance, il convient d’ envisager sérieusement l'interruption simultanée de tous les autres antirétroviraux pris par le patient.
Les médicaments antirétroviraux doivent être repris en même temps lorsque les problèmes d’ intolérance ont été résolus.
Une monothérapie intermittente, ainsi que la réintroduction séquentielle des agents antirétroviraux, ne sont pas recommandées car elles augmentent les risques de sélection d’ un virus résistant.
Eruptions cutanées: au cours des études cliniques avec l'éfavirenz, des éruptions cutanées bénignes à modérées ont été signalées, cédant généralement avec la poursuite du traitement.
L'usage d’ antihistaminiques et/ ou de corticostéroïdes appropriés est susceptible d’ améliorer la tolérance et d’ accélérer la guérison de ces manifestations.
Des éruptions cutanées sévères accompagnées de phlyctènes, de desquamation ou d’ ulcérations ont été signalées chez moins de 1% des patients traités par l'éfavirenz.
L'incidence des érythèmes polymorphes ou du syndrome de Stevens-Johnson a été de 0,1% environ.
Le traitement par l'éfavirenz doit être interrompu chez les patients présentant une éruption cutanée sévère accompagnée de phlyctènes, de desquamation, de lésions muqueuses ou de fièvre.
En cas d’ interruption du traitement par l'éfavirenz, il conviendra d’ interrompre tous les autres antirétroviraux afin de prévenir l'apparition de souches virales résistantes (voir rubrique 4.8).
31 Des éruptions cutanées ont été rapportées chez 26 des 57 enfants (46%) traités par éfavirenz pendant une période de 48 semaines et étaient sévères chez trois d’ entre eux.
Chez les enfants, il conviendra d’ administrer un traitement prophylactique à base d’ antihistaminiques appropriés avant de commencer le traitement par l'éfavirenz.
Les patients ayant interrompu leur traitement à base d’ autres INNTI en raison d’ une éruption cutanée, sont susceptibles de présenter un risque accru d’ éruption cutanée pendant leur traitement par éfavirenz.
Troubles psychiatriques: des effets indésirables de type psychiatrique ont été rapportés chez des patients traités par l'éfavirenz.
Les patients présentant des antécédents de troubles psychiatriques sont susceptibles de présenter un risque accru d’ effets indésirables sérieux de type psychiatrique.
En particulier, une dépression sévère était plus fréquente chez ceux présentant des antécédents dépressifs.
Des cas de dépressions sévères, suicides, délires et comportements de type psychotique ont également été rapportés.
Les patients doivent être informés que s’ ils éprouvent des symptômes tels que dépression sévère, psychose ou idées suicidaires, ils doivent contacter leur médecin immédiatement afin de vérifier la possibilité que ces symptômes puissent être liés à la prise de l'éfavirenz, et dans ce cas, de déterminer si les risques d’ une poursuite du traitement ne l'emportent pas sur les bénéfices escomptés (voir rubrique 4.8).
Symptômes affectant le système nerveux: des symptômes incluant, entre autres, sensations vertigineuses, insomnie, somnolence, troubles de la concentration et perturbation des rêves sont des effets indésirables fréquemment rapportés par les patients recevant 600 mg par jour d’ éfavirenz au cours d’ études cliniques (voir rubrique 4.8).
Les symptômes affectant le système nerveux apparaissent généralement durant les deux premiers jours de traitement et disparaissent souvent après 2 à 4 semaines.
Les patients doivent être informés qu’ en cas de survenue de ces symptômes fréquents, ceux -ci ont des chances de s’ améliorer avec la poursuite du traitement et ne préjugent pas de la survenue ultérieure de troubles psychiatriques plus rares.
Epilepsie: des cas de convulsions ont été observés chez des patients recevant de l'éfavirenz, généralement chez des patients ayant des antécédents d’ épilepsie.
Les patients recevant de manière concomitante des médicaments anticonvulsivants principalement métabolisés par le foie, tels que la phénytoïne, la carbamazépine et le phénobarbital, peuvent nécessiter un contrôle régulier de leurs taux plasmatiques.
Des précautions doivent être prises chez tout patient ayant des antécédents d’ épilepsie.
Effet de la nourriture: l'administration de SUSTIVA avec de la nourriture peut augmenter l'exposition à l'éfavirenz (voir rubrique 5.2) et peut entraîner une augmentation de la fréquence des effets indésirables (voir rubrique 4.8).
Il est recommandé de prendre SUSTIVA à jeun, de préférence au coucher.
Syndrome de Restauration Immunitaire: chez les patients infectés par le VIH et présentant un déficit immunitaire sévère au moment de l'instauration du traitement par association d’ antirétroviraux, une réaction inflammatoire à des infections opportunistes asymptomatiques ou résiduelles peut apparaître et entraîner des manifestations cliniques graves ou une aggravation des symptômes.
De telles réactions ont été observées classiquement au cours des premières semaines ou mois suivant l'instauration du traitement par association d’ antirétroviraux.
Des exemples pertinents sont les rétinites à cytomégalovirus, les infections mycobactériennes généralisées et/ ou localisées, et les pneumopathies à Pneumocystis jiroveci (anciennement appelé Pneumocystis carinii).
Tout symptôme inflammatoire doit être évalué et un traitement doit être instauré si nécessaire.
Lipodystrophie et anomalies métaboliques: les traitements par association d’ antirétroviraux ont été associés, chez les patients infectés par le VIH, à une redistribution de la masse grasse corporelle (lipodystrophie).
Les conséquences à long terme de ces événements ne sont actuellement pas connues.
Le mécanisme à l'origine de ces anomalies n’ est pas complètement élucidé.
L'hypothèse d'une relation entre lipomatose viscérale et les IP d'une part, et lipoatrophie et les INTI d'autre part, a été émise.
32 facteurs liés au traitement, tels qu'une plus longue durée du traitement antirétroviral avec les anomalies métaboliques qui lui sont associés.
L'examen clinique doit comporter une évaluation des signes physiques de redistribution des graisses.
Une attention particulière devra être portée aux dosages effectués à jeun des lipides plasmatiques et de la glycémie.
Les troubles lipidiques devront être pris en charge en clinique de manière appropriée (voir rubrique 4.8).
Ostéonécrose: l'étiologie est considérée comme multifactorielle (incluant l'utilisation de corticoïdes, la consommation d'alcool, une immunosuppression sévère, un indice de masse corporelle élevé), cependant des cas d'ostéonécrose ont été rapportés en particulier chez des patients à un stade avancé de la maladie liée au VIH et/ ou ayant un traitement par association d'antirétroviraux au long cours.
Il est conseillé aux patients de solliciter un avis médical s'ils éprouvent des douleurs et des arthralgies, une raideur articulaire ou des difficultés pour se mouvoir.
Populations particulières:
Maladie hépatique: en raison du métabolisme de l'éfavirenz, qui fait largement intervenir le cytochrome P450, et d’ une expérience clinique limitée chez les patients présentant une pathologie hépatique chronique, l'éfavirenz doit être administré avec prudence chez les patients souffrant d’ une insuffisance hépatique légère à modérée.
Les patients présentant des effets indésirables dose- dépendants, notamment ceux affectant le système nerveux, doivent être surveillés attentivement.
Des examens de laboratoire devront être effectués à intervalles réguliers pour évaluer la fonction hépatique des patients (voir rubrique 4.2).
Les données de tolérance et d’ efficacité de l'éfavirenz n’ ont pas été établies chez des patients présentant des troubles sous-jacents significatifs de la fonction hépatique.
L'éfavirenz est contre- indiqué chez les patients présentant une insuffisance hépatique sévère (voir rubrique 4.3).
Les patients atteints d'une hépatite chronique B ou C et traités par une association d’ antirétroviraux présentent un risque accru de développer des événements indésirables hépatiques sévères, potentiellement fatals.
Les patients ayant des troubles préexistants de la fonction hépatique (y compris une hépatite chronique active) ont, au cours d'un traitement par association d'antirétroviraux, une fréquence plus élevée d'anomalies de la fonction hépatique et doivent faire l'objet d'une surveillance appropriée.
En cas d'aggravation confirmée de l'atteinte hépatique ou d'élévation persistante des transaminases sériques au-delà de cinq fois la limite supérieure de la normale, l'intérêt d’ un traitement par éfavirenz doit être réévalué prenant en compte le risque potentiel de toxicité hépatique.
Chez de tels patients, l'interruption ou l'arrêt définitif du traitement doit être envisagé (voir rubrique 4.8).
Une surveillance des enzymes hépatiques est aussi recommandée chez les patients traités par d'autres médicaments présentant une toxicité hépatique.
En cas d'administration concomitante d'un traitement antiviral de l'hépatite B ou C, veuillez consulter le Résumé des Caractéristiques du Produit (RCP) de ces médicaments.
Insuffisance rénale: la pharmacocinétique de l'éfavirenz n’ a pas été étudiée chez les insuffisants rénaux.
Cependant, comme moins de 1% de la dose d’ éfavirenz est excrété sous forme inchangée dans les urines, l'insuffisance rénale ne devrait avoir que peu d’ influence sur l'élimination de l'éfavirenz (voir rubrique 4.2).
Comme il n’ existe aucune donnée chez les patients présentant une insuffisance rénale sévère, il est donc recommandé de suivre cette population attentivement.
Patients âgés: un nombre insuffisant de personnes âgées ayant été évalué au cours des essais cliniques, il est impossible de déterminer si ces patients répondent différemment des patients plus jeunes.
Population pédiatrique: l'éfavirenz n’ a fait l'objet d’ aucune évaluation chez les enfants âgés de moins de 3 ans, ni chez ceux pesant moins de 13 kg.
Par conséquent, l'éfavirenz ne doit pas être utilisé chez les enfants de moins de 3 ans.
Lactose: les patients présentant un problème héréditaire rare d’ intolérance au galactose, une déficience en lactase LAPP ou une malabsoption du glucose ou du galactose ne doivent pas prendre ce
Ces personnes peuvent prendre la solution orale d'éfavirenz qui ne contient pas de lactose.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
L’ éfavirenz est un inducteur de CYP3A4 et inhibe certaines isoenzymes du CYP450 dont CYP3A4 (voir rubrique 5.2).
D’ autres composés qui sont des substrats pour le CYP3A4 sont susceptibles de voir leurs concentrations plasmatiques diminuer lorsqu’ ils sont administrés en association avec l'éfavirenz.
La pharmacocinétique de l'éfavirenz risque également d’ être modifiée lorsque ce produit est administré en association à d’ autres médicaments ou aliments (par exemple, le jus de pamplemousse) susceptibles d’ affecter l'activité du CYP3A4.
Co-administrations contre-indiquées L’ éfavirenz ne doit pas être administré en association avec terfénadine, astémizole, cisapride, midazolam, triazolam, pimozide, bépridil, ou les alcaloïdes de l'ergot de seigle (par exemple, ergotamine, dihydroergotamine, ergonovine et méthylergonovine) car des événements graves, potentiellement fatals, peuvent survenir suite à l'inhibition de leur métabolisme (voir rubrique 4.3).
Millepertuis (Hypericum perforatum): la co-administration de l'éfavirenz et de millepertuis ou de préparations à base de plantes contenant du millepertuis est contre-indiquée.
Les concentrations plasmatiques d’ éfavirenz peuvent être diminuées par l'utilisation concomitante de millepertuis en raison d’ une induction par le millepertuis des enzymes métabolisant les médicaments et/ ou des protéines de transport.
Si un patient prend du millepertuis, le millepertuis doit être arrêté, une vérification de la charge virale doit être faite ainsi que, si possible, une mesure des concentrations d’ éfavirenz.
Les concentrations d’ éfavirenz peuvent augmenter à l'arrêt du millepertuis et la dose d’ éfavirenz peut nécessiter un ajustement.
L'effet inducteur du millepertuis peut persister au moins 2 semaines après l'arrêt du traitement (voir rubrique 4.3).
Autres interactions Les interactions entre l'éfavirenz et les autres médicaments (inhibiteurs de protéase, autres antirétroviraux et autres médicaments) sont listées dans le tableau 2 ci-dessous (une augmentation est indiquée par “↑”, une diminution par “↓”, une absence de changement par “↔”).
S’ ils sont disponibles, les intervalles de confiance à 90% ou 95% sont indiqués entre parenthèses.
Sauf indication contraire, les études présentées ont été conduites chez des sujets sains.
Les études d’ interaction ont été réalisées uniquement chez les adultes.
Tableau 2:
Interactions entre l'éfavirenz et les autres médicaments
Recommandations concernant la co-administration avec
Pourcentage moyen de variation de l'ASC, la Cmax, la Cmin avec intervalles de confiance si disponiblesa (mécanisme)
ANTI-INFECTIEUX Antirétroviraux Inhibiteurs de protéase (IP) Atazanavir/ ritonavir/ Efavirenz (400 mg une fois par jour/ 100 mg une fois par jour/ 600 mg une fois
Atazanavir (pm):
ASC: ↔ * (↓ 9% à ↑ 10%) Cmax: ↑ 17%* (↑ 8% à ↑ 27%)
La co-administration de l'efavirenz avec l'atazanavir/ ritonavir n’ est pas
Si la co- administration de l'atazanavir avec les INNTIs est nécessaire, une augmentation à la fois de la dose d’ atazanavir et de ritonavir
les concentrations de médicament
(dose)
l' éfavirenz
Atazanavir/ ritonavir/ Efavirenz (400 mg une fois par jour/ 200 mg une fois par jour/ 600 mg une fois
Atazanavir (pm):
respectivement à 400 mg et à 200 mg, en association avec l'efavirenz peut être envisagée
par jour, tous administrés avec de
Cmin: ↑ 12%*/ ** (↓ 16% à ↑ 49%)
sous surveillance médicale étroite.
la nourriture)
(induction du CYP3A4). * comparé à l'atazanavir 300 mg/ ritonavir 100 mg une fois par jour dans la soirée sans efavirenz.
Cette diminution de la Cmin d’ atazanavir pourrait impacter négativement l'efficacité de l'atazanavir. ** sur la base de comparaisons historiques
Darunavir/ ritonavir/ Efavirenz (300 mg deux fois par jour*/ 100 mg deux fois par jour/ 600 mg une fois par jour)
Darunavir:
AUC: ↓ 13% Cmin: ↓ 31% (induction du CYP3A4) Efavirenz:
Des observations similaires sont attendues avec la dose approuvée de
* plus faibles que la dose recommandée
AUC: ↑ 21% Cmin: ↑ 17% (inhibition du CYP3A4)
darunavir/ ritonavir (600 mg / 100 mg) deux fois par jour.
Cette association doit être utilisée avec précaution.
Se référer à la rubrique ci-dessous relative au ritonavir.
Fosamprenavir/ ritonavir/ Efavirenz (700 mg deux fois par jour/ 100 mg deux fois par jour/ 600 mg une fois par jour)
Aucune interaction pharmacocinétique cliniquement significative
Aucun ajustement posologique n’ est nécessaire pour ces médicaments.
Se référer également à la rubrique ci- dessous relative au ritonavir.
Fosamprenavir/ Nelfinavir/ Efavirenz
Interaction non étudiée.
Aucun ajustment posologique n’ est nécessaire pour ces médicaments.
Fosamprenavir/ Saquinavir/ Efavirenz
Interaction non étudiée.
Non recommandé car on s’ attend à ce que l'exposition aux deux IPs soit diminuée significativement.
Indinavir/ Efavirenz (800 mg toutes les 8 h/ 200 mg une fois par jour)
Indinavir:
ASC: ↓ 31% (↓ 8 à ↓ 47) Cmin: ↓ 40% Une baisse similaire de l'exposition à l'indinavir a été observée lorsque 1000 mg d’ indinavir ont été administrés toutes les 8 heures avec 600 mg d’ efavirenz par jour.
(induction du CYP3A4 Efavirenz:
Aucune interaction pharmacocinétique
Bien que les conséquences cliniques d’ une diminution des concentrations en indinavir n'aient pas été établies, l'importance de l'interaction pharmacocinétique observée doit être prise en considération lorsque le traitement associe l'éfavirenz et l'indinavir.
Indinavir/ Ritonavir/ Efavirenz
Indinavir:
ASC: ↓ 25% (↓ 16 à ↓ 32)b
quand il est administré en
(800 mg deux fois par jour/ 100 mg
Cmax: ↓ 17% (↓ 6 à ↓ 26)b
association avec l'indinavir ou
deux fois par jour/ 600 mg une fois par jour)
Cmin: ↓ 50% (↓ 40 à ↓ 59)b Efavirenz:
Aucune interaction pharmacocinétique cliniquement significative.
La moyenne géométrique de la Cmin de l'indinavir (0,33 mg/ l) lors d'une administration concomitante avec le ritonavir et l'éfavirenz a été plus élevée que la moyenne historique de la Cmin (0,15 mg/ l) de l'indinavir administré seul à la dose de 800 mg toutes les 8 heures.
Chez les patients infectés par le VIH-1 (n= 6), les paramètres pharmacocinétiques de l'indinavir et de l'éfavirenz ont été dans l'ensemble comparables à ceux obtenus chez les volontaires sains.
Se référer également à la rubrique ci-dessous relative au ritonavir.
Capsules molles ou solution buvable de lopinavir/ ritonavir/ Efavirenz
Diminution substantielle de l'exposition au lopinavir.
Lors d'une association avec éfavirenz, une augmentation de la posologie de lopinavir/ ritonavir en capsules
Comprimés de
molles ou en solution buvable
Lopinavir/ ritonavir/ Efavirenz (400/ 100 mg deux fois par
Concentrations du lopinavir: ↓ 30-40%
de 33% devra être envisagée (4 gélules ou ~6,5 ml de
jour/ 600 mg une fois par jour) (500/ 125 mg deux fois par jour/ 600 mg une fois par jour)
Concentrations du lopinavir: similaires à lopinavir/ ritonavir 400/ 100 mg deux fois par jour sans efavirenz.
La posologie des comprimés lopinavir/ ritonavir doit être augmentée à 500/ 125 mg deux fois par jour lors de la coadministration avec l'efavirenz 600 mg une fois par jour.
Se référer également à la rubrique ci-dessous relative au ritonavir.
Nelfinavir/ Efavirenz (750 mg toutes les 8 h/ 600 mg une fois par jour)
Nelfinavir:
ASC: ↑ 20% (↑ 8 à ↑ 34) Cmax: ↑ 21% (↑ 10 à ↑ 33) L’ association a été généralement bien tolérée.
Aucun ajustement posologique n’ est nécessaire pour ces médicaments.
Médicament par classes thérapeutiques
les concentrations de médicament
Recommandations concernant la co-administration avec
Ritonavir/ Efavirenz (500 mg deux fois par jour/ 600 mg une fois par jour)
Ritonavir:
Matin ASC: ↑ 18% (↑ 6 à ↑ 33) Soir ASC: ↔ Matin Cmax: ↑ 24% (↑ 12 à ↑ 38) Soir Cmax: ↔ Matin Cmin: ↑ 42% (↑ 9 à ↑ 86) b Soir Cmin: ↑ 24% (↑ 3 à ↑ 50) b Efavirenz:
ASC: ↑ 21% (↑ 10 à ↑ 34) Cmax: ↑ 14% (↑ 4 à ↑ 26) Cmin: ↑ 25% (↑ 7 à ↑ 46) b (inhibition du métabolisme oxydatif médié par les CYP) L’ administration d’ éfavirenz et de ritonavir, 500 mg ou 600 mg deux fois par jour, n’ était pas bien tolérée (survenue par exemple de sensations vertigineuses, nausées, paresthésie et élévation des enzymes hépatiques).
Il n’ y a pas suffisamment de données disponibles sur la tolérance de l'éfavirenz administré avec de faibles doses de ritonavir (100 mg une ou deux fois par jour).
Lors de l'utilisation de l'éfavirenz avec de faibles doses de ritonavir, la possibilité d’ une augmentation de l'incidence des effets indésirables liés à l'éfavirenz doit être prise en compte du fait de possibles interactions pharmacodynamiques.
Saquinavir/ ritonavir/ Efavirenz Antagoniste du CCR5
Interaction non étudiée.
Aucune donnée n’ est disponible pour faire une recommandation posologique.
Se référer également à la rubrique ci- dessus relative au ritonavir.
L'utilisation de l'éfavirenz associé au saquinavir comme seul inhibiteur de protéase n’ est pas recommandée.
Maraviroc/ Efavirenz (100 mg deux fois par jour/ 600 mg une fois par jour) Inhibiteur d’ intégrase
Maraviroc:
AUC12: ↓ 45% (↓ 38 à ↓ 51) Cmax: ↓ 51% (↓ 37 à ↓ 62) Les concentrations d’ éfavirenz n’ ont pa été mesurée, aucun effet n’ est attendu.
Se référer au Résumé des Caractéristiques des Produits contenant du maraviroc.
Raltegravir/ Efavirenz (400 mg dose unique/ -) INTIs et INNTIs
Raltegravir:
AUC: ↓ 36% C12: ↓ 21% Cmax: ↓ 36% (induction de l'UGT1A1)
Aucun ajustement posologique n’ est nécessaire pour le raltegravir.
INTIs/ Efavirenz
Aucune étude d’ interaction spécifique n’ a été réalisée avec l'éfavirenz et des INTIs autres que la lamivudine, la zidovudine et le fumarate de ténofovir disoproxil.
Aucune interaction cliniquement significative n’ est attendue puisque les INTIs sont métabolisés par une autre voie que l'éfavirenz et ne devraient pas entrer en
Aucun ajustement posologique n’ est nécessaire pour ces médicaments.
37
Recommandations concernant la co-administration avec
Pourcentage moyen de variation de l'ASC, la Cmax, la Cmin avec intervalles de confiance si disponiblesa (mécanisme)
l' éfavirenz
INNTIs/ Efavirenz Antibiotiques
Interaction non étudiée.
Etant donné que l'utilisation de deux INNTIs n’ a pas montré de bénéfice en termes d’ efficacité et de sécurité d’ emploi, la co- administration de l'éfavirenz et d’ un autre INNTI n’ est pas recommandée.
Azithromycine/ Efavirenz (600 mg en dose unique/ 400 mg une fois par jour)
Aucune interaction pharmacocinétique cliniquement significative.
Aucun ajustement posologique n’ est nécessaire pour ces médicaments..
Clarithromycine/ Efavirenz (500 mg toutes les 12 h/ 400 mg une fois par jour)
Clarithromycine:
ASC: ↓ 39% (↓ 30 à ↓ 46) Cmax: ↓ 26% (↓ 15 à ↓ 35) métabolite 14-hydroxy de la clarithromycine:
ASC: ↑ 34% (↑ 18 à ↑ 53) Cmax: ↑ 49% (↑ 32 à ↑ 69) Efavirenz:
ASC: ↔ Cmax: ↑ 11% (↑ 3 à ↑ 19) (induction du CYP3A4) Un rash s’ est développé chez 46% des volontaires non infectés lors d’ un traitement associant l'éfavirenz à la clarithromycine..
La signification clinique de ces variations de concentrations plasmatiques de clarithromycine n’ est pas connue.
Un traitement alternatif à la clarithromycine (par exemple l'azithromycine) peut être envisagé.
Aucun ajustement posologique n’ est nécessaire pour l'éfavirenz.
Autres antibiotiques macrolides (i. e. érythromycine)/ Efavirenz Antimycobacteriens
Interaction non étudiée.
Aucune donnée n’ est disponible pour faire une recommandation posologique.
Rifabutine/ Efavirenz (300 mg une fois par jour/ 600 mg une fois par jour)
Rifabutine:
ASC: ↓ 38% (↓ 28 à ↓ 47) Cmax: ↓ 32 (↓ 15 à ↓ 46) Cmin: ↓ 45% (↓ 31 à ↓ 56) Efavirenz:
ASC: ↔ Cmax: ↔ Cmin: ↓ 12% (↓ 24 à ↑ 1) (induction du CYP3A4)
La dose journalière de rifabutine doit être augmentée de 50% si elle est administrée en association avec l'éfavirenz.
Il faudra envisager de doubler la dose de rifabutine lorsqu’ elle est administrée 2 ou 3 fois par semaine en association avec l'éfavirenz.
Rifampicine/ Efavirenz (600 mg une fois par jour/ 600 mg une fois par jour) Antifongiques
Efavirenz:
ASC: ↓ 26% (↓ 15 à ↓ 36) Cmax: ↓ 20% (↓ 11 à ↓ 28) Cmin: ↓ 32% (↓ 15 à ↓ 46) (induction du CYP3A4 et du CYP2B6)
En cas d’ association avec la rifampicine, une augmentation de la posologie journalière d’ éfavirenz jusqu’ à 800 mg peut induire une exposition comparable à une posologie journalière de 600 mg prise sans rifampicine.
L'effet clinique de cet ajustement posologique n’ a pas été évalué de façon adéquate.
(voir rubrique 5.2).
Aucun ajustement posologique n’ est nécessaire. pour la rifampicine.
Itraconazole/ Efavirenz (200 mg toutes les 12 h/ 600 mg une fois par jour)
Itraconazole:
ASC: ↓ 39% (↓ 21% à ↓ 53%) Cmax: ↓ 37% (↓ 20% à ↓ 51%) Cmin: ↓ 44% (↓ 27% à ↓ 58%) (diminution des concentrations d’ itraconazole: induction du CYP3A4) Hydroxy-itraconazole:
ASC: ↓ 37% (↓ 14% à ↓ 55%) Cmax: ↓ 35% (↓ 12% à ↓ 52%) Cmin: ↓ 43% (↓ 18% à ↓ 60%) Efavirenz:
Aucune modification pharmacocinétique cliniquement significative.
Aucune recommandation posologique d’ itraconazole ne pouvant être faite, un autre traitement antifongique devra être envisagé.
Posaconazole/ Efavirenz --/ 400 mg une fois par jour
Posaconazole:
ASC: ↓ 50% Cmax: ↓ 45% (induction de l'UDP-G)
L’ utilisation concomittante de posaconazole avec l'éfavirenz doit être évitée, à moins que le bénéfice soit supérieure au risque.
Voriconazole/ Efavirenz (200 mg deux fois par jour/ 400 mg une fois par jour)
Voriconazole:
ASC: ↓ 77% Cmax: ↓ 61% Efavirenz:
ASC: ↑ 44% Cmax: ↑ 38% Voriconazole:
Lorsque l'éfavirenz est co- administré avec le voriconazole, la dose d’ entretien du voriconazole doit être augmentée à 400 mg deux fois par jour et celle de l'éfavirenz doit être réduite de 50%, soit
Voriconazole/ Efavirenz
ASC: ↓ 7% (↓ 23 à ↑ 13) *
300 mg une fois par jour.
voriconazole, la posologie initiale d’ éfavirenz doit être réintroduite.
Fluconazole/ Efavirenz (200 mg une fois par jour/ 400 mg une fois par jour)
Aucune interaction pharmacocinétique cliniquement significative.
Aucun ajustement posologique n’ est nécessaire pour ces médicaments.
Kétoconazole et autres antifongiques imidazolés ANTI-ACIDES
Interaction non étudiée
Aucune donnée n’ est disponible pour faire une recommandation posologique.
Anti-acides à base d’ hydroxyde d’ aluminium, d’ hydroxyde de magnésium ou de siméthicone/ Efavirenz (30 ml en dose unique/ 400 mg en dose unique) Famotidine/ Efavirenz (40 mg en dose unique/ 400 mg en dose unique) ANXIOLYTIQUES
L'absorption de l'éfavirenz n’ a été affectée ni par les antiacides à base d’ hydroxyde d’ aluminium/ de magnésium, ni par la famotidine
La co-administration de l'éfavirenz avec les médicaments modifiant le pH gastrique ne devrait pas affecter l'absorption de l'éfavirenz.
Lorazepam/ Efavirenz (2 mg en dose unique/ 600 mg une fois par jour)
Lorazepam:
ASC: ↑ 7% (↑ 1 à ↑ 14) Cmax: ↑ 16% (↑ 2 à ↑ 32) Ces modifications n’ ont pas été considérées comme cliniquement significatives.
Aucun ajustement posologique n’ est nécessaire pour ces médicaments.
40
Médicament par classes thérapeutiques
Effets sur les concentrations de médicament
Recommandations concernant la co-administration avec
ANTICONVULSIVANTS Carbamazépine/ Efavirenz (400 mg une fois par jour/ 600 mg une fois par jour)
Carbamazépine:
ASC: ↓ 27% (↓ 20 à ↓ 33) Cmax: ↓ 20% (↓ 15 à ↓ 24) Cmin: ↓ 35% (↓ 24 à ↓ 44) Efavirenz:
A l'état d’ équilibre, l'aire sous la courbe (ASC), la Cmax et la Cmin du métabolite époxyde actif de la carbamazépine sont demeurées inchangées.
La co- administration de posologies plus élevées d’ éfavirenz ou de carbamazépine n’ a pas été étudiée.
Aucune recommandation posologique ne peut être faite.
Un autre traitement anticonvulsivant devrait être envisagé.
Les concentrations plasmatiques de carbamazépine devront être surveillées régulièrement.
Phénytoïne, Phénobarbital, et autres anticonvulsivants qui sont des substrats des isoenzymes du CYP450
Interaction non étudiée.
Il peut y avoir une réduction ou une augmentation des concentrations plasmatiques de phénytoïne, de phénobarbital ou d’ autres médicaments anticonvulsivants qui sont des substrats des isoenzymes du CYP450 lors de la co-administration avec l'éfavirenz.
Lorsque l'éfavirenz est co- administré avec un anticonvulsivant qui est un substrat des isoenzymes du CYP450, des contrôles réguliers des concentrations d’ anticonvulsivants devront être effectués.
Acide valproïque/ Efavirenz (250 mg deux fois par jour/ 600 mg une fois par jour)
Aucune effet cliniquement significatif sur la pharmacocinétique d’ efavirenz.
Des données limitées suggèrent qu’ il n’ y a pas d’ effet cliniquement significatif sur la pharmacocinétique de l'acide valproïque.
Aucun ajustement posologique n’ est nécessaire pour l'éfavirenz.
Les patients doivent être suivis pour le contrôle des crises d’ épilepsie.
Vigabatrine/ Efavirenz Gabapentine/ Efavirenz ANTIDEPRESSEURS
Interaction non étudiée.
Aucune interaction cliniquement significative n’ est attendue puisque la vigabatrine et la gabapentine sont éliminées exclusivement sous forme inchangée par voie urinaire et ne devraient pas entrer en compétition avec les mêmes enzymes métaboliques et voies d’ élimination que l'éfavirenz.
Aucun ajustement posologique n’ est nécessaire pour ces médicaments.
Inhibiteurs sélectifs de recapture de la sérotonine (ISRSs) Sertraline/ Efavirenz (50 mg une fois par jour/ 600 mg une fois par jour)
Sertraline:
ASC: ↓ 39% (↓ 27 à ↓ 50) Cmax: ↓ 29% (↓ 15 à ↓ 40) Cmin: ↓ 46% (↓ 31 à ↓ 58) Efavirenz:
ASC: ↔ Cmax: ↑ 11% (↑ 6 à ↑ 16) Cmin: ↔ (induction du CYP3A4)
L’ augmentation de la dose de sertraline doit être guidée par la réponse clinique.
Aucun ajustement posologique n’ est nécessaire pour l'éfavirenz.
Effets sur les concentrations de médicament
Recommandations concernant la co-administration avec
(dose)
Pourcentage moyen de variation de l'ASC, la Cmax, la Cmin avec intervalles de confiance si disponiblesa (mécanisme)
Paroxétine/ Efavirenz (20 mg une fois par jour/ 600 mg une fois par jour)
Aucune interaction pharmacocinétique cliniquement siginificative.
Aucun ajustement posologique n’ est nécessaire pour ces médicaments.
Fluoxétine/ Efavirenz ANTI-HISTAMINIQUES
Interaction non étudiée.
Puisque la fluoxétine présente un profil métabolique similaire à la paroxétine, c’ est à dire un effet inhibiteur puissant sur le CYP2D6, une absence d’ interaction est également attendue pour la fluoxétine.
Aucun ajustement posologique n’ est nécessaire pour ces médicaments.
Cétirizine/ Efavirenz (10 mg en dose unique/ 600 mg une fois par jour) AGENTS CARDIOVASCULAIRES Inhibiteurs calciques
Cétirizine:
Efavirenz:
Aucune interaction pharmacocinétique cliniquement significative.
Aucun ajustement posologique n’ est nécessaire pour ces médicaments.
Diltiazem/ Efavirenz (240 mg une fois par jour/ 600 mg une fois par jour)
Diltiazem:
ASC: ↓ 69% (↓ 55 à ↓ 79) Cmax: ↓ 60% (↓ 50 à ↓ 68) Cmin: ↓ 63% (↓ 44 à ↓ 75) Désacetyl diltiazem:
ASC: ↓ 75% (↓ 59 à ↓ 84) Cmax: ↓ 64% (↓ 57 à ↓ 69) Cmin: ↓ 62% (↓ 44 à ↓ 75) N-monodesméthyl diltiazem:
ASC: ↓ 37% (↓ 17 à ↓ 52) Cmax: ↓ 28% (↓ 7 à ↓ 44) Cmin: ↓ 37% (↓ 17 à ↓ 52) Efavirenz:
ASC: ↑ 11% (↑ 5 à ↑ 18) Cmax: ↑ 16% (↑ 6 à ↑ 26) Cmin: ↑ 13% (↑ 1 à ↑ 26) (induction du CYP3A4) L’ augmentation des paramètres pharmacocinétiques de l'éfavirenz n’ est pas considérée comme cliniquement significative.
Un ajustement posologique du diltiazem doit être guidé par la réponse clinique (se référer au Résumé des Caractéristiques du Produit du diltiazem).
Aucun ajustement posologique n’ est nécessaire pour l'éfavirenz.
Vérapamil, Félodipine, Nifédipine et Nicardipine
Interaction non étudiée.
Quand l'éfavirenz est co-administré avec un inhibiteur calcique qui est un substrat de l'enzyme CYP3A4, il existe un risque potentiel de réduction de la concentration plasmatique de l'inhibiteur calcique.
Un ajustement posologique des inhibiteurs calciques doit être guidé par la réponse clinique (se référer au Résumé des Caractéristiques du Produit de l'inhibiteur calcique).
Effets sur les concentrations de médicament
Recommandations concernant la co-administration avec
Pourcentage moyen de variation de l'ASC, la Cmax, la Cmin avec intervalles de confiance si disponiblesa (mécanisme)
l' éfavirenz
HYPOLIPEMIANTS Inhibiteurs de l'HMG Co-A réductase Atorvastatine/ Efavirenz (10 mg une fois par jour/ 600 mg une fois par jour)
Atorvastatine:
ASC: ↓ 43% (↓ 34 à ↓ 50) Cmax: ↓ 12% (↓ 1 à ↓ 26) 2-hydroxy atorvastatine:
ASC: ↓ 35% (↓ 13 à ↓ 40) Cmax: ↓ 13% (↓ 0 à ↓ 23) 4-hydroxy atorvastatine:
ASC: ↓ 4% (↓ 0 à ↓ 31) Cmax: ↓ 47% (↓ 9 à ↓ 51) Totalité des inhibiteurs de l'HMG CoA- réductase sous forme active:
ASC: ↓ 34% (↓ 21 à ↓ 41) Cmax: ↓ 20% (↓ 2 à ↓ 26)
Les taux de cholestérol devront être surveillées régulièrement.
Un ajustement posologique de l'atorvastatine peut être nécessaire (voir le Résumé des Caractéristiques de l'atorvastatine).
Aucun ajustement posologique n’ est nécessaire pour l'éfavirenz.
Pravastatine/ Efavirenz (40 mg une fois par jour/ 600 mg une fois par jour)
Pravastatine:
ASC: ↓ 40% (↓ 26 à ↓ 57) Cmax: ↓ 18% (↓ 59 à ↑ 12)
Les taux de cholestérol devront être surveillées régulièrement.
Un ajustement posologique de la pravastatine peut être nécessaire (voir le Résumé des Caractéristiques de la pravastatine).
Aucun ajustement posologique n’ est nécessaire pour l'éfavirenz.
Simvastatine/ Efavirenz (40 mg une fois par jour/ 600 mg une fois par jour)
Simvastatine:
ASC: ↓ 69% (↓ 62 à ↓ 73) Cmax: ↓ 76% (↓ 63 à ↓ 79) Simvastatine sous forme acide:
ASC: ↓ 58% (↓ 39 à ↓ 68) Cmax: ↓ 51% (↓ 32 à ↓ 58)
Les taux de cholestérol devront être surveillées régulièrement.
Un ajustement posologique de la simvastatine peut être nécessaire (voir le Résumé des Caractéristiques de la
Aucun ajustement posologique n’ est nécessaire pour l'éfavirenz.
Rosuvastatine/ Efavirenz
Interaction non étudiée.
La rosuvastatine est largement excrétée par les féces; par conséquent, aucune interaction avec l'éfavirenz n’ est attendue.
Aucun ajustement posologique n’ est nécessaire pour ces médicaments.
Ethinyloestradiol/ Efavirenz (50 µg en dose unique/ 400 mg une fois par jour) IMMUNOSUPPRESSEURS
Ethinyloestradiol:
ASC: ↑ 37% (↑ 25 à ↑ 51) Cmax: ↔ Efavirenz:
ASC: ↔ Cmax: ↔ (mécanisme inconnu) La signification clinique de l'effet sur l'ASC de l'éthinyloestradiol n’ est pas connue.
L'éthinyloestradiol est le seul contraceptif oral à avoir été étudié.
Il est impératif d’ utiliser une méthode de contraception mécanique fiable en plus des contraceptifs oraux (voir rubrique 4.6).
Immunosuppresseurs métabolisés par le CYP3A4 (par exemple ciclosporine, tacrolimus, sirolimus)/ Efavirenz OPIACES
Interaction non étudiée.
La diminution de l'exposition à l'immunosuppresseur est possible (induction du CYP34).
Un ajustement posologique de l'immunosuppresseur peut être nécessaire.
Méthadone/ Efavirenz (Dose d’ entretien, 35-100 mg une
ASC: ↓ 52% (↓ 33% à ↓ 66%)
Les patients doivent être surveillés pour l'apparition de
fois par jour/ 600 mg une fois par
Cmax: ↓ 45% (↓ 25% à ↓ 59%)
symptômes de sevrage et leur
jour)
(induction du CYP3A4) Dans une étude chez des toxicomanes infectés par le VIH, la co- administration d’ éfavirenz et de méthadone a montré une diminution des concentrations plasmatiques de méthadone et des symptômes de sevrage aux opiacés sont survenus.
La dose de méthadone a été augmentée de 22% en moyenne pour atténuer les symptômes de sevrage.
dose de méthadone doit être augmentée de façon adaptée afin d’ atténuer ces symptômes.
Buprénorphine/ naloxone/ Efavirenz a
Buprénorphine:
ASC: ↓ 50% Norbuprénorphine:
ASC: ↓ 71% Efavirenz:
Aucune interaction pharmacocinétique cliniquement siginificative
En dépit de la diminution des concentrations de buprénorhpine, aucun patient n’ a présenté de syndrome de sevrage.
Une ajustement posologique de la buprénorphine ou de l'éfavirenz peut ne pas être nécessaire quand ils sont co-administrés
Intervalles de confiance à 90% sauf indication contraire. b Intervalles de confiance à 95%.
44 4.6 Grossesse et allaitement
L'éfavirenz ne doit pas être utilisé durant la grossesse sauf s’ il n’ existe pas d’ autres options thérapeutiques appropriées.
Femmes en âge de procréer: les femmes traitées par éfavirenz doivent éviter toute grossesse.
Une méthode de contraception mécanique devra toujours être utilisée en association avec d'autres méthodes contraceptives (par exemple contraceptif oral ou autre contraceptif hormonal).
En raison de la longue demi-vie de l'éfavirenz, il est recommandé d’ utiliser des mesures contraceptives adéquates pendant 12 semaines après l'arrêt du traitement par l'éfavirenz.
Les femmes en âge de procréer devront effectuer un test de grossesse avant l'introduction d'éfavirenz.
Grossesse: les données sur l'utilisation de l'éfavirenz chez les femmes enceintes sont limitées.
Dans le cadre des données post-marketing provenant du registre des grossesses sous antirétroviraux, plus de 200 grossesses avec exposition à l'éfavirenz au cours du premier trimestre ont été rapportées lors d'une association thérapeutique antirétrovirale sans malformation spécifique.
Rétrospectivement, des cas isolés d'anomalie de fermeture du tube neural ont été rapportés dans ce registre mais aucun lien de causalité n'a été établi.
Les études effectuées chez l'animal ont révélé une toxicité, notamment des effets tératogènes prononcés (voir rubrique 5.3).
Allaitement: des études sur les rats ont montré que l'éfavirenz passait dans le lait maternel et y atteignait des concentrations bien supérieures à celles retrouvées dans le plasma maternel.
Cependant, on ne sait pas si l'éfavirenz est excrété dans le lait maternel humain.
Puisque les données animales suggèrent que l'éfavirenz est susceptible de passer dans le lait maternel, les femmes prenant de l'éfavirenz doivent s’ abstenir d’ allaiter.
Il est recommandé que les femmes infectées par le VIH évitent d’ allaiter, quelles que soient les circonstances, afin d’ éviter de transmettre le VIH à leur nourrisson.
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l'aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
L'éfavirenz peut provoquer des sensations vertigineuses, des troubles de la concentration et/ ou une somnolence.
Il est conseillé aux patients d’ éviter d’ entreprendre des tâches potentiellement dangereuses telles que la conduite ou l'utilisation de machines s’ ils présentent ces symptômes.
4.8 Effets indésirables
L’ éfavirenz a été étudié chez plus de 9 000 patients.
Dans un sous-groupe de 1 008 patients adultes ayant reçu 600 mg d’ éfavirenz par jour en association avec des IP et/ ou des INTI dans le cadre d’ études cliniques contrôlées, les effets indésirables les plus fréquemment rapportés, et de sévérité au moins modérée, ont été les suivants chez au moins 5% des patients: éruptions cutanées (11,6%), sensations vertigineuses (8,5%), nausées (8,0%), céphalées (5,7%) et fatigue (5,5%).
Les effets indésirables les plus notoires observés avec l'éfavirenz sont les éruptions cutanées et les symptômes affectant le système nerveux.
L'administration de SUSTIVA avec de la nourriture peut augmenter l'exposition à l'éfavirenz et peut entraîner une augmentation de la fréquence des effets indésirables (voir rubrique 4.4).
76 semaines).
Dans cette étude, l'analyse des données portant sur l'utilisation à long terme de l'éfavirenz n’ a pas révélé de nouveaux problèmes de tolérance.
Eruptions cutanées: au cours des études cliniques, 26% des patients traités par 600 mg d’ éfavirenz ont présenté des éruptions cutanées contre 17% des patients des groupes témoins.
Chez 18% des patients traités par éfavirenz, les éruptions cutanées ont été considérées comme liées au traitement.
Moins de 1% des patients traités par éfavirenz ont présenté des éruptions cutanées sévères et 1,7% des patients
45 ont interrompu le traitement en raison de ces éruptions.
L'incidence des érythèmes multiformes et du syndrome de Stevens-Johnson a été de 0,1% environ.
Les éruptions cutanées étaient généralement de type maculo-papuleux bénin à modéré et qui apparaissent lors des deux premières semaines du traitement par l'éfavirenz.
Chez la plupart des patients, ces éruptions disparaissent au bout d’ un mois malgré la poursuite de l'éfavirenz.
Il est possible de réadministrer l'éfavirenz après une interruption du traitement pour cause d’ éruption cutanée.
Dans ce cas, il est recommandé d’ utiliser des antihistaminiques et/ ou des corticostéroïdes appropriés.
Le nombre de patients ayant reçu de l'éfavirenz après avoir cessé d’ utiliser d’ autres antirétroviraux de la classe des INNTI est limité.
Dix-neuf patients ayant interrompu leur traitement par la névirapine en raison d’ éruption cutanée ont été traités par l'éfavirenz.
Neuf de ces patients ont développé une éruption cutanée bénigne à modérée pendant leur traitement par l'éfavirenz et deux patients ont interrompu le traitement par éfavirenz pour cause d’ éruption cutanée.
Troubles psychiatriques: des effets indésirables graves de type psychiatrique ont été rapportés chez des patients traités par l'éfavirenz.
Dans des études contrôlées sur 1 008 patients recevant un traitement antirétroviral contenant de l'éfavirenz pendant une durée moyenne de 1,6 ans et sur 635 patients recevant un traitement antirétroviral contrôle pendant une durée moyenne de 1,3 ans, la fréquence des effets psychiatriques spécifiques graves sont détaillés ci-après:
Traitement par éfavirenz Traitement contrôle - dépression sévère - idée suicidaire - tentative de suicide non fatale - comportement agressif - réactions paranoïdes - réactions maniaques
1,6% 0,6% 0,4% 0,4% 0,4% 0,1%
0,6% 0,3% 0% 0,3% 0,3% 0%
Les patients ayant des antécédents de troubles psychiatriques sont susceptibles de présenter un risque accru d’ effets indésirables de type psychiatrique à des fréquences comprises entre 0,3% pour les réactions maniaques et 2% pour à la fois la dépression sévère et les idées suicidaires.
On a signalé dans des rapports de pharmacovigilance des cas de mort par suicides, délires et comportements de type psychotique.
Symptômes affectant le système nerveux: dans les essais cliniques contrôlés, les effets indésirables fréquemment rapportés chez les patients recevant 600 mg par jour d’ éfavirenz administré en association avec d’ autres agents antirétroviraux comprennent, entre autres: vertiges, insomnie, somnolence, troubles de la concentration et perturbation des rêves.
Des symptômes affectant le système nerveux d’ intensité modérée à sévère ont été observés chez 19,4% des patients contre 9,0% des patients recevant des traitements témoins.
Ces symptômes étaient sévères chez 2,0% des patients recevant 600 mg par jour d’ éfavirenz et chez 1,3% des patients recevant des traitements témoins.
Au cours des études cliniques, 2,1% des patients traités par 600 mg d’ éfavirenz ont interrompu leur traitement en raison de symptômes neurologiques.
Ces derniers apparaissent généralement durant les deux premiers jours du traitement et disparaissent souvent après 2 à 4 semaines.
Lors d’ un essai clinique, la prévalence mensuelle des symptômes neurologiques, dont la sévérité a été au moins modérée entre les semaines 4 et 48, s’ est située entre 5 et 9%, chez les patients dont le traitement comprenait de l'éfavirenz, et entre 3 et 5%, chez les patients recevant le traitement de contrôle.
Au cours d’ une étude sur des volontaires non infectés, un de ces symptômes neurologiques apparaissait environ une heure après la prise de médicament et disparaissait au bout de 3 heures en moyenne.
Ces symptômes neurologiques peuvent survenir plus fréquemment lorsque l'éfavirenz est pris en association avec de la nourriture, du fait d'une possible augmentation des concentrations plasmatiques d'éfavirenz (voir rubrique 5.2).
Il
46 n’ a pas été démontré que la réduction et le fractionnement des doses apportaient un bénéfice quelconque.
180 semaines, 102 semaines, et 76 semaines pour les patients traités par éfavirenz + zidovudine + lamivudine; par éfavirenz + indinavir et par indinavir + zidovudine + lamivudine, respectivement) a montré qu'au-delà de 24 semaines de traitement, les incidences d'apparition de symptômes affectant le système nerveux chez les patients traités par de l'éfavirenz étaient généralement semblables à ceux du bras contrôle.
Les effets indésirables d'intensité modérée à grave étant possiblement liés au traitement (d'après le jugement de l'investigateur) et rapportés au cours des essais cliniques évaluant une association antirétrovirale comprenant de l'éfavirenz à la posologie recommandée (n = 1 008) sont listés ci- dessous.
La fréquence est définie en utilisant la convention suivante: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100 à < 1/ 10); peu fréquent (≥ 1/ 1 000 à < 1/ 100); rare (≥ 1/ 10 000 à < 1/ 1 000); très rare (< 1/ 10 000), incluant des cas isolés.
Affections du système nerveux fréquent
troubles de la concentration, sensation vertigineuse, céphalée, somnolence
peu fréquent
agitation, amnésie, ataxie, coordination anormale, convulsions, troubles de la pensée
Affections oculaires peu fréquent
vision floue
Affections de l'oreille et du labyrinte
peu fréquent
vertige
Affections gastro-intestinales fréquent
douleurs abdominales, diarrhées, nausées, vomissements
peu fréquent
pancréatite aiguë
Affections de la peau et du tissu sous-cutané très fréquent
éruptions cutanées
fréquent
prurit
peu fréquent
érythème multiforme, syndrome de Stevens- Johnson
Troubles généraux et anomalies au site d'administration fréquent
fatigue
Affections du système immunitaire
peu fréquent
hypersensibilité
Affections hépatobiliaires peu fréquent
hépatite aiguë
Affections des organes de reproduction et du sein peu fréquent
gynécomastie
47 Affections psychiatriques fréquent
rêves anormaux, anxiété, dépression, insomnie
peu fréquent
labilité émotionnelle, comportement agressif, confusion, euphorie, hallucination, réactions maniaques, réactions paranoïdes, tentative de suicide, idée suicidaire
Syndrome de Restauration Immunitaire: chez les patients infectés par le VIH et présentant un déficit immunitaire sévère au moment de l'instauration du traitement par une association d’ antirétroviraux, une réaction inflammatoire à des infections opportunistes asymptomatiques ou résiduelles peut se produire (voir rubrique 4.4).
Lipodystrophie et anomalies métaboliques: les traitements par association d’ antirétroviraux ont été associés, chez les patients infectés par le VIH, à une redistribution de la masse grasse corporelle (lipodystrophie), incluant une perte du tissu adipeux sous-cutané périphérique et facial, une augmentation de la masse grasse intra-abdominale et viscérale, une hypertrophie mammaire et une accumulation de la masse grasse au niveau rétro-cervical (bosse de bison).
Les traitements par association d’ antirétroviraux ont été associés à des anomalies métaboliques telles que des hypertriglycéridémie, hypercholestérolémie, résistance à l'insuline, hyperglycémie et hyperlactatémie (voir rubrique 4.4).
Ostéonécrose: des cas d'ostéonécrose ont été rapportés, en particulier chez des patients présentant des facteurs de risque connus, un stade avancé de la maladie liée au VIH ou un traitement par association d'antirétroviraux au long cours.
Leur fréquence de survenue n’ est pas connue (voir rubrique 4.4).
Anomalies dans les tests biologiques:
Enzymes hépatiques: des augmentations des aspartate aminotransférases (ASAT) et des alanine aminotransférases (ALAT) au-delà de cinq fois la limite supérieure des valeurs normales ont été observées chez 3% des 1 008 patients traités par 600 mg d’ éfavirenz (5 à 8% après traitement à long terme dans l'étude 006).
Des augmentations similaires ont été observées chez les patients dans le bras contrôle (5% après traitement à long terme).
Des augmentations de la gamma-glutamyl-transférase (GGT) au-delà de cinq fois la limite supérieure des valeurs normales ont été observées chez 4% de l'ensemble des patients traités par 600 mg d’ éfavirenz et chez 1,5 à 2% des patients dans le bras contrôle (7% des patients traités par éfavirenz et 3% des patients traités dans le bras contrôle après traitement à long terme).
Chez les patients recevant de l'éfavirenz, les augmentations isolées de la gamma-glutamyl-transférase sont susceptibles de refléter une induction enzymatique.
Selon les données à long terme de l'étude 006, 1% des patients dans chaque bras de l'étude ont interrompu leur traitement en raison de troubles hépatiques ou biliaires.
56 semaines) étaient positifs lors du dépistage de l'hépatite B (Antigène de surface positif) et/ ou de l'hépatite C (Anticorps anti-hépatite C positif).
Parmi les patients co- infectés, 3% de ceux recevant un traitement comprenant de l'éfavirenz et 2% de ceux du bras contrôle ont interrompu leur traitement en raison de troubles au niveau des systèmes hépatiques ou biliaires.
Dans cette étude, il n'a pas été
48 rapporté d'interruption de traitement due à des hépatites cholestatiques, des insuffisances hépatiques ou des stéatoses hépatiques (voir rubrique 4.4).
Amylase: lors d’ études cliniques, dans un sous-groupe de 1 008 patients, des augmentations asymptomatiques des taux d'amylase sérique supérieures à une fois et demi la limite supérieure des valeurs normales ont été observées chez 10% des patients traités par l'éfavirenz et chez 6% des patients du groupe témoin.
La signification clinique des augmentations asymptomatiques des taux d’ amylase sérique est inconnue.
Lipides:
Des augmentations du cholestérol total de 10 - 20% ont été observées chez certains volontaires non infectés recevant de l'éfavirenz.
Au cours des études cliniques chez des patients naïfs utilisant des traitements antirétroviraux comprenant de l'éfavirenz, le cholestérol total, le HDL- cholestérol et les triglycérides ont augmenté après 48 semaines de traitement (respectivement de 21-31%, 23-34% et 23-49%).
La proportion de patients ayant un rapport cholestérol total / HDL- cholestérol supérieur à 5 était inchangée.
L'amplitude des changements des valeurs lipidiques peut être influencée par des facteurs tels que la durée de traitement et d’ autres composants du traitement antirétroviral.
Interaction avec les tests pour les cannabinoïdes: l'éfavirenz ne se lie pas aux récepteurs des cannabinoïdes.
Lors de tests urinaires, des faux positifs ont été rapportés chez des volontaires non infectés ayant reçu de l'éfavirenz.
Il y a eu des faux positifs uniquement avec la méthode THC Multi- Concentrations de CEDIA DAU qui est utilisée pour le screening, et non pas avec les autres tests pour les cannabinoïdes, y compris les tests utilisés pour confirmation de résultats positifs.
L'expérience post-marketing a révélé la survenue des effets indésirables supplémentaires suivants lors de l'utilisation d'associations antirétrovirales contenant de l'éfavirenz: troubles de la coordination et de l'équilibre d’ origine cérébelleuse, délire, insuffisance hépatique, névrose, dermatites photo allergiques, psychose, suicide.
Population pédiatrique: chez les enfants, les effets indésirables ont été généralement similaires à ceux des adultes.
Des éruptions cutanées ont été rapportées plus fréquemment chez les enfants (dans une étude clinique incluant 57 enfants qui recevaient de l'éfavirenz pendant une période de 48 semaines, une éruption cutanée a été rapportée chez 46% d'entre eux) et étaient souvent plus sévères que chez les adultes (une éruption cutanée sévère a été rapportée chez 5,3% des enfants).
Un traitement prophylactique avec des antihistaminiques appropriés peut être préconisé avant le début du traitement par éfavirenz.
Bien que les troubles affectant le système nerveux sont difficiles à rapporter chez les jeunes enfants, ils semblent être moins fréquents chez l'enfant et généralement modérés.
Dans une étude clinique menée sur 57 enfants, des symptômes d'intensité modérée affectant le système nerveux sont apparus chez 3,5% d'entre eux: il s'agissait de sensations vertigineuses principalement.
Aucun enfant n'a présenté de symptôme sévères ni d'interruption de traitement en raison de symptômes neurologiques.
4.9 Surdosage
Certains patients ayant pris par mégarde 600 mg de SUSTIVA, deux fois par jour, ont signalé une intensification des symptômes affectant le système nerveux.
Un patient a éprouvé des contractions musculaires involontaires.
Le traitement d’ un surdosage par l'éfavirenz consiste à prendre des mesures d’ assistance générale avec surveillance des signes vitaux et observation de l'état clinique du patient.
L'administration de charbon activé est susceptible de faciliter l'élimination de la quantité d’ éfavirenz non absorbée.
L'éfavirenz n’ a pas d’ antidote spécifique.
L'éfavirenz étant fortement lié aux protéines plasmatiques, il est peu probable qu’ une dialyse entraîne une élimination significative du produit dans le sang.
49 5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Inhibiteurs non-nucléosidiques de la transcriptase inverse.
Code ATC:
J05AG03
Mécanisme d’ action: l'éfavirenz est un INNTI du VIH-1.
L'éfavirenz se lie directement à la transcriptase inverse du VIH-1 et n’ inhibe pas de manière significative la transcriptase inverse du VIH-2, ni les ADN polymérases α, β, γ ou δ cellulaires.
Activité antivirale: la concentration d’ éfavirenz libre requise pour obtenir une inhibition de 90 à 95% des souches de type sauvage ou des isolats de laboratoire et cliniques résistant à la zidovudine varie, in vitro, entre 0,46 et 6,8 nM sur les lignées cellulaires lymphoblastiques, les cellules mononucléées circulantes et les cellules de la lignée macrophages/ monocytes.
Résistance: dans les cultures cellulaires, l'efficacité de l'éfavirenz sur les mutants comportant des substitutions d’ acides aminés aux points 48, 108, 179, 181 ou 236 de la transcriptase inverse ou sur les mutants comportant des substitutions d’ acides aminés dans le gène de la protéase est similaire à celle observée sur des souches de type sauvage.
Les substitutions simples ayant engendré la plus grande résistance à l'éfavirenz dans les cultures cellulaires correspondent au changement de la leucine en isoleucine au niveau du codon 100 (L100I, résistance de 17 à 22 fois supérieure) et au changement de la lysine en asparagine au niveau du codon 103 (K103N, résistance de 18 à 33 fois supérieure).
Une perte de sensibilité supérieure à 100 fois a été observée vis-à-vis des mutants du VIH exprimant la mutation K103N et comportant d’ autres substitutions d’ acides aminées dans la transcriptase inverse.
Au cours d’ essais cliniques associant l'éfavirenz à l'indinavir ou à la zidovudine-lamivudine, la mutation la plus fréquente de la transcriptase inverse sur les isolats viraux de patients présentant une remontée significative de leur charge virale plasmatique est la mutation K103N.
Cette mutation a été observée chez 90% des patients recevant de l'éfavirenz avec un échec virologique.
Des substitutions de la transcriptase inverse au niveau des codons 98, 100, 101, 108, 138, 188, 190 ou 225 ont également été observées, mais à des fréquences moindres, et elles ne se manifestaient souvent qu’ en association avec la mutation K103N.
Le schéma de résistance à l'éfavirenz dû à des substitutions d’ acides aminées dans la transcriptase inverse est indépendant des autres traitements antiviraux associés à l'éfavirenz.
Résistance croisée: dans les cultures cellulaires, les profils de résistance croisée de l'éfavirenz, de la névirapine et de la délavirdine ont montré que la substitution K103N confère une perte de sensibilité aux trois INNTI.
Deux des trois isolats cliniques résistants à la délavirdine examinés présentaient une résistance croisée vis-à-vis de l'éfavirenz et contenaient la mutation K103N.
Un troisième isolat, qui comportait une substitution au niveau du codon 236 de la transcriptase inverse, n’ a pas présenté de résistance croisée avec l'éfavirenz.
La sensibilité de ces isolats aux INNTI a été évaluée.
Treize isolats qui s’ étaient antérieurement révélés résistants à l'éfavirenz se sont également montrés résistants à la névirapine et la délavirdine.
Cinq de ces isolats résistants aux INNTI ont présenté la mutation K103N ou la substitution valine à isoleucine au codon 108 (V108I) de la transcriptase inverse.
En échec du traitement par éfavirenz, trois des isolats testés sont restés sensibles à l'éfavirenz dans les cultures cellulaires et sont également restés sensibles à la névirapine et à la délavirdine.
La possibilité de résistance croisée entre l'éfavirenz et les IP est faible car ces molécules font appel à des cibles enzymatiques différentes.
De même, la possibilité de résistance croisée entre l'éfavirenz et les INTI est faible en raison des différents sites de liaison utilisés sur la cible et des différents mécanismes d’ action.
50 Effets pharmacodynamiques
L’ éfavirenz n’ a pas été étudié dans le cadre d’ études cliniques contrôlées chez les patients à un stade avancé de la maladie, notamment chez les patients dont les taux en CD4 sont < 50 cellules/ mm3, ni chez les patients ayant été antérieurement exposés aux IP ou aux INNTI.
On possède une expérience clinique limitée des associations incluant la didanosine ou la zalcitabine dans le cadre d’ essais contrôlés.
Lors de deux études contrôlées (006 et ACTG 364) menées pendant une période d’ un an environ où l'éfavirenz était associé à des INTI et/ ou à des IP, on a observé, chez les patients infectés par le VIH, une réduction de la charge virale au-dessous de la limite de détection et une augmentation des taux de lymphocytes CD4, tant chez les patients n’ ayant jamais reçu de traitement antirétroviral que chez les patients ayant déjà reçu des INTI.
L'étude 020, qui a duré 24 semaines, a donné des résultats similaires chez les patients antérieurement traités par des INTI.
Dans ces études, la posologie de l'éfavirenz a été de 600 mg en une prise quotidienne.
La dose d’ indinavir a été de 1 000 mg toutes les 8 heures en association à l'éfavirenz et de 800 mg toutes les 8 heures en l'absence d’ un traitement associé par l'éfavirenz.
La posologie du nelfinavir a été de 750 mg, trois fois par jour.
Dans chacune des études suivantes, les INTI ont été administrés toutes les 12 heures à des doses standard.
L'étude 006 est une étude randomisée, ouverte, comparant les associations éfavirenz + zidovudine + lamivudine ou éfavirenz + indinavir à l'asssociation indinavir + zidovudine + lamivudine chez 1 266 patients n'ayant jamais été traités par éfavirenz, lamivudine, inhibiteurs non nucléosidiques de la transcriptase inverse et antiprotéases.
A la baseline, le taux moyen de CD4 était de 341 cellules/ mm3 et le taux moyen d'ARN-VIH plasmatique était de 60 250 copies/ ml.
Les résultats d’ efficacité de l'étude 006, sur un sous-groupe de 614 patients qui avaient été inclus dans l'étude depuis au moins 48 semaines, sont présentés dans le Tableau 3.
Dans l'analyse des taux de réponse (Non Completer = Failure [NC = F]): les patients pour lesquels on ne dispose pas de données au moment de l'analyse sont considérés comme des échecs), les patients étant sortis prématurément de l'étude pour une raison quelconque ou ayant manqué une mesure de leur ARN-VIH plasmatique, laquelle a été précédée ou suivie d’ une mesure supérieure à la limite de détection, ont été considérés comme ayant un taux d’ ARN-VIH supérieure à 50 ou à 400 copies/ ml pour ce qui concerne les données manquantes.
Tableau 3:
Résultats d’ efficacité de l'étude 006
Taux de réponse (NC = Fa) ARN-VIH plasmatique
Médiane des variations par rapport à la valeur de base des CD4 cellules/ mm3
<
400 copies/ ml (95% I. C. b)
< 50 copies/ ml (95% I. C. b)
(E. S. M. c)
Traiteme
ntsd n
48 semaines 48 semaines
48 semaines
EFV + ZDV + 3TC
202
67%
62%
187
(60%, 73%)
(55%, 69%)
(11,8)
EFV + IDV
206
54% (47%, 61%)
48% (41%, 55%)
177 (11,3)
IDV + ZDV + 3TC a
206
45% (38%, 52%)
40% (34%, 47%)
153 (12,3)
NC = F, patients n'ayant pas terminé l'étude = Echec. b I. C., intervalle de confiance. c E. S. M., erreur standard de la médiane. d EFV, éfavirenz; ZDV, zidovudine; 3TC, lamivudine; IDV, indinavir.
Les résultats à long terme de l'étude 006 à 168 semaines (160 patients recevant EFV+IDV, 196 patients recevant EFV+ZDV+3TC et 127 patients recevant IDV+ZDV+3TC ont respectivement terminé l'étude) suggèrent la durabilité de la réponse en terme de proportion de patients ayant un taux d'ARN-VIH plasmatique < 400 copies/ ml, de proportion de patients ayant un taux d' ARN-VIH
Les résultats d'efficacité des études ACTG 364 et 020 sont présentés dans le Tableau 4.
L'étude ACTG 364 a inclus 196 patients qui ont été traités par des inhibiteurs nucléosidiques de la transcriptase inverse et pas par des antiprotéases ou des inhibiteurs non nucléosidiques de la transcriptase inverse.
L'étude 020 a inclus 327 patients qui ont été traités par des inhibiteurs nucléosidiques de la transcriptase inverse et pas par des antiprotéases ou des inhibiteurs non nucléosidiques de la transcriptase inverse.
Les médecins étaient autorisés à changer les inhibiteurs nucléosidiques de la transcriptase inverse de leurs patients au moment de l'inclusion dans l'étude.
Les taux de réponses ont été plus élevés chez les patients chez lesquels les inhibiteurs nucléosidiques de la transcriptase inverse ont été modifiés.
Tableau 4:
Résultats d’ efficacité des études ACTG 364 et 020
Taux de réponse (NC = Fa) ARN-VIH plasmatique
Médiane des variations par rapport à la valeur de base des CD4
Numéro de l'étude/ Traitementsb
n
%%
cellules/ 3 mm
Etude ACTG 364 48 semaines
< 500 copies/ ml < 50 copies/ ml
EFV + NFV + INTIs EFV + INTIs NFV + INTIs
65 65 66
70 58 30
(59, 82) (46, 70) (19, 42)
--- --- --- --- --- ---
107 114 94
(17,9) (21,0) (13,6)
Etude 020 24 semaines
< 400 copies/ ml
< 50 copies/ ml
EFV + IDV + INTIs IDV + INTIs a
157 170
60 51
(52, 68) (43, 59)
49 38
(41, 58) (30, 45)
104 77
(9,1) (9,9)
NC = F, patients n'ayant pas terminé l'étude = Echec. b EFV, éfavirenz; ZDV, zidovudine; 3TC, lamivudine; IDV, indinavir; INTI, inhibiteur nucléosidique de la transcriptase inverse; NFV, nelfinavir. c I. C., Intervalle de Confiance. d E. S. M., Erreur standard de la médiane. ---, non effectué
Essai pédiatrique: l'étude ACTG 382 est une étude en cours non contrôlée regroupant 57 enfants (3 à 16 ans) antérieurement traités par des INTI.
Elle permet d’ étudier la pharmacocinétique, l'activité antivirale et l'innocuité de l'éfavirenz associé au nelfinavir (20 - 30 mg/ kg, trois fois par jour) et à un ou plusieurs INTI.
La posologie initiale de l'éfavirenz est équivalente à une dose de 600 mg (ajustée en fonction de la surface corporelle calculée sur le poids).
Le taux de réponse, qui se fonde sur l'analyse NC = F du pourcentage des patients dont l'ARN-VIH plasmatique est < 400 copies/ ml, après 48 semaines, est de 60% (I. C.
95%; 47 à 72) et de 53% (I. C.
40 à 66) sur le pourcentage de patients dont l'ARN-VIH plasmatique est < 50 copies/ ml.
La moyenne des taux de lymphocytes CD4 a augmenté de 63 ± 34,5 cellules/ mm3 par rapport aux valeurs de base.
La durée de réponse était similaire à celle observée chez les adultes.
5.2 Propriétés pharmacocinétiques
Absorption: cinq heures après l'ingestion d’ une dose orale unique comprise entre 100 et 1 600 mg d’ éfavirenz, les concentrations plasmatiques maximales obtenues par les sujets non infectés sont comprises entre 1,6 et 9,1 µM.
L'augmentation des doses donne lieu à une élévation de la Cmax et de l'aire sous la courbe pour les doses allant jusqu’ à 1 600 mg.
Cependant, l'élévation de ces paramètres n’ est pas tout à fait proportionnelle, ce qui suggère que l'absorption est moindre avec des doses élevées.
Le délai nécessaire pour obtenir des concentrations plasmatiques maximales (de 3 à 5 heures)
52 reste inchangé après des doses multiples et les concentrations plasmatiques atteignent l'état d’ équilibre au bout de 6 à 7 jours.
Chez les patients infectés par le VIH, les valeurs moyennes à l'état d’ équilibre de la Cmax, de la Cmin et de l'aire sous la courbe sont linéaires aux doses quotidiennes de 200, 400 et 600 mg.
Chez 35 patients recevant 600 mg d’ éfavirenz en prise quotidienne unique, la valeur de la Cmax à l'état d’ équilibre était de 12,9 ± 3,7 µM (29%) [moyenne ± écart-type (% coefficient de variation)] tandis que la valeur de la Cmin à l'état d’ équilibre était de 5,6 ± 3,2 µM (57%).
Quant à l'aire sous la courbe, elle atteint 184 ± 73 μ M·h (40%).
Effet de la nourriture: la biodisponibilité d’ une dose unique de 600 mg d’ éfavirenz en gélules chez les volontaires non infectés a augmenté de 22% et 17%, respectivement, après un repas riche en graisses ou un repas normal, par rapport à la biodisponibilité d’ une dose de 600 mg administrée à jeun (voir rubrique 4.4).
Biodisponibilité du contenu des gélules mélangé aux aliments: chez l'adulte sain, l'ASC de l'éfavirenz lorsqu’ il est administré sous la forme du contenu de 3 gélules dosées à 200 mg mélangé avec 2 cuillères à café de certains aliments (compote de pomme, gelée de raisin, yaourt ou lait maternisé) a rempli le critère de bioéquivalence pour l'ASC de la forme gélule intacte administrée à jeun.
Distribution: l'éfavirenz est fortement lié aux protéines plasmatiques humaines (de 99,5 à 99,75% environ), et surtout à l'albumine.
Chez les patients infectés par le VIH-1 (n = 9) ayant reçu de 200 à 600 mg d’ éfavirenz par jour pendant au moins un mois, les concentrations dans le liquide céphalorachidien sont comprises entre 0,26 et 1,19% (moyenne de 0,69%) de la concentration plasmatique correspondante.
Cette proportion est environ trois fois supérieure à la fraction plasmatique (libre) non liée aux protéines de l'éfavirenz.
Biotransformation: des études chez l'homme et des études in vitro sur des microsomes hépatiques humains ont montré que l'éfavirenz était principalement métabolisé par le cytochrome P450 en métabolites hydroxylés avec glucuronoconjugaison ultérieure de ces métabolites.
Ces métabolites sont inactifs contre le VIH-1.
Les études in vitro suggèrent que le CYP3A4 et le CYP2B6 sont les principales isoenzymes responsables du métabolisme de l'éfavirenz et que ce dernier inhibe les isoenzymes 2C9, 2C19 et 3A4 du cytochrome P450.
Dans des études in vitro, l'éfavirenz n’ a pas inhibé l'isoenzyme CYP2E1 et a inhibé les isoenzymes CYP2D6 et CYP1A2 à des concentrations bien supérieures à celles obtenues cliniquement.
La concentration plasmatique d’ éfavirenz peut être augmentée chez les patients homozygotes G516T, variante génétique de l'isoenzyme CYP2B6.
Les conséquences cliniques d’ une telle association ne sont pas connues; cependant, la probabilité d’ une fréquence et sévérité accrue des effets indésirables liés à l'éfavirenz ne peut être exclue.
Il a été montré que l'éfavirenz induit les enzymes du cytochrome P450, ce qui signifie qu’ il induit son propre métabolisme.
Chez les volontaires non infectés, l'administration réitérée de 200 à 400 mg par jour, pendant 10 jours, s’ est traduite par une accumulation inférieure à celle prévue (de 22 à 42% inférieure) et des demi-vies d’ élimination plus courtes comparé à l'administration d’ une dose unique (voir ci-dessous).
Elimination: après administration unique, l'éfavirenz possède une demi-vie d’ élimination relativement longue, d’ au moins 52 heures, tandis que la demi-vie d’ élimination est comprise entre 40 et 55 heures après administration réitérée.
Environ 14 à 34% d’ une dose d’ éfavirenz radiomarquée sont retrouvés dans les urines et moins de 1% de la dose d’ éfavirenz est excrété sous forme inchangée dans les urines.
Chez le seul patient étudié qui présentait une insuffisance hépatique sévère (Child Pugh, Stade C), la demi-vie était deux fois plus importante, ce qui suggère la possibilité d’ une accumulation bien supérieure.
53 Pharmacocinétique en pédiatrie: chez 49 enfants ayant reçu l'équivalent d’ une dose de 600 mg d’ éfavirenz (calculée en fonction de la surface corporelle), la valeur moyenne de la Cmax à l'état d’ équilibre est de 14,1 µM, la valeur moyenne de la Cmin à l'état d’ équilibre est de 5,6 µM et l'aire sous la courbe est de 216 µM·h.
Chez les enfants, la pharmacocinétique de l'éfavirenz est similaire à celle des adultes.
Sexe, population et âge: bien que des données limitées suggèrent que les femmes de même que les patients d’ origine asiatique et des îles pacifiques soient susceptibles d’ avoir des taux d’ éfavirenz supérieurs, ces derniers ne semblent pas présenter une tolérance moindre à l'éfavirenz.
Les personnes âgées n’ ont pas fait l'objet d’ études pharmacocinétiques.
5.3 Données de sécurité précliniques
L’ éfavirenz ne s’ est pas avéré mutagène, ni clastogène dans les études conventionnelles de génotoxicité.
Chez les rats, l'éfavirenz a induit des résorptions fœ tales.
Des malformations ont été observées chez 3 des 20 foetus/ nouveau-nés de femelles cynomolgus traitées par éfavirenz ayant reçu des doses entraînant des concentrations plasmatiques en éfavirenz similaires à celles observées chez l'homme.
Une anencéphalie et une anophthalmie unilatérale avec hypertrophie secondaire de la langue ont été observées chez un foetus et une micropthalmie a été décelée chez un deuxième foetus tandis qu’ un troisième a présenté une division palatine.
Aucune malformation n’ a été observée chez les foetus de rates et de lapines traitées par l'éfavirenz.
Une hyperplasie biliaire a été observée chez des singes cynomolgus ayant reçu, sur des périodes supérieures ou égales à un an, une dose d’ éfavirenz correspondant à des valeurs moyennes d’ aire sous la courbe environ 2 fois supérieures à celles observées chez l'homme ayant reçu la dose recommandée.
L'hyperplasie biliaire a régréssé à l'arrêt du traitement.
Une fibrose biliaire a été observée chez les rats.
Des convulsions de courte durée ont été observées chez des singes recevant de l'éfavirenz sur des périodes supérieures ou égales à un an, à des doses correspondant à des valeurs plasmatiques d’ aire sous la courbe 4 à 13 fois supérieures à celles observées chez l'homme ayant reçu la dose recommandée (voir rubriques 4.4 et 4.8).
Les études de carcinogénicité ont montré une augmentation de la fréquence de tumeurs hépatiques et pulmonaires chez les souris femelles, mais pas chez les souris mâles.
Le mécanisme de développement des tumeurs et la pertinence clinique chez l'homme ne sont pas connus.
Les études de carcinogénicité chez les souris mâles, les rats mâles et femelles se sont révélées négatives.
Bien que le potentiel carcinogène chez l'homme ne soit pas connu, ces données suggèrent que le bénéfice clinique attendu soit supérieur au risque carcinogène.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Laurylsulfate de sodium Lactose monohydraté Stéarate de magnésium Carboxyméthylamidon sodique.
Gélatine Laurylsulfate sodique Dioxyde de titane (E171) Dioxyde de silicium.
Acide carminique de cochenille (E120) Carmin d’ indigo (E132) Dioxyde de titane (E171).
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
3 ans.
6.4 Précautions particulières de conservation
Pas de précautions particulières de conservation.
6.5 Nature et contenu de l'emballage extérieur
Flacons en polyéthylène haute densité munis de bouchon en plastique avec fermeture de sécurité enfant.
Chaque emballage contient 1 flacon de 30 gélules.
6.6 Précautions particulières pour l'utilisation et la manipulation
Pas d'exigences particulières.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Bristol-Myers Squibb Pharma EEIG Uxbridge Business Park, Sanderson Road Uxbridge UB8 1DH Royaume-Uni
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 99/ 110/ 002 - flacon
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Date de première autorisation:
28 mai 1999 Date du dernier renouvellement:
28 mai 2004
10.
DATE DE MISE A JOUR DU TEXTE
Des formations détaillées sur ce médicament sont disponibles sur le site internet de l'Agence Européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
55 1.
DENOMINATION DU MEDICAMENT
SUSTIVA 200 mg, gélules
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque gélule contient 200 mg d’ éfavirenz.
114,0 mg de lactose monohydraté par gélule
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Gélule
Dorée: la partie inférieure de la gélule porte l'inscription "SUSTIVA", la partie supérieure porte l'inscription "200 mg".
4.
DONNEES CLINIQUES
SUSTIVA est indiqué en association avec d’ autres antirétroviraux dans le traitement de l'infection par le virus-1 de l'immunodéficience humaine (VIH-1) chez l'adulte, l'adolescent et l'enfant de 3 ans et plus.
SUSTIVA n’ a pas été suffisamment étudié chez les patients à un stade avancé de la maladie VIH, notamment chez les patients dont les taux de CD4 sont < 50 cellules/ mm3 ou dont les traitements antérieurs à base d’ inhibiteurs de protéases (IP) ont échoué.
Bien qu’ aucune résistance croisée entre l'éfavirenz et les IP n’ ait été documentée, on ne dispose pas actuellement de données suffisantes sur l'efficacité des associations thérapeutiques comportant un IP utilisé après l'échec des traitements incluant SUSTIVA.
Pour obtenir un résumé des informations cliniques et pharmacodynamiques, voir rubrique 5.1.
4.2 Posologie et mode d’ administration
Le traitement doit être initié par un médecin spécialiste dans la prise en charge de l'infection par le VIH.
Traitement antirétroviral concomitant:
SUSTIVA doit être pris en association avec d’ autres médicaments antirétroviraux (voir rubrique 4.5).
Il est recommandé de prendre SUSTIVA à jeun.
Une augmentation des concentrations d’ éfavirenz observée suite à l'administration de SUSTIVA avec de la nourriture peut entraîner une augmentation de la fréquence des effets indésirables (voir rubriques 4.4 et 5.2).
Afin d’ améliorer la tolérance des effets indésirables affectant le système nerveux, il est recommandé de prendre le médicament au coucher (voir rubrique 4.8).
Adultes: la posologie recommandée de SUSTIVA associé à des inhibiteurs nucléosidiques de la transcriptase inverse (INTI) avec ou sans un IP (voir rubrique 4.5), est de 600 mg par voie orale en une seule prise quotidienne.
56 Population pédiatrique (de 3 à 17 ans): associée à un IP et/ ou à des INTI, la posologie de SUSTIVA recommandée pour les patients âgés de 3 à 17 ans est décrite au Tableau 1.
Les gélules de SUSTIVA ne doivent être administrées qu'aux enfants capables de les avaler.
SUSTIVA ne doit pas être utilisé chez les enfants en dessous de 3 ans ou pesant moins de 13 kg suite à un manque de données concernant la tolérance et l'efficacité dans cette tranche d'âge (voir rubriques 5.1 et 5.2).
Mode d'administration alternatif: chez les enfants âgés d’ au moins 3 ans et pesant au moins 13 kg et chez les adultes qui ne peuvent pas avaler les gélules, SUSTIVA solution buvable est la formulation à préférer.
L'administration du contenu des gélules avec une faible quantité de nourriture (1-2 cuillères à café) peut être envisagée chez des patients ne supportant pas la solution buvable.
Dans une étude de palatabilité menée chez des adultes sains avec de l'éfavirenz mélangé à de la compote de pomme, de la gelée de raisin, à un yaourt, ou à du lait maternisé, la gelée de raisin a obtenu le meilleur classement au test de gôut.
Les patients et les personnes administrant le médicament doivent ouvrir soigneusement les gélules afin d’ éviter que le contenu de la gélule ne se renverse ou ne se disperse dans l'air.
Il est recommandé de tenir la gélule verticalement avec la coiffe vers le haut, d’ enlever la coiffe du corps de la gélule et de mélanger le contenu de la gélule avec de la nourriture dans un petit récipient.
Le mélange doit être administré dès que possible, mais pas plus de 30 minutes après avoir effectué le mélange.
Après administration du mélange éfavirenz-nourriture, une petite quantité supplémentaire de nourriture (environ 2 cuillères à café) doit être ajoutée dans le récipient vide utilisé pour le mélange, et mélangée afin de récupérer tout résidu de médicament, puis administrée au patient.
Aucune nourriture supplémentaire ne doit être consommée pendant au moins 2 heures après l'administration de l 'éfavirenz.
Les données de sécurité et de tolérance concernant l'administration du contenu de la gélule chez les patients pédiatriques sont limitées.
Tableau 1 Posologie pédiatrique à administrer en dose quotidienne unique*
Poids
corporel kg
SUSTIVA Dose (mg)
à < 15 à < 20 à < 25
200 250 300
25 à < 32,5 32,5 à < 40 ≥ 40
350 400 600
* Pour des informations sur la biodisponibilité du contenu des gélules mélangé avec des aliments, voir rubrique 5.2.
Si SUSTIVA est co-administré avec le voriconazole, la dose d’ entretien du voriconazole doit être augmentée à 400 mg toutes les 12 heures et la dose de SUSTIVA doit être réduite de 50%, soit 300 mg une fois par jour.
En cas d’ arrêt du traitement avec le voriconazole, la dose initiale d’ éfavirenz doit être restaurée (voir rubrique 4.5).
Si SUSTIVA est co-administré avec la rifampicine, une augmentation de la dose de SUSTIVA à 800 mg/ jour peut être envisagée (voir rubrique 4.5).
Insuffisance rénale: la pharmacocinétique de l'éfavirenz n’ a pas été étudiée chez les patients insuffisants rénaux.
Cependant, comme moins de 1% de la dose d’ éfavirenz est excrété sous forme inchangée dans les urines, l'insuffisance rénale ne devrait avoir qu’ un impact minimal sur l'élimination de l'éfavirenz (voir rubrique 4.4).
Insuffisance hépatique: les patients présentant une pathologie hépatique légère à modérée, peuvent être traités à la posologie habituellement recommandée d’ éfavirenz.
On devra suivre avec attention les effets indésirables dose-dépendants de ces patients, notamment ceux affectant le système nerveux (voir rubriques 4.3 et 4.4).
57 4.3 Contre-indications
Hypersensibilité au principe actif ou à l'un des excipients.
L’ éfavirenz ne doit pas être administré aux patients présentant une insuffisance hépatique sévère (Child Pugh, Stade C) (voir rubrique 5.2).
L’ éfavirenz ne doit pas être administré simultanément avec terfénadine, astémizole, cisapride, midazolam, triazolam, pimozide, bépridil, ou les alcaloïdes de l'ergot de seigle (par exemple, ergotamine, dihydroergotamine, ergonovine et méthylergonovine) en raison de la fixation compétitive de l'éfavirenz sur le CYP3A4, l'éfavirenz étant susceptible d’ inhiber leur métabolisme et d’ engendrer des effets indésirables potentiellement dangereux, voire mortels [par exemple: troubles du rythme, sédation prolongée ou détresse respiratoire] (voir rubrique 4.5).
Les préparations à base de plantes contenant du millepertuis (hypericum perforatum) ne doivent pas être utilisées en association avec l'éfavirenz en raison du risque de diminution des concentrations plasmatiques et de la réduction de l'efficacité clinique de l'éfavirenz (voir rubrique 4.5).
4.4 Mises en garde spéciales et précautions d’ emploi
L’ éfavirenz ne doit pas être utilisé en monothérapie dans le traitement de l'infection à VIH, ni ajouté seul à un traitement ayant échoué.
Comme avec les autres inhibiteurs non nucléosidiques de la transcriptase inverse (INNTI), des souches virales résistantes apparaissent rapidement lorsque l'éfavirenz est administré en monothérapie.
Le choix du/ des nouveau(x) agent(s) antirétroviral/ antirétroviraux à utiliser en association avec l'éfavirenz doit tenir compte des possibilités de résistance croisée (voir rubrique 5.1).
La co-administration d’ éfavirenz avec l'association médicamenteuse fixe contenant de l'éfavirenz, de l'emtricitabine et du fumarate de ténofovir disoproxil n’ est pas recommandée.
Lorsque des médicaments sont prescrits en association avec SUSTIVA, les médecins doivent consulter les résumés des caractéristiques des produits concernés.
Les patients devront être informés que les traitements antirétroviraux actuellement disponibles, dont l'éfavirenz, n’ ont pas démontré leur capacité à prévenir la transmission sexuelle et sanguine du VIH.
Par conséquent, des précautions appropriées devront continuer à être utilisées.
Dans une association thérapeutique, si un des médicaments antirétroviraux cesse d’ être administré en raison d’ une suspicion d’ intolérance, il convient d’ envisager sérieusement l'interruption simultanée de tous les autres antirétroviraux pris par le patient.
Les médicaments antirétroviraux doivent être repris en même temps lorsque les problèmes d’ intolérance ont été résolus.
Une monothérapie intermittente, ainsi que la réintroduction séquentielle des agents antirétroviraux, ne sont pas recommandées car elles augmentent les risques de sélection d’ un virus résistant.
Eruptions cutanées: au cours des études cliniques avec l'éfavirenz, des éruptions cutanées bénignes à modérées ont été signalées, cédant généralement avec la poursuite du traitement.
L'usage d’ antihistaminiques et/ ou de corticostéroïdes appropriés est susceptible d’ améliorer la tolérance et d’ accélérer la guérison de ces manifestations.
Des éruptions cutanées sévères accompagnées de phlyctènes, de desquamation ou d’ ulcérations ont été signalées chez moins de 1% des patients traités par l'éfavirenz.
L'incidence des érythèmes polymorphes ou du syndrome de Stevens-Johnson a été de 0,1% environ.
Le traitement par l'éfavirenz doit être interrompu chez les patients présentant une éruption cutanée sévère accompagnée de phlyctènes, de desquamation, de lésions muqueuses ou de fièvre.
En cas d’ interruption du traitement par l'éfavirenz, il conviendra d’ interrompre tous les autres antirétroviraux afin de prévenir l'apparition de souches virales résistantes (voir rubrique 4.8).
58 Des éruptions cutanées ont été rapportées chez 26 des 57 enfants (46%) traités par éfavirenz pendant une période de 48 semaines et étaient sévères chez trois d’ entre eux.
Chez les enfants, il conviendra d’ administrer un traitement prophylactique à base d’ antihistaminiques appropriés avant de commencer le traitement par l'éfavirenz.
Les patients ayant interrompu leur traitement à base d’ autres INNTI en raison d’ une éruption cutanée, sont susceptibles de présenter un risque accru d’ éruption cutanée pendant leur traitement par éfavirenz.
Troubles psychiatriques: des effets indésirables de type psychiatrique ont été rapportés chez des patients traités par l'éfavirenz.
Les patients présentant des antécédents de troubles psychiatriques sont susceptibles de présenter un risque accru d’ effets indésirables sérieux de type psychiatrique.
En particulier, une dépression sévère était plus fréquente chez ceux présentant des antécédents dépressifs.
Des cas de dépressions sévères, suicides, délires et comportements de type psychotique ont également été rapportés.
Les patients doivent être informés que s’ ils éprouvent des symptômes tels que dépression sévère, psychose ou idées suicidaires, ils doivent contacter leur médecin immédiatement afin de vérifier la possibilité que ces symptômes puissent être liés à la prise de l'éfavirenz, et dans ce cas, de déterminer si les risques d’ une poursuite du traitement ne l'emportent pas sur les bénéfices escomptés (voir rubrique 4.8).
Symptômes affectant le système nerveux: des symptômes incluant, entre autres, sensations vertigineuses, insomnie, somnolence, troubles de la concentration et perturbation des rêves sont des effets indésirables fréquemment rapportés par les patients recevant 600 mg par jour d’ éfavirenz au cours d’ études cliniques (voir rubrique 4.8).
Les symptômes affectant le système nerveux apparaissent généralement durant les deux premiers jours de traitement et disparaissent souvent après 2 à 4 semaines.
Les patients doivent être informés qu’ en cas de survenue de ces symptômes fréquents, ceux -ci ont des chances de s’ améliorer avec la poursuite du traitement et ne préjugent pas de la survenue ultérieure de troubles psychiatriques plus rares.
Epilepsie: des cas de convulsions ont été observés chez des patients recevant de l'éfavirenz, généralement chez des patients ayant des antécédents d’ épilepsie.
Les patients recevant de manière concomitante des médicaments anticonvulsivants principalement métabolisés par le foie, tels que la phénytoïne, la carbamazépine et le phénobarbital, peuvent nécessiter un contrôle régulier de leurs taux plasmatiques.
Des précautions doivent être prises chez tout patient ayant des antécédents d’ épilepsie.
Effet de la nourriture: l'administration de SUSTIVA avec de la nourriture peut augmenter l'exposition à l'éfavirenz (voir rubrique 5.2) et peut entraîner une augmentation de la fréquence des effets indésirables (voir rubrique 4.8).
Il est recommandé de prendre SUSTIVA à jeun, de préférence au coucher.
Syndrome de Restauration Immunitaire: chez les patients infectés par le VIH et présentant un déficit immunitaire sévère au moment de l'instauration du traitement par association d’ antirétroviraux, une réaction inflammatoire à des infections opportunistes asymptomatiques ou résiduelles peut apparaître et entraîner des manifestations cliniques graves ou une aggravation des symptômes.
De telles réactions ont été observées classiquement au cours des premières semaines ou mois suivant l'instauration du traitement par association d’ antirétroviraux.
Des exemples pertinents sont les rétinites à cytomégalovirus, les infections mycobactériennes généralisées et/ ou localisées, et les pneumopathies à Pneumocystis jiroveci (anciennement appelé Pneumocystis carinii).
Tout symptôme inflammatoire doit être évalué et un traitement doit être instauré si nécessaire.
Lipodystrophie et anomalies métaboliques: les traitements par association d’ antirétroviraux ont été associés, chez les patients infectés par le VIH, à une redistribution de la masse grasse corporelle (lipodystrophie).
Les conséquences à long terme de ces événements ne sont actuellement pas connues.
Le mécanisme à l'origine de ces anomalies n’ est pas complètement élucidé.
L'hypothèse d'une relation entre lipomatose viscérale et les IP d'une part, et lipoatrophie et les INTI d'autre part, a été émise.
59 facteurs liés au traitement, tels qu'une plus longue durée du traitement antirétroviral avec les anomalies métaboliques qui lui sont associés.
L'examen clinique doit comporter une évaluation des signes physiques de redistribution des graisses.
Une attention particulière devra être portée aux dosages effectués à jeun des lipides plasmatiques et de la glycémie.
Les troubles lipidiques devront être pris en charge en clinique de manière appropriée (voir rubrique 4.8).
Ostéonécrose: l'étiologie est considérée comme multifactorielle (incluant l'utilisation de corticoïdes, la consommation d'alcool, une immunosuppression sévère, un indice de masse corporelle élevé), cependant des cas d'ostéonécrose ont été rapportés en particulier chez des patients à un stade avancé de la maladie liée au VIH et/ ou ayant un traitement par association d'antirétroviraux au long cours.
Il est conseillé aux patients de solliciter un avis médical s'ils éprouvent des douleurs et des arthralgies, une raideur articulaire ou des difficultés pour se mouvoir.
Populations particulières:
Maladie hépatique: en raison du métabolisme de l'éfavirenz, qui fait largement intervenir le cytochrome P450, et d’ une expérience clinique limitée chez les patients présentant une pathologie hépatique chronique, l'éfavirenz doit être administré avec prudence chez les patients souffrant d’ une insuffisance hépatique légère à modérée.
Les patients présentant des effets indésirables dose- dépendants, notamment ceux affectant le système nerveux, doivent être surveillés attentivement.
Des examens de laboratoire devront être effectués à intervalles réguliers pour évaluer la fonction hépatique des patients (voir rubrique 4.2).
Les données de tolérance et d’ efficacité de l'éfavirenz n’ ont pas été établies chez des patients présentant des troubles sous-jacents significatifs de la fonction hépatique.
L'éfavirenz est contre- indiqué chez les patients présentant une insuffisance hépatique sévère (voir rubrique 4.3).
Les patients atteints d'une hépatite chronique B ou C et traités par une association d’ antirétroviraux présentent un risque accru de développer des événements indésirables hépatiques sévères, potentiellement fatals.
Les patients ayant des troubles préexistants de la fonction hépatique (y compris une hépatite chronique active) ont, au cours d'un traitement par association d'antirétroviraux, une fréquence plus élevée d'anomalies de la fonction hépatique et doivent faire l'objet d'une surveillance appropriée.
En cas d'aggravation confirmée de l'atteinte hépatique ou d'élévation persistante des transaminases sériques au-delà de cinq fois la limite supérieure de la normale, l'intérêt d’ un traitement par éfavirenz doit être réévalué prenant en compte le risque potentiel de toxicité hépatique.
Chez de tels patients, l'interruption ou l'arrêt définitif du traitement doit être envisagé (voir rubrique 4.8).
Une surveillance des enzymes hépatiques est aussi recommandée chez les patients traités par d'autres médicaments présentant une toxicité hépatique.
En cas d'administration concomitante d'un traitement antiviral de l'hépatite B ou C, veuillez consulter le Résumé des Caractéristiques du Produit (RCP) de ces médicaments.
Insuffisance rénale: la pharmacocinétique de l'éfavirenz n’ a pas été étudiée chez les insuffisants rénaux.
Cependant, comme moins de 1% de la dose d’ éfavirenz est excrété sous forme inchangée dans les urines, l'insuffisance rénale ne devrait avoir que peu d’ influence sur l'élimination de l'éfavirenz (voir rubrique 4.2).
Comme il n’ existe aucune donnée chez les patients présentant une insuffisance rénale sévère, il est donc recommandé de suivre cette population attentivement.
Patients âgés: un nombre insuffisant de personnes âgées ayant été évalué au cours des essais cliniques, il est impossible de déterminer si ces patients répondent différemment des patients plus jeunes.
Population pédiatrique: l'éfavirenz n’ a fait l'objet d’ aucune évaluation chez les enfants âgés de moins de 3 ans, ni chez ceux pesant moins de 13 kg.
Par conséquent, l'éfavirenz ne doit pas être utilisé chez les enfants de moins de 3 ans.
Lactose: les patients présentant un problème héréditaire rare d’ intolérance au galactose, une déficience en lactase LAPP ou une malabsoption du glucose ou du galactose ne doivent pas prendre ce
Ces personnes peuvent prendre la solution orale d'éfavirenz qui ne contient pas de lactose.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
L’ éfavirenz est un inducteur de CYP3A4 et inhibe certaines isoenzymes du CYP450 dont CYP3A4 (voir rubrique 5.2).
D’ autres composés qui sont des substrats pour le CYP3A4 sont susceptibles de voir leurs concentrations plasmatiques diminuer lorsqu’ ils sont administrés en association avec l'éfavirenz.
La pharmacocinétique de l'éfavirenz risque également d’ être modifiée lorsque ce produit est administré en association à d’ autres médicaments ou aliments (par exemple, le jus de pamplemousse) susceptibles d’ affecter l'activité du CYP3A4.
Co-administrations contre-indiquées L’ éfavirenz ne doit pas être administré en association avec terfénadine, astémizole, cisapride, midazolam, triazolam, pimozide, bépridil, ou les alcaloïdes de l'ergot de seigle (par exemple, ergotamine, dihydroergotamine, ergonovine et méthylergonovine) car des événements graves, potentiellement fatals, peuvent survenir suite à l'inhibition de leur métabolisme (voir rubrique 4.3).
Millepertuis (Hypericum perforatum): la co-administration de l'éfavirenz et de millepertuis ou de préparations à base de plantes contenant du millepertuis est contre-indiquée.
Les concentrations plasmatiques d’ éfavirenz peuvent être diminuées par l'utilisation concomitante de millepertuis en raison d’ une induction par le millepertuis des enzymes métabolisant les médicaments et/ ou des protéines de transport.
Si un patient prend du millepertuis, le millepertuis doit être arrêté, une vérification de la charge virale doit être faite ainsi que, si possible, une mesure des concentrations d’ éfavirenz.
Les concentrations d’ éfavirenz peuvent augmenter à l'arrêt du millepertuis et la dose d’ éfavirenz peut nécessiter un ajustement.
L'effet inducteur du millepertuis peut persister au moins 2 semaines après l'arrêt du traitement (voir rubrique 4.3).
Autres interactions Les interactions entre l'éfavirenz et les autres médicaments (inhibiteurs de protéase, autres antirétroviraux et autres médicaments) sont listées dans le tableau 2 ci-dessous (une augmentation est indiquée par “↑”, une diminution par “↓”, une absence de changement par “↔”).
S’ ils sont disponibles, les intervalles de confiance à 90% ou 95% sont indiqués entre parenthèses.
Sauf indication contraire, les études présentées ont été conduites chez des sujets sains.
Les études d’ interaction ont été réalisées uniquement chez les adultes.
Tableau 2:
Interactions entre l'éfavirenz et les autres médicaments
Recommandations concernant la co-administration avec
Pourcentage moyen de variation de l'ASC, la Cmax, la Cmin avec intervalles de confiance si disponiblesa (mécanisme)
ANTI-INFECTIEUX Antirétroviraux Inhibiteurs de protéase (IP) Atazanavir/ ritonavir/ Efavirenz
Atazanavir (pm):
ASC: ↔ * (↓ 9% à ↑ 10%) Cmax: ↑ 17%* (↑ 8% à ↑ 27%)
Si la co-
par jour, tous administrés avec de la nourriture)
les concentrations de médicament
(dose)
l' éfavirenz
Atazanavir/ ritonavir/ Efavirenz (400 mg une fois par jour/ 200 mg une fois par jour/ 600 mg une fois
Atazanavir (pm):
respectivement à 400 mg et à 200 mg, en association avec l'efavirenz peut être envisagée
par jour, tous administrés avec de
Cmin: ↑ 12%*/ ** (↓ 16% à ↑ 49%)
sous surveillance médicale étroite.
la nourriture)
(induction du CYP3A4). * comparé à l'atazanavir 300 mg/ ritonavir 100 mg une fois par jour dans la soirée sans efavirenz.
Cette diminution de la Cmin d’ atazanavir pourrait impacter négativement l'efficacité de l'atazanavir. ** sur la base de comparaisons historiques
Darunavir/ ritonavir/ Efavirenz (300 mg deux fois par jour*/ 100 mg deux fois par jour/ 600 mg une fois par jour)
Darunavir:
AUC: ↓ 13% Cmin: ↓ 31% (induction du CYP3A4) Efavirenz:
Des observations similaires sont attendues avec la dose approuvée de
* plus faibles que la dose recommandée
AUC: ↑ 21% Cmin: ↑ 17% (inhibition du CYP3A4)
darunavir/ ritonavir (600 mg / 100 mg) deux fois par jour.
Cette association doit être utilisée avec précaution.
Se référer à la rubrique ci-dessous relative au ritonavir.
Fosamprenavir/ ritonavir/ Efavirenz (700 mg deux fois par jour/ 100 mg deux fois par jour/ 600 mg une fois par jour)
Aucune interaction pharmacocinétique cliniquement significative
Aucun ajustement posologique n’ est nécessaire pour ces médicaments.
Se référer également à la rubrique ci- dessous relative au ritonavir.
Fosamprenavir/ Nelfinavir/ Efavirenz
Interaction non étudiée.
Aucun ajustment posologique n’ est nécessaire pour ces médicaments.
Fosamprenavir/ Saquinavir/ Efavirenz
Interaction non étudiée.
Non recommandé car on s’ attend à ce que l'exposition aux deux IPs soit diminuée significativement.
Indinavir/ Efavirenz (800 mg toutes les 8 h/ 200 mg une fois par jour)
Indinavir:
ASC: ↓ 31% (↓ 8 à ↓ 47) Cmin: ↓ 40% Une baisse similaire de l'exposition à l'indinavir a été observée lorsque 1000 mg d’ indinavir ont été administrés toutes les 8 heures avec 600 mg d’ efavirenz par jour.
(induction du CYP3A4 Efavirenz:
Aucune interaction pharmacocinétique
Bien que les conséquences cliniques d’ une diminution des concentrations en indinavir n'aient pas été établies, l'importance de l'interaction pharmacocinétique observée doit être prise en considération lorsque le traitement associe l'éfavirenz et l'indinavir.
Indinavir/ Ritonavir/ Efavirenz
Indinavir:
ASC: ↓ 25% (↓ 16 à ↓ 32)b
quand il est administré en
(800 mg deux fois par jour/ 100 mg
Cmax: ↓ 17% (↓ 6 à ↓ 26)b
association avec l'indinavir ou
deux fois par jour/ 600 mg une fois par jour)
Cmin: ↓ 50% (↓ 40 à ↓ 59)b Efavirenz:
Aucune interaction pharmacocinétique cliniquement significative.
La moyenne géométrique de la Cmin de l'indinavir (0,33 mg/ l) lors d'une administration concomitante avec le ritonavir et l'éfavirenz a été plus élevée que la moyenne historique de la Cmin (0,15 mg/ l) de l'indinavir administré seul à la dose de 800 mg toutes les 8 heures.
Chez les patients infectés par le VIH-1 (n= 6), les paramètres pharmacocinétiques de l'indinavir et de l'éfavirenz ont été dans l'ensemble comparables à ceux obtenus chez les volontaires sains.
Se référer également à la rubrique ci-dessous relative au ritonavir.
Capsules molles ou solution buvable de lopinavir/ ritonavir/ Efavirenz
Diminution substantielle de l'exposition au lopinavir.
Lors d'une association avec éfavirenz, une augmentation de la posologie de lopinavir/ ritonavir en capsules
Comprimés de
molles ou en solution buvable
Lopinavir/ ritonavir/ Efavirenz (400/ 100 mg deux fois par
Concentrations du lopinavir: ↓ 30-40%
de 33% devra être envisagée (4 gélules ou ~6,5 ml de
jour/ 600 mg une fois par jour) (500/ 125 mg deux fois par jour/ 600 mg une fois par jour)
Concentrations du lopinavir: similaires à lopinavir/ ritonavir 400/ 100 mg deux fois par jour sans efavirenz.
La posologie des comprimés lopinavir/ ritonavir doit être augmentée à 500/ 125 mg deux fois par jour lors de la coadministration avec l'efavirenz 600 mg une fois par jour.
Se référer également à la rubrique ci-dessous relative au ritonavir.
Nelfinavir/ Efavirenz (750 mg toutes les 8 h/ 600 mg une fois par jour)
Nelfinavir:
ASC: ↑ 20% (↑ 8 à ↑ 34) Cmax: ↑ 21% (↑ 10 à ↑ 33) L’ association a été généralement bien tolérée.
Aucun ajustement posologique n’ est nécessaire pour ces médicaments.
Médicament par classes thérapeutiques
les concentrations de médicament
Recommandations concernant la co-administration avec
Ritonavir/ Efavirenz (500 mg deux fois par jour/ 600 mg une fois par jour)
Ritonavir:
Matin ASC: ↑ 18% (↑ 6 à ↑ 33) Soir ASC: ↔ Matin Cmax: ↑ 24% (↑ 12 à ↑ 38) Soir Cmax: ↔ Matin Cmin: ↑ 42% (↑ 9 à ↑ 86) b Soir Cmin: ↑ 24% (↑ 3 à ↑ 50) b Efavirenz:
ASC: ↑ 21% (↑ 10 à ↑ 34) Cmax: ↑ 14% (↑ 4 à ↑ 26) Cmin: ↑ 25% (↑ 7 à ↑ 46) b (inhibition du métabolisme oxydatif médié par les CYP) L’ administration d’ éfavirenz et de ritonavir, 500 mg ou 600 mg deux fois par jour, n’ était pas bien tolérée (survenue par exemple de sensations vertigineuses, nausées, paresthésie et élévation des enzymes hépatiques).
Il n’ y a pas suffisamment de données disponibles sur la tolérance de l'éfavirenz administré avec de faibles doses de ritonavir (100 mg une ou deux fois par jour).
Lors de l'utilisation de l'éfavirenz avec de faibles doses de ritonavir, la possibilité d’ une augmentation de l'incidence des effets indésirables liés à l'éfavirenz doit être prise en compte du fait de possibles interactions pharmacodynamiques.
Saquinavir/ ritonavir/ Efavirenz Antagoniste du CCR5
Interaction non étudiée.
Aucune donnée n’ est disponible pour faire une recommandation posologique.
Se référer également à la rubrique ci- dessus relative au ritonavir.
L'utilisation de l'éfavirenz associé au saquinavir comme seul inhibiteur de protéase n’ est pas recommandée.
Maraviroc/ Efavirenz (100 mg deux fois par jour/ 600 mg une fois par jour) Inhibiteur d’ intégrase
Maraviroc:
AUC12: ↓ 45% (↓ 38 à ↓ 51) Cmax: ↓ 51% (↓ 37 à ↓ 62) Les concentrations d’ éfavirenz n’ ont pa été mesurée, aucun effet n’ est attendu.
Se référer au Résumé des Caractéristiques des Produits contenant du maraviroc.
Raltegravir/ Efavirenz (400 mg dose unique/ -) INTIs et INNTIs
Raltegravir:
AUC: ↓ 36% C12: ↓ 21% Cmax: ↓ 36% (induction de l'UGT1A1)
Aucun ajustement posologique n’ est nécessaire pour le raltegravir.
INTIs/ Efavirenz
Aucune étude d’ interaction spécifique n’ a été réalisée avec l'éfavirenz et des INTIs autres que la lamivudine, la zidovudine et le fumarate de ténofovir disoproxil.
Aucune interaction cliniquement significative n’ est attendue puisque les INTIs sont métabolisés par une autre voie que l'éfavirenz et ne devraient pas entrer en
Aucun ajustement posologique n’ est nécessaire pour ces médicaments.
64
Recommandations concernant la co-administration avec
Pourcentage moyen de variation de l'ASC, la Cmax, la Cmin avec intervalles de confiance si disponiblesa (mécanisme)
l' éfavirenz
INNTIs/ Efavirenz Antibiotiques
Interaction non étudiée.
Etant donné que l'utilisation de deux INNTIs n’ a pas montré de bénéfice en termes d’ efficacité et de sécurité d’ emploi, la co- administration de l'éfavirenz et d’ un autre INNTI n’ est pas recommandée.
Azithromycine/ Efavirenz (600 mg en dose unique/ 400 mg une fois par jour)
Aucune interaction pharmacocinétique cliniquement significative.
Aucun ajustement posologique n’ est nécessaire pour ces médicaments..
Clarithromycine/ Efavirenz (500 mg toutes les 12 h/ 400 mg une fois par jour)
Clarithromycine:
ASC: ↓ 39% (↓ 30 à ↓ 46) Cmax: ↓ 26% (↓ 15 à ↓ 35) métabolite 14-hydroxy de la clarithromycine:
ASC: ↑ 34% (↑ 18 à ↑ 53) Cmax: ↑ 49% (↑ 32 à ↑ 69) Efavirenz:
ASC: ↔ Cmax: ↑ 11% (↑ 3 à ↑ 19) (induction du CYP3A4) Un rash s’ est développé chez 46% des volontaires non infectés lors d’ un traitement associant l'éfavirenz à la clarithromycine..
La signification clinique de ces variations de concentrations plasmatiques de clarithromycine n’ est pas connue.
Un traitement alternatif à la clarithromycine (par exemple l'azithromycine) peut être envisagé.
Aucun ajustement posologique n’ est nécessaire pour l'éfavirenz.
Autres antibiotiques macrolides (i. e. érythromycine)/ Efavirenz Antimycobacteriens
Interaction non étudiée.
Aucune donnée n’ est disponible pour faire une recommandation posologique.
Rifabutine/ Efavirenz (300 mg une fois par jour/ 600 mg une fois par jour)
Rifabutine:
ASC: ↓ 38% (↓ 28 à ↓ 47) Cmax: ↓ 32 (↓ 15 à ↓ 46) Cmin: ↓ 45% (↓ 31 à ↓ 56) Efavirenz:
ASC: ↔ Cmax: ↔ Cmin: ↓ 12% (↓ 24 à ↑ 1) (induction du CYP3A4)
La dose journalière de rifabutine doit être augmentée de 50% si elle est administrée en association avec l'éfavirenz.
Il faudra envisager de doubler la dose de rifabutine lorsqu’ elle est administrée 2 ou 3 fois par semaine en association avec l'éfavirenz.
Rifampicine/ Efavirenz (600 mg une fois par jour/ 600 mg une fois par jour) Antifongiques
Efavirenz:
ASC: ↓ 26% (↓ 15 à ↓ 36) Cmax: ↓ 20% (↓ 11 à ↓ 28) Cmin: ↓ 32% (↓ 15 à ↓ 46) (induction du CYP3A4 et du CYP2B6)
En cas d’ association avec la rifampicine, une augmentation de la posologie journalière d’ éfavirenz jusqu’ à 800 mg peut induire une exposition comparable à une posologie journalière de 600 mg prise sans rifampicine.
L'effet clinique de cet ajustement posologique n’ a pas été évalué de façon adéquate.
(voir rubrique 5.2).
Aucun ajustement posologique n’ est nécessaire. pour la rifampicine.
Itraconazole/ Efavirenz (200 mg toutes les 12 h/ 600 mg une fois par jour)
Itraconazole:
ASC: ↓ 39% (↓ 21% à ↓ 53%) Cmax: ↓ 37% (↓ 20% à ↓ 51%) Cmin: ↓ 44% (↓ 27% à ↓ 58%) (diminution des concentrations d’ itraconazole: induction du CYP3A4) Hydroxy-itraconazole:
ASC: ↓ 37% (↓ 14% à ↓ 55%) Cmax: ↓ 35% (↓ 12% à ↓ 52%) Cmin: ↓ 43% (↓ 18% à ↓ 60%) Efavirenz:
Aucune modification pharmacocinétique cliniquement significative.
Aucune recommandation posologique d’ itraconazole ne pouvant être faite, un autre traitement antifongique devra être envisagé.
Posaconazole/ Efavirenz --/ 400 mg une fois par jour
Posaconazole:
ASC: ↓ 50% Cmax: ↓ 45% (induction de l'UDP-G)
L’ utilisation concomittante de posaconazole avec l'éfavirenz doit être évitée, à moins que le bénéfice soit supérieure au risque.
Voriconazole/ Efavirenz (200 mg deux fois par jour/ 400 mg une fois par jour)
Voriconazole:
ASC: ↓ 77% Cmax: ↓ 61% Efavirenz:
ASC: ↑ 44% Cmax: ↑ 38% Voriconazole:
Lorsque l'éfavirenz est co- administré avec le voriconazole, la dose d’ entretien du voriconazole doit être augmentée à 400 mg deux fois par jour et celle de l'éfavirenz doit être réduite de 50%, soit
Voriconazole/ Efavirenz
ASC: ↓ 7% (↓ 23 à ↑ 13) *
300 mg une fois par jour.
voriconazole, la posologie initiale d’ éfavirenz doit être réintroduite.
Fluconazole/ Efavirenz (200 mg une fois par jour/ 400 mg une fois par jour)
Aucune interaction pharmacocinétique cliniquement significative.
Aucun ajustement posologique n’ est nécessaire pour ces médicaments.
Kétoconazole et autres antifongiques imidazolés ANTI-ACIDES
Interaction non étudiée
Aucune donnée n’ est disponible pour faire une recommandation posologique.
Anti-acides à base d’ hydroxyde d’ aluminium, d’ hydroxyde de magnésium ou de siméthicone/ Efavirenz (30 ml en dose unique/ 400 mg en dose unique) Famotidine/ Efavirenz (40 mg en dose unique/ 400 mg en dose unique) ANXIOLYTIQUES
L'absorption de l'éfavirenz n’ a été affectée ni par les antiacides à base d’ hydroxyde d’ aluminium/ de magnésium, ni par la famotidine
La co-administration de l'éfavirenz avec les médicaments modifiant le pH gastrique ne devrait pas affecter l'absorption de l'éfavirenz.
Lorazepam/ Efavirenz (2 mg en dose unique/ 600 mg une fois par jour)
Lorazepam:
ASC: ↑ 7% (↑ 1 à ↑ 14) Cmax: ↑ 16% (↑ 2 à ↑ 32) Ces modifications n’ ont pas été considérées comme cliniquement significatives.
Aucun ajustement posologique n’ est nécessaire pour ces médicaments.
67
Médicament par classes thérapeutiques
Effets sur les concentrations de médicament
Recommandations concernant la co-administration avec
ANTICONVULSIVANTS Carbamazépine/ Efavirenz (400 mg une fois par jour/ 600 mg une fois par jour)
Carbamazépine:
ASC: ↓ 27% (↓ 20 à ↓ 33) Cmax: ↓ 20% (↓ 15 à ↓ 24) Cmin: ↓ 35% (↓ 24 à ↓ 44) Efavirenz:
A l'état d’ équilibre, l'aire sous la courbe (ASC), la Cmax et la Cmin du métabolite époxyde actif de la carbamazépine sont demeurées inchangées.
La co- administration de posologies plus élevées d’ éfavirenz ou de carbamazépine n’ a pas été étudiée.
Aucune recommandation posologique ne peut être faite.
Un autre traitement anticonvulsivant devrait être envisagé.
Les concentrations plasmatiques de carbamazépine devront être surveillées régulièrement.
Phénytoïne, Phénobarbital, et autres anticonvulsivants qui sont des substrats des isoenzymes du CYP450
Interaction non étudiée.
Il peut y avoir une réduction ou une augmentation des concentrations plasmatiques de phénytoïne, de phénobarbital ou d’ autres médicaments anticonvulsivants qui sont des substrats des isoenzymes du CYP450 lors de la co-administration avec l'éfavirenz.
Lorsque l'éfavirenz est co- administré avec un anticonvulsivant qui est un substrat des isoenzymes du CYP450, des contrôles réguliers des concentrations d’ anticonvulsivants devront être effectués.
Acide valproïque/ Efavirenz (250 mg deux fois par jour/ 600 mg une fois par jour)
Aucune effet cliniquement significatif sur la pharmacocinétique d’ efavirenz.
Des données limitées suggèrent qu’ il n’ y a pas d’ effet cliniquement significatif sur la pharmacocinétique de l'acide valproïque.
Aucun ajustement posologique n’ est nécessaire pour l'éfavirenz.
Les patients doivent être suivis pour le contrôle des crises d’ épilepsie.
Vigabatrine/ Efavirenz Gabapentine/ Efavirenz ANTIDEPRESSEURS
Interaction non étudiée.
Aucune interaction cliniquement significative n’ est attendue puisque la vigabatrine et la gabapentine sont éliminées exclusivement sous forme inchangée par voie urinaire et ne devraient pas entrer en compétition avec les mêmes enzymes métaboliques et voies d’ élimination que l'éfavirenz.
Aucun ajustement posologique n’ est nécessaire pour ces médicaments.
Inhibiteurs sélectifs de recapture de la sérotonine (ISRSs) Sertraline/ Efavirenz (50 mg une fois par jour/ 600 mg une fois par jour)
Sertraline:
ASC: ↓ 39% (↓ 27 à ↓ 50) Cmax: ↓ 29% (↓ 15 à ↓ 40) Cmin: ↓ 46% (↓ 31 à ↓ 58) Efavirenz:
ASC: ↔ Cmax: ↑ 11% (↑ 6 à ↑ 16) Cmin: ↔ (induction du CYP3A4)
L’ augmentation de la dose de sertraline doit être guidée par la réponse clinique.
Aucun ajustement posologique n’ est nécessaire pour l'éfavirenz.
Effets sur les concentrations de médicament
Recommandations concernant la co-administration avec
(dose)
Pourcentage moyen de variation de l'ASC, la Cmax, la Cmin avec intervalles de confiance si disponiblesa (mécanisme)
Paroxétine/ Efavirenz (20 mg une fois par jour/ 600 mg une fois par jour)
Aucune interaction pharmacocinétique cliniquement siginificative.
Aucun ajustement posologique n’ est nécessaire pour ces médicaments.
Fluoxétine/ Efavirenz ANTI-HISTAMINIQUES
Interaction non étudiée.
Puisque la fluoxétine présente un profil métabolique similaire à la paroxétine, c’ est à dire un effet inhibiteur puissant sur le CYP2D6, une absence d’ interaction est également attendue pour la fluoxétine.
Aucun ajustement posologique n’ est nécessaire pour ces médicaments.
Cétirizine/ Efavirenz (10 mg en dose unique/ 600 mg une fois par jour) AGENTS CARDIOVASCULAIRES Inhibiteurs calciques
Cétirizine:
Efavirenz:
Aucune interaction pharmacocinétique cliniquement significative.
Aucun ajustement posologique n’ est nécessaire pour ces médicaments.
Diltiazem/ Efavirenz (240 mg une fois par jour/ 600 mg une fois par jour)
Diltiazem:
ASC: ↓ 69% (↓ 55 à ↓ 79) Cmax: ↓ 60% (↓ 50 à ↓ 68) Cmin: ↓ 63% (↓ 44 à ↓ 75) Désacetyl diltiazem:
ASC: ↓ 75% (↓ 59 à ↓ 84) Cmax: ↓ 64% (↓ 57 à ↓ 69) Cmin: ↓ 62% (↓ 44 à ↓ 75) N-monodesméthyl diltiazem:
ASC: ↓ 37% (↓ 17 à ↓ 52) Cmax: ↓ 28% (↓ 7 à ↓ 44) Cmin: ↓ 37% (↓ 17 à ↓ 52) Efavirenz:
ASC: ↑ 11% (↑ 5 à ↑ 18) Cmax: ↑ 16% (↑ 6 à ↑ 26) Cmin: ↑ 13% (↑ 1 à ↑ 26) (induction du CYP3A4) L’ augmentation des paramètres pharmacocinétiques de l'éfavirenz n’ est pas considérée comme cliniquement significative.
Un ajustement posologique du diltiazem doit être guidé par la réponse clinique (se référer au Résumé des Caractéristiques du Produit du diltiazem).
Aucun ajustement posologique n’ est nécessaire pour l'éfavirenz.
Vérapamil, Félodipine, Nifédipine et Nicardipine
Interaction non étudiée.
Quand l'éfavirenz est co-administré avec un inhibiteur calcique qui est un substrat de l'enzyme CYP3A4, il existe un risque potentiel de réduction de la concentration plasmatique de l'inhibiteur calcique.
Un ajustement posologique des inhibiteurs calciques doit être guidé par la réponse clinique (se référer au Résumé des Caractéristiques du Produit de l'inhibiteur calcique).
Effets sur les concentrations de médicament
Recommandations concernant la co-administration avec
Pourcentage moyen de variation de l'ASC, la Cmax, la Cmin avec intervalles de confiance si disponiblesa (mécanisme)
l' éfavirenz
HYPOLIPEMIANTS Inhibiteurs de l'HMG Co-A réductase Atorvastatine/ Efavirenz (10 mg une fois par jour/ 600 mg une fois par jour)
Atorvastatine:
ASC: ↓ 43% (↓ 34 à ↓ 50) Cmax: ↓ 12% (↓ 1 à ↓ 26) 2-hydroxy atorvastatine:
ASC: ↓ 35% (↓ 13 à ↓ 40) Cmax: ↓ 13% (↓ 0 à ↓ 23) 4-hydroxy atorvastatine:
ASC: ↓ 4% (↓ 0 à ↓ 31) Cmax: ↓ 47% (↓ 9 à ↓ 51) Totalité des inhibiteurs de l'HMG CoA- réductase sous forme active:
ASC: ↓ 34% (↓ 21 à ↓ 41) Cmax: ↓ 20% (↓ 2 à ↓ 26)
Les taux de cholestérol devront être surveillées régulièrement.
Un ajustement posologique de l'atorvastatine peut être nécessaire (voir le Résumé des Caractéristiques de l'atorvastatine).
Aucun ajustement posologique n’ est nécessaire pour l'éfavirenz.
Pravastatine/ Efavirenz (40 mg une fois par jour/ 600 mg une fois par jour)
Pravastatine:
ASC: ↓ 40% (↓ 26 à ↓ 57) Cmax: ↓ 18% (↓ 59 à ↑ 12)
Les taux de cholestérol devront être surveillées régulièrement.
Un ajustement posologique de la pravastatine peut être nécessaire (voir le Résumé des Caractéristiques de la pravastatine).
Aucun ajustement posologique n’ est nécessaire pour l'éfavirenz.
Simvastatine/ Efavirenz (40 mg une fois par jour/ 600 mg une fois par jour)
Simvastatine:
ASC: ↓ 69% (↓ 62 à ↓ 73) Cmax: ↓ 76% (↓ 63 à ↓ 79) Simvastatine sous forme acide:
ASC: ↓ 58% (↓ 39 à ↓ 68) Cmax: ↓ 51% (↓ 32 à ↓ 58)
Les taux de cholestérol devront être surveillées régulièrement.
Un ajustement posologique de la simvastatine peut être nécessaire (voir le Résumé des Caractéristiques de la
Aucun ajustement posologique n’ est nécessaire pour l'éfavirenz.
Rosuvastatine/ Efavirenz
Interaction non étudiée.
La rosuvastatine est largement excrétée par les féces; par conséquent, aucune interaction avec l'éfavirenz n’ est attendue.
Aucun ajustement posologique n’ est nécessaire pour ces médicaments.
Ethinyloestradiol/ Efavirenz (50 µg en dose unique/ 400 mg une fois par jour) IMMUNOSUPPRESSEURS
Ethinyloestradiol:
ASC: ↑ 37% (↑ 25 à ↑ 51) Cmax: ↔ Efavirenz:
ASC: ↔ Cmax: ↔ (mécanisme inconnu) La signification clinique de l'effet sur l'ASC de l'éthinyloestradiol n’ est pas connue.
L'éthinyloestradiol est le seul contraceptif oral à avoir été étudié.
Il est impératif d’ utiliser une méthode de contraception mécanique fiable en plus des contraceptifs oraux (voir rubrique 4.6).
Immunosuppresseurs métabolisés par le CYP3A4 (par exemple ciclosporine, tacrolimus, sirolimus)/ Efavirenz OPIACES
Interaction non étudiée.
La diminution de l'exposition à l'immunosuppresseur est possible (induction du CYP34).
Un ajustement posologique de l'immunosuppresseur peut être nécessaire.
Méthadone/ Efavirenz (Dose d’ entretien, 35-100 mg une
ASC: ↓ 52% (↓ 33% à ↓ 66%)
Les patients doivent être surveillés pour l'apparition de
fois par jour/ 600 mg une fois par
Cmax: ↓ 45% (↓ 25% à ↓ 59%)
symptômes de sevrage et leur
jour)
(induction du CYP3A4) Dans une étude chez des toxicomanes infectés par le VIH, la co- administration d’ éfavirenz et de méthadone a montré une diminution des concentrations plasmatiques de méthadone et des symptômes de sevrage aux opiacés sont survenus.
La dose de méthadone a été augmentée de 22% en moyenne pour atténuer les symptômes de sevrage.
dose de méthadone doit être augmentée de façon adaptée afin d’ atténuer ces symptômes.
Buprénorphine/ naloxone/ Efavirenz a
Buprénorphine:
ASC: ↓ 50% Norbuprénorphine:
ASC: ↓ 71% Efavirenz:
Aucune interaction pharmacocinétique cliniquement siginificative
En dépit de la diminution des concentrations de buprénorhpine, aucun patient n’ a présenté de syndrome de sevrage.
Une ajustement posologique de la buprénorphine ou de l'éfavirenz peut ne pas être nécessaire quand ils sont co-administrés
Intervalles de confiance à 90% sauf indication contraire. b Intervalles de confiance à 95%.
71 4.6 Grossesse et allaitement
L'éfavirenz ne doit pas être utilisé durant la grossesse sauf s’ il n’ existe pas d’ autres options thérapeutiques appropriées.
Femmes en âge de procréer: les femmes traitées par éfavirenz doivent éviter toute grossesse.
Une méthode de contraception mécanique devra toujours être utilisée en association avec d'autres méthodes contraceptives (par exemple contraceptif oral ou autre contraceptif hormonal).
En raison de la longue demi-vie de l'éfavirenz, il est recommandé d’ utiliser des mesures contraceptives adéquates pendant 12 semaines après l'arrêt du traitement par l'éfavirenz.
Les femmes en âge de procréer devront effectuer un test de grossesse avant l'introduction d'éfavirenz.
Grossesse: les données sur l'utilisation de l'éfavirenz chez les femmes enceintes sont limitées.
Dans le cadre des données post-marketing provenant du registre des grossesses sous antirétroviraux, plus de 200 grossesses avec exposition à l'éfavirenz au cours du premier trimestre ont été rapportées lors d'une association thérapeutique antirétrovirale sans malformation spécifique.
Rétrospectivement, des cas isolés d'anomalie de fermeture du tube neural ont été rapportés dans ce registre mais aucun lien de causalité n'a été établi.
Les études effectuées chez l'animal ont révélé une toxicité, notamment des effets tératogènes prononcés (voir rubrique 5.3).
Allaitement: des études sur les rats ont montré que l'éfavirenz passait dans le lait maternel et y atteignait des concentrations bien supérieures à celles retrouvées dans le plasma maternel.
Cependant, on ne sait pas si l'éfavirenz est excrété dans le lait maternel humain.
Puisque les données animales suggèrent que l'éfavirenz est susceptible de passer dans le lait maternel, les femmes prenant de l'éfavirenz doivent s’ abstenir d’ allaiter.
Il est recommandé que les femmes infectées par le VIH évitent d’ allaiter, quelles que soient les circonstances, afin d’ éviter de transmettre le VIH à leur nourrisson.
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l'aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
L'éfavirenz peut provoquer des sensations vertigineuses, des troubles de la concentration et/ ou une somnolence.
Il est conseillé aux patients d’ éviter d’ entreprendre des tâches potentiellement dangereuses telles que la conduite ou l'utilisation de machines s’ ils présentent ces symptômes.
4.8 Effets indésirables
L’ éfavirenz a été étudié chez plus de 9 000 patients.
Dans un sous-groupe de 1 008 patients adultes ayant reçu 600 mg d’ éfavirenz par jour en association avec des IP et/ ou des INTI dans le cadre d’ études cliniques contrôlées, les effets indésirables les plus fréquemment rapportés, et de sévérité au moins modérée, ont été les suivants chez au moins 5% des patients: éruptions cutanées (11,6%), sensations vertigineuses (8,5%), nausées (8,0%), céphalées (5,7%) et fatigue (5,5%).
Les effets indésirables les plus notoires observés avec l'éfavirenz sont les éruptions cutanées et les symptômes affectant le système nerveux.
L'administration de SUSTIVA avec de la nourriture peut augmenter l'exposition à l'éfavirenz et peut entraîner une augmentation de la fréquence des effets indésirables (voir rubrique 4.4).
76 semaines).
Dans cette étude, l'analyse des données portant sur l'utilisation à long terme de l'éfavirenz n’ a pas révélé de nouveaux problèmes de tolérance.
Eruptions cutanées: au cours des études cliniques, 26% des patients traités par 600 mg d’ éfavirenz ont présenté des éruptions cutanées contre 17% des patients des groupes témoins.
Chez 18% des patients traités par éfavirenz, les éruptions cutanées ont été considérées comme liées au traitement.
Moins de 1% des patients traités par éfavirenz ont présenté des éruptions cutanées sévères et 1,7% des patients
72 ont interrompu le traitement en raison de ces éruptions.
L'incidence des érythèmes multiformes et du syndrome de Stevens-Johnson a été de 0,1% environ.
Les éruptions cutanées étaient généralement de type maculo-papuleux bénin à modéré et qui apparaissent lors des deux premières semaines du traitement par l'éfavirenz.
Chez la plupart des patients, ces éruptions disparaissent au bout d’ un mois malgré la poursuite de l'éfavirenz.
Il est possible de réadministrer l'éfavirenz après une interruption du traitement pour cause d’ éruption cutanée.
Dans ce cas, il est recommandé d’ utiliser des antihistaminiques et/ ou des corticostéroïdes appropriés.
Le nombre de patients ayant reçu de l'éfavirenz après avoir cessé d’ utiliser d’ autres antirétroviraux de la classe des INNTI est limité.
Dix-neuf patients ayant interrompu leur traitement par la névirapine en raison d’ éruption cutanée ont été traités par l'éfavirenz.
Neuf de ces patients ont développé une éruption cutanée bénigne à modérée pendant leur traitement par l'éfavirenz et deux patients ont interrompu le traitement par éfavirenz pour cause d’ éruption cutanée.
Troubles psychiatriques: des effets indésirables graves de type psychiatrique ont été rapportés chez des patients traités par l'éfavirenz.
Dans des études contrôlées sur 1 008 patients recevant un traitement antirétroviral contenant de l'éfavirenz pendant une durée moyenne de 1,6 ans et sur 635 patients recevant un traitement antirétroviral contrôle pendant une durée moyenne de 1,3 ans, la fréquence des effets psychiatriques spécifiques graves sont détaillés ci-après:
Traitement par éfavirenz Traitement contrôle - dépression sévère - idée suicidaire - tentative de suicide non fatale - comportement agressif - réactions paranoïdes - réactions maniaques
1,6% 0,6% 0,4% 0,4% 0,4% 0,1%
0,6% 0,3% 0% 0,3% 0,3% 0%
Les patients ayant des antécédents de troubles psychiatriques sont susceptibles de présenter un risque accru d’ effets indésirables de type psychiatrique à des fréquences comprises entre 0,3% pour les réactions maniaques et 2% pour à la fois la dépression sévère et les idées suicidaires.
On a signalé dans des rapports de pharmacovigilance des cas de mort par suicides, délires et comportements de type psychotique.
Symptômes affectant le système nerveux: dans les essais cliniques contrôlés, les effets indésirables fréquemment rapportés chez les patients recevant 600 mg par jour d’ éfavirenz administré en association avec d’ autres agents antirétroviraux comprennent, entre autres: vertiges, insomnie, somnolence, troubles de la concentration et perturbation des rêves.
Des symptômes affectant le système nerveux d’ intensité modérée à sévère ont été observés chez 19,4% des patients contre 9,0% des patients recevant des traitements témoins.
Ces symptômes étaient sévères chez 2,0% des patients recevant 600 mg par jour d’ éfavirenz et chez 1,3% des patients recevant des traitements témoins.
Au cours des études cliniques, 2,1% des patients traités par 600 mg d’ éfavirenz ont interrompu leur traitement en raison de symptômes neurologiques.
Ces derniers apparaissent généralement durant les deux premiers jours du traitement et disparaissent souvent après 2 à 4 semaines.
Lors d’ un essai clinique, la prévalence mensuelle des symptômes neurologiques, dont la sévérité a été au moins modérée entre les semaines 4 et 48, s’ est située entre 5 et 9%, chez les patients dont le traitement comprenait de l'éfavirenz, et entre 3 et 5%, chez les patients recevant le traitement de contrôle.
Au cours d’ une étude sur des volontaires non infectés, un de ces symptômes neurologiques apparaissait environ une heure après la prise de médicament et disparaissait au bout de 3 heures en moyenne.
Ces symptômes neurologiques peuvent survenir plus fréquemment lorsque l'éfavirenz est pris en association avec de la nourriture, du fait d'une possible augmentation des concentrations plasmatiques d'éfavirenz (voir rubrique 5.2).
Il
73 n’ a pas été démontré que la réduction et le fractionnement des doses apportaient un bénéfice quelconque.
180 semaines, 102 semaines, et 76 semaines pour les patients traités par éfavirenz + zidovudine + lamivudine; par éfavirenz + indinavir et par indinavir + zidovudine + lamivudine, respectivement) a montré qu'au-delà de 24 semaines de traitement, les incidences d'apparition de symptômes affectant le système nerveux chez les patients traités par de l'éfavirenz étaient généralement semblables à ceux du bras contrôle.
Les effets indésirables d'intensité modérée à grave étant possiblement liés au traitement (d'après le jugement de l'investigateur) et rapportés au cours des essais cliniques évaluant une association antirétrovirale comprenant de l'éfavirenz à la posologie recommandée (n = 1 008) sont listés ci- dessous.
La fréquence est définie en utilisant la convention suivante: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100 à < 1/ 10); peu fréquent (≥ 1/ 1 000 à < 1/ 100); rare (≥ 1/ 10 000 à < 1/ 1 000); très rare (< 1/ 10 000), incluant des cas isolés.
Affections du système nerveux fréquent
troubles de la concentration, sensation vertigineuse, céphalée, somnolence
peu fréquent
agitation, amnésie, ataxie, coordination anormale, convulsions, troubles de la pensée
Affections oculaires peu fréquent
vision floue
Affections de l'oreille et du labyrinte
peu fréquent
vertige
Affections gastro-intestinales fréquent
douleurs abdominales, diarrhées, nausées, vomissements
peu fréquent
pancréatite aiguë
Affections de la peau et du tissu sous-cutané très fréquent
éruptions cutanées
fréquent
prurit
peu fréquent
érythème multiforme, syndrome de Stevens- Johnson
Troubles généraux et anomalies au site d'administration fréquent
fatigue
Affections du système immunitaire
peu fréquent
hypersensibilité
Affections hépatobiliaires peu fréquent
hépatite aiguë
Affections des organes de reproduction et du sein peu fréquent
gynécomastie
74 Affections psychiatriques fréquent
rêves anormaux, anxiété, dépression, insomnie
peu fréquent
labilité émotionnelle, comportement agressif, confusion, euphorie, hallucination, réactions maniaques, réactions paranoïdes, tentative de suicide, idée suicidaire
Syndrome de Restauration Immunitaire: chez les patients infectés par le VIH et présentant un déficit immunitaire sévère au moment de l'instauration du traitement par une association d’ antirétroviraux, une réaction inflammatoire à des infections opportunistes asymptomatiques ou résiduelles peut se produire (voir rubrique 4.4).
Lipodystrophie et anomalies métaboliques: les traitements par association d’ antirétroviraux ont été associés, chez les patients infectés par le VIH, à une redistribution de la masse grasse corporelle (lipodystrophie), incluant une perte du tissu adipeux sous-cutané périphérique et facial, une augmentation de la masse grasse intra-abdominale et viscérale, une hypertrophie mammaire et une accumulation de la masse grasse au niveau rétro-cervical (bosse de bison).
Les traitements par association d’ antirétroviraux ont été associés à des anomalies métaboliques telles que des hypertriglycéridémie, hypercholestérolémie, résistance à l'insuline, hyperglycémie et hyperlactatémie (voir rubrique 4.4).
Ostéonécrose: des cas d'ostéonécrose ont été rapportés, en particulier chez des patients présentant des facteurs de risque connus, un stade avancé de la maladie liée au VIH ou un traitement par association d'antirétroviraux au long cours.
Leur fréquence de survenue n’ est pas connue (voir rubrique 4.4).
Anomalies dans les tests biologiques:
Enzymes hépatiques: des augmentations des aspartate aminotransférases (ASAT) et des alanine aminotransférases (ALAT) au-delà de cinq fois la limite supérieure des valeurs normales ont été observées chez 3% des 1 008 patients traités par 600 mg d’ éfavirenz (5 à 8% après traitement à long terme dans l'étude 006).
Des augmentations similaires ont été observées chez les patients dans le bras contrôle (5% après traitement à long terme).
Des augmentations de la gamma-glutamyl-transférase (GGT) au-delà de cinq fois la limite supérieure des valeurs normales ont été observées chez 4% de l'ensemble des patients traités par 600 mg d’ éfavirenz et chez 1,5 à 2% des patients dans le bras contrôle (7% des patients traités par éfavirenz et 3% des patients traités dans le bras contrôle après traitement à long terme).
Chez les patients recevant de l'éfavirenz, les augmentations isolées de la gamma-glutamyl-transférase sont susceptibles de refléter une induction enzymatique.
Selon les données à long terme de l'étude 006, 1% des patients dans chaque bras de l'étude ont interrompu leur traitement en raison de troubles hépatiques ou biliaires.
56 semaines) étaient positifs lors du dépistage de l'hépatite B (Antigène de surface positif) et/ ou de l'hépatite C (Anticorps anti-hépatite C positif).
Parmi les patients co- infectés, 3% de ceux recevant un traitement comprenant de l'éfavirenz et 2% de ceux du bras contrôle ont interrompu leur traitement en raison de troubles au niveau des systèmes hépatiques ou biliaires.
Dans cette étude, il n'a pas été
75 rapporté d'interruption de traitement due à des hépatites cholestatiques, des insuffisances hépatiques ou des stéatoses hépatiques (voir rubrique 4.4).
Amylase: lors d’ études cliniques, dans un sous-groupe de 1 008 patients, des augmentations asymptomatiques des taux d'amylase sérique supérieures à une fois et demi la limite supérieure des valeurs normales ont été observées chez 10% des patients traités par l'éfavirenz et chez 6% des patients du groupe témoin.
La signification clinique des augmentations asymptomatiques des taux d’ amylase sérique est inconnue.
Lipides:
Des augmentations du cholestérol total de 10 - 20% ont été observées chez certains volontaires non infectés recevant de l'éfavirenz.
Au cours des études cliniques chez des patients naïfs utilisant des traitements antirétroviraux comprenant de l'éfavirenz, le cholestérol total, le HDL- cholestérol et les triglycérides ont augmenté après 48 semaines de traitement (respectivement de 21-31%, 23-34% et 23-49%).
La proportion de patients ayant un rapport cholestérol total / HDL- cholestérol supérieur à 5 était inchangée.
L'amplitude des changements des valeurs lipidiques peut être influencée par des facteurs tels que la durée de traitement et d’ autres composants du traitement antirétroviral.
Interaction avec les tests pour les cannabinoïdes: l'éfavirenz ne se lie pas aux récepteurs des cannabinoïdes.
Lors de tests urinaires, des faux positifs ont été rapportés chez des volontaires non infectés ayant reçu de l'éfavirenz.
Il y a eu des faux positifs uniquement avec la méthode THC Multi- Concentrations de CEDIA DAU qui est utilisée pour le screening, et non pas avec les autres tests pour les cannabinoïdes, y compris les tests utilisés pour confirmation de résultats positifs.
L'expérience post-marketing a révélé la survenue des effets indésirables supplémentaires suivants lors de l'utilisation d'associations antirétrovirales contenant de l'éfavirenz: troubles de la coordination et de l'équilibre d’ origine cérébelleuse, délire, insuffisance hépatique, névrose, dermatites photo allergiques, psychose, suicide.
Population pédiatrique: chez les enfants, les effets indésirables ont été généralement similaires à ceux des adultes.
Des éruptions cutanées ont été rapportées plus fréquemment chez les enfants (dans une étude clinique incluant 57 enfants qui recevaient de l'éfavirenz pendant une période de 48 semaines, une éruption cutanée a été rapportée chez 46% d'entre eux) et étaient souvent plus sévères que chez les adultes (une éruption cutanée sévère a été rapportée chez 5,3% des enfants).
Un traitement prophylactique avec des antihistaminiques appropriés peut être préconisé avant le début du traitement par éfavirenz.
Bien que les troubles affectant le système nerveux sont difficiles à rapporter chez les jeunes enfants, ils semblent être moins fréquents chez l'enfant et généralement modérés.
Dans une étude clinique menée sur 57 enfants, des symptômes d'intensité modérée affectant le système nerveux sont apparus chez 3,5% d'entre eux: il s'agissait de sensations vertigineuses principalement.
Aucun enfant n'a présenté de symptôme sévères ni d'interruption de traitement en raison de symptômes neurologiques.
4.9 Surdosage
Certains patients ayant pris par mégarde 600 mg de SUSTIVA, deux fois par jour, ont signalé une intensification des symptômes affectant le système nerveux.
Un patient a éprouvé des contractions musculaires involontaires.
Le traitement d’ un surdosage par l'éfavirenz consiste à prendre des mesures d’ assistance générale avec surveillance des signes vitaux et observation de l'état clinique du patient.
L'administration de charbon activé est susceptible de faciliter l'élimination de la quantité d’ éfavirenz non absorbée.
L'éfavirenz n’ a pas d’ antidote spécifique.
L'éfavirenz étant fortement lié aux protéines plasmatiques, il est peu probable qu’ une dialyse entraîne une élimination significative du produit dans le sang.
76 5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Inhibiteurs non-nucléosidiques de la transcriptase inverse.
Code ATC:
J05AG03
Mécanisme d’ action: l'éfavirenz est un INNTI du VIH-1.
L'éfavirenz se lie directement à la transcriptase inverse du VIH-1 et n’ inhibe pas de manière significative la transcriptase inverse du VIH-2, ni les ADN polymérases α, β, γ ou δ cellulaires.
Activité antivirale: la concentration d’ éfavirenz libre requise pour obtenir une inhibition de 90 à 95% des souches de type sauvage ou des isolats de laboratoire et cliniques résistant à la zidovudine varie, in vitro, entre 0,46 et 6,8 nM sur les lignées cellulaires lymphoblastiques, les cellules mononucléées circulantes et les cellules de la lignée macrophages/ monocytes.
Résistance: dans les cultures cellulaires, l'efficacité de l'éfavirenz sur les mutants comportant des substitutions d’ acides aminés aux points 48, 108, 179, 181 ou 236 de la transcriptase inverse ou sur les mutants comportant des substitutions d’ acides aminés dans le gène de la protéase est similaire à celle observée sur des souches de type sauvage.
Les substitutions simples ayant engendré la plus grande résistance à l'éfavirenz dans les cultures cellulaires correspondent au changement de la leucine en isoleucine au niveau du codon 100 (L100I, résistance de 17 à 22 fois supérieure) et au changement de la lysine en asparagine au niveau du codon 103 (K103N, résistance de 18 à 33 fois supérieure).
Une perte de sensibilité supérieure à 100 fois a été observée vis-à-vis des mutants du VIH exprimant la mutation K103N et comportant d’ autres substitutions d’ acides aminées dans la transcriptase inverse.
Au cours d’ essais cliniques associant l'éfavirenz à l'indinavir ou à la zidovudine-lamivudine, la mutation la plus fréquente de la transcriptase inverse sur les isolats viraux de patients présentant une remontée significative de leur charge virale plasmatique est la mutation K103N.
Cette mutation a été observée chez 90% des patients recevant de l'éfavirenz avec un échec virologique.
Des substitutions de la transcriptase inverse au niveau des codons 98, 100, 101, 108, 138, 188, 190 ou 225 ont également été observées, mais à des fréquences moindres, et elles ne se manifestaient souvent qu’ en association avec la mutation K103N.
Le schéma de résistance à l'éfavirenz dû à des substitutions d’ acides aminées dans la transcriptase inverse est indépendant des autres traitements antiviraux associés à l'éfavirenz.
Résistance croisée: dans les cultures cellulaires, les profils de résistance croisée de l'éfavirenz, de la névirapine et de la délavirdine ont montré que la substitution K103N confère une perte de sensibilité aux trois INNTI.
Deux des trois isolats cliniques résistants à la délavirdine examinés présentaient une résistance croisée vis-à-vis de l'éfavirenz et contenaient la mutation K103N.
Un troisième isolat, qui comportait une substitution au niveau du codon 236 de la transcriptase inverse, n’ a pas présenté de résistance croisée avec l'éfavirenz.
La sensibilité de ces isolats aux INNTI a été évaluée.
Treize isolats qui s’ étaient antérieurement révélés résistants à l'éfavirenz se sont également montrés résistants à la névirapine et la délavirdine.
Cinq de ces isolats résistants aux INNTI ont présenté la mutation K103N ou la substitution valine à isoleucine au codon 108 (V108I) de la transcriptase inverse.
En échec du traitement par éfavirenz, trois des isolats testés sont restés sensibles à l'éfavirenz dans les cultures cellulaires et sont également restés sensibles à la névirapine et à la délavirdine.
La possibilité de résistance croisée entre l'éfavirenz et les IP est faible car ces molécules font appel à des cibles enzymatiques différentes.
De même, la possibilité de résistance croisée entre l'éfavirenz et les INTI est faible en raison des différents sites de liaison utilisés sur la cible et des différents mécanismes d’ action.
77 Effets pharmacodynamiques
L’ éfavirenz n’ a pas été étudié dans le cadre d’ études cliniques contrôlées chez les patients à un stade avancé de la maladie, notamment chez les patients dont les taux en CD4 sont < 50 cellules/ mm3, ni chez les patients ayant été antérieurement exposés aux IP ou aux INNTI.
On possède une expérience clinique limitée des associations incluant la didanosine ou la zalcitabine dans le cadre d’ essais contrôlés.
Lors de deux études contrôlées (006 et ACTG 364) menées pendant une période d’ un an environ où l'éfavirenz était associé à des INTI et/ ou à des IP, on a observé, chez les patients infectés par le VIH, une réduction de la charge virale au-dessous de la limite de détection et une augmentation des taux de lymphocytes CD4, tant chez les patients n’ ayant jamais reçu de traitement antirétroviral que chez les patients ayant déjà reçu des INTI.
L'étude 020, qui a duré 24 semaines, a donné des résultats similaires chez les patients antérieurement traités par des INTI.
Dans ces études, la posologie de l'éfavirenz a été de 600 mg en une prise quotidienne.
La dose d’ indinavir a été de 1 000 mg toutes les 8 heures en association à l'éfavirenz et de 800 mg toutes les 8 heures en l'absence d’ un traitement associé par l'éfavirenz.
La posologie du nelfinavir a été de 750 mg, trois fois par jour.
Dans chacune des études suivantes, les INTI ont été administrés toutes les 12 heures à des doses standard.
L'étude 006 est une étude randomisée, ouverte, comparant les associations éfavirenz + zidovudine + lamivudine ou éfavirenz + indinavir à l'asssociation indinavir + zidovudine + lamivudine chez 1 266 patients n'ayant jamais été traités par éfavirenz, lamivudine, inhibiteurs non nucléosidiques de la transcriptase inverse et antiprotéases.
A la baseline, le taux moyen de CD4 était de 341 cellules/ mm3 et le taux moyen d'ARN-VIH plasmatique était de 60 250 copies/ ml.
Les résultats d’ efficacité de l'étude 006, sur un sous-groupe de 614 patients qui avaient été inclus dans l'étude depuis au moins 48 semaines, sont présentés dans le Tableau 3.
Dans l'analyse des taux de réponse (Non Completer = Failure [NC = F]): les patients pour lesquels on ne dispose pas de données au moment de l'analyse sont considérés comme des échecs), les patients étant sortis prématurément de l'étude pour une raison quelconque ou ayant manqué une mesure de leur ARN-VIH plasmatique, laquelle a été précédée ou suivie d’ une mesure supérieure à la limite de détection, ont été considérés comme ayant un taux d’ ARN-VIH supérieure à 50 ou à 400 copies/ ml pour ce qui concerne les données manquantes.
Tableau 3:
Résultats d’ efficacité de l'étude 006
Taux de réponse (NC = Fa) ARN-VIH plasmatique
Médiane des variations par rapport à la valeur de base des CD4 cellules/ mm3
<
400 copies/ ml (95% I. C. b)
< 50 copies/ ml (95% I. C. b)
(E. S. M. c)
48 semaines 48 semaines
48 semaines
202
67%
62%
187
EFV + IDV
206
54% (47%, 61%)
48% (41%, 55%)
177 (11,3)
IDV + ZDV + 3TC a
206
45% (38%, 52%)
40% (34%, 47%)
153 (12,3)
NC = F, patients n'ayant pas terminé l'étude = Echec. b I. C., intervalle de confiance. c E. S. M., erreur standard de la médiane. d EFV, éfavirenz; ZDV, zidovudine; 3TC, lamivudine; IDV, indinavir.
Les résultats à long terme de l'étude 006 à 168 semaines (160 patients recevant EFV+IDV, 196 patients recevant EFV+ZDV+3TC et 127 patients recevant IDV+ZDV+3TC ont respectivement terminé l'étude) suggèrent la durabilité de la réponse en terme de proportion de patients ayant un taux d'ARN-VIH plasmatique < 400 copies/ ml, de proportion de patients ayant un taux d' ARN-VIH
Les résultats d'efficacité des études ACTG 364 et 020 sont présentés dans le Tableau 4.
L'étude ACTG 364 a inclus 196 patients qui ont été traités par des inhibiteurs nucléosidiques de la transcriptase inverse et pas par des antiprotéases ou des inhibiteurs non nucléosidiques de la transcriptase inverse.
L'étude 020 a inclus 327 patients qui ont été traités par des inhibiteurs nucléosidiques de la transcriptase inverse et pas par des antiprotéases ou des inhibiteurs non nucléosidiques de la transcriptase inverse.
Les médecins étaient autorisés à changer les inhibiteurs nucléosidiques de la transcriptase inverse de leurs patients au moment de l'inclusion dans l'étude.
Les taux de réponses ont été plus élevés chez les patients chez lesquels les inhibiteurs nucléosidiques de la transcriptase inverse ont été modifiés.
Tableau 4:
Résultats d’ efficacité des études ACTG 364 et 020
Taux de réponse (NC = Fa) ARN-VIH plasmatique
Médiane des variations par rapport à la valeur de base des CD4
(95% I. C. c) (95% I. C. c)
(E. S. M. d)
Numéro de l'étude/ Traitementsb
n
%%
cellules/ 3 mm
Etude ACTG 364 48 semaines
< 500 copies/ ml < 50 copies/ ml
EFV + NFV + INTIs EFV + INTIs NFV + INTIs
65 65 66
70 58 30
(59, 82) (46, 70) (19, 42)
--- --- --- --- --- ---
107 114 94
(17,9) (21,0) (13,6)
Etude 020 24 semaines
< 400 copies/ ml
< 50 copies/ ml
EFV + IDV + INTIs IDV + INTIs a
157 170
60 51
(52, 68) (43, 59)
49 38
(41, 58) (30, 45)
104 77
(9,1) (9,9)
NC = F, patients n'ayant pas terminé l'étude = Echec. b EFV, éfavirenz; ZDV, zidovudine; 3TC, lamivudine; IDV, indinavir; INTI, inhibiteur nucléosidique de la transcriptase inverse; NFV, nelfinavir. c I. C., Intervalle de Confiance. d E. S. M., Erreur standard de la médiane. ---, non effectué
Essai pédiatrique: l'étude ACTG 382 est une étude en cours non contrôlée regroupant 57 enfants (3 à 16 ans) antérieurement traités par des INTI.
Elle permet d’ étudier la pharmacocinétique, l'activité antivirale et l'innocuité de l'éfavirenz associé au nelfinavir (20 - 30 mg/ kg, trois fois par jour) et à un ou plusieurs INTI.
La posologie initiale de l'éfavirenz est équivalente à une dose de 600 mg (ajustée en fonction de la surface corporelle calculée sur le poids).
Le taux de réponse, qui se fonde sur l'analyse NC = F du pourcentage des patients dont l'ARN-VIH plasmatique est < 400 copies/ ml, après 48 semaines, est de 60% (I. C.
95%; 47 à 72) et de 53% (I. C.
40 à 66) sur le pourcentage de patients dont l'ARN-VIH plasmatique est < 50 copies/ ml.
La moyenne des taux de lymphocytes CD4 a augmenté de 63 ± 34,5 cellules/ mm3 par rapport aux valeurs de base.
La durée de réponse était similaire à celle observée chez les adultes.
5.2 Propriétés pharmacocinétiques
Absorption: cinq heures après l'ingestion d’ une dose orale unique comprise entre 100 et 1 600 mg d’ éfavirenz, les concentrations plasmatiques maximales obtenues par les sujets non infectés sont comprises entre 1,6 et 9,1 µM.
L'augmentation des doses donne lieu à une élévation de la Cmax et de l'aire sous la courbe pour les doses allant jusqu’ à 1 600 mg.
Cependant, l'élévation de ces paramètres n’ est pas tout à fait proportionnelle, ce qui suggère que l'absorption est moindre avec des doses élevées.
Le délai nécessaire pour obtenir des concentrations plasmatiques maximales (de 3 à 5 heures)
79 reste inchangé après des doses multiples et les concentrations plasmatiques atteignent l'état d’ équilibre au bout de 6 à 7 jours.
Chez les patients infectés par le VIH, les valeurs moyennes à l'état d’ équilibre de la Cmax, de la Cmin et de l'aire sous la courbe sont linéaires aux doses quotidiennes de 200, 400 et 600 mg.
Chez 35 patients recevant 600 mg d’ éfavirenz en prise quotidienne unique, la valeur de la Cmax à l'état d’ équilibre était de 12,9 ± 3,7 µM (29%) [moyenne ± écart-type (% coefficient de variation)] tandis que la valeur de la Cmin à l'état d’ équilibre était de 5,6 ± 3,2 µM (57%).
Quant à l'aire sous la courbe, elle atteint 184 ± 73 μ M·h (40%).
Effet de la nourriture: la biodisponibilité d’ une dose unique de 600 mg d’ éfavirenz en gélules chez les volontaires non infectés a augmenté de 22% et 17%, respectivement, après un repas riche en graisses ou un repas normal, par rapport à la biodisponibilité d’ une dose de 600 mg administrée à jeun (voir rubrique 4.4).
Biodisponibilité du contenu des gélules mélangé aux aliments: chez l'adulte sain, l'ASC de l'éfavirenz lorsqu’ il est administré sous la forme du contenu de 3 gélules dosées à 200 mg mélangé avec 2 cuillères à café de certains aliments (compote de pomme, gelée de raisin, yaourt ou lait maternisé) a rempli le critère de bioéquivalence pour l'ASC de la forme gélule intacte administrée à jeun.
Distribution: l'éfavirenz est fortement lié aux protéines plasmatiques humaines (de 99,5 à 99,75% environ), et surtout à l'albumine.
Chez les patients infectés par le VIH-1 (n = 9) ayant reçu de 200 à 600 mg d’ éfavirenz par jour pendant au moins un mois, les concentrations dans le liquide céphalorachidien sont comprises entre 0,26 et 1,19% (moyenne de 0,69%) de la concentration plasmatique correspondante.
Cette proportion est environ trois fois supérieure à la fraction plasmatique (libre) non liée aux protéines de l'éfavirenz.
Biotransformation: des études chez l'homme et des études in vitro sur des microsomes hépatiques humains ont montré que l'éfavirenz était principalement métabolisé par le cytochrome P450 en métabolites hydroxylés avec glucuronoconjugaison ultérieure de ces métabolites.
Ces métabolites sont inactifs contre le VIH-1.
Les études in vitro suggèrent que le CYP3A4 et le CYP2B6 sont les principales isoenzymes responsables du métabolisme de l'éfavirenz et que ce dernier inhibe les isoenzymes 2C9, 2C19 et 3A4 du cytochrome P450.
Dans des études in vitro, l'éfavirenz n’ a pas inhibé l'isoenzyme CYP2E1 et a inhibé les isoenzymes CYP2D6 et CYP1A2 à des concentrations bien supérieures à celles obtenues cliniquement.
La concentration plasmatique d’ éfavirenz peut être augmentée chez les patients homozygotes G516T, variante génétique de l'isoenzyme CYP2B6.
Les conséquences cliniques d’ une telle association ne sont pas connues; cependant, la probabilité d’ une fréquence et sévérité accrue des effets indésirables liés à l'éfavirenz ne peut être exclue.
Il a été montré que l'éfavirenz induit les enzymes du cytochrome P450, ce qui signifie qu’ il induit son propre métabolisme.
Chez les volontaires non infectés, l'administration réitérée de 200 à 400 mg par jour, pendant 10 jours, s’ est traduite par une accumulation inférieure à celle prévue (de 22 à 42% inférieure) et des demi-vies d’ élimination plus courtes comparé à l'administration d’ une dose unique (voir ci-dessous).
Elimination: après administration unique, l'éfavirenz possède une demi-vie d’ élimination relativement longue, d’ au moins 52 heures, tandis que la demi-vie d’ élimination est comprise entre 40 et 55 heures après administration réitérée.
Environ 14 à 34% d’ une dose d’ éfavirenz radiomarquée sont retrouvés dans les urines et moins de 1% de la dose d’ éfavirenz est excrété sous forme inchangée dans les urines.
Chez le seul patient étudié qui présentait une insuffisance hépatique sévère (Child Pugh, Stade C), la demi-vie était deux fois plus importante, ce qui suggère la possibilité d’ une accumulation bien supérieure.
80 Pharmacocinétique en pédiatrie: chez 49 enfants ayant reçu l'équivalent d’ une dose de 600 mg d’ éfavirenz (calculée en fonction de la surface corporelle), la valeur moyenne de la Cmax à l'état d’ équilibre est de 14,1 µM, la valeur moyenne de la Cmin à l'état d’ équilibre est de 5,6 µM et l'aire sous la courbe est de 216 µM·h.
Chez les enfants, la pharmacocinétique de l'éfavirenz est similaire à celle des adultes.
Sexe, population et âge: bien que des données limitées suggèrent que les femmes de même que les patients d’ origine asiatique et des îles pacifiques soient susceptibles d’ avoir des taux d’ éfavirenz supérieurs, ces derniers ne semblent pas présenter une tolérance moindre à l'éfavirenz.
Les personnes âgées n’ ont pas fait l'objet d’ études pharmacocinétiques.
5.3 Données de sécurité précliniques
L’ éfavirenz ne s’ est pas avéré mutagène, ni clastogène dans les études conventionnelles de génotoxicité.
Chez les rats, l'éfavirenz a induit des résorptions fœ tales.
Des malformations ont été observées chez 3 des 20 foetus/ nouveau-nés de femelles cynomolgus traitées par éfavirenz ayant reçu des doses entraînant des concentrations plasmatiques en éfavirenz similaires à celles observées chez l'homme.
Une anencéphalie et une anophthalmie unilatérale avec hypertrophie secondaire de la langue ont été observées chez un foetus et une micropthalmie a été décelée chez un deuxième foetus tandis qu’ un troisième a présenté une division palatine.
Aucune malformation n’ a été observée chez les foetus de rates et de lapines traitées par l'éfavirenz.
Une hyperplasie biliaire a été observée chez des singes cynomolgus ayant reçu, sur des périodes supérieures ou égales à un an, une dose d’ éfavirenz correspondant à des valeurs moyennes d’ aire sous la courbe environ 2 fois supérieures à celles observées chez l'homme ayant reçu la dose recommandée.
L'hyperplasie biliaire a régréssé à l'arrêt du traitement.
Une fibrose biliaire a été observée chez les rats.
Des convulsions de courte durée ont été observées chez des singes recevant de l'éfavirenz sur des périodes supérieures ou égales à un an, à des doses correspondant à des valeurs plasmatiques d’ aire sous la courbe 4 à 13 fois supérieures à celles observées chez l'homme ayant reçu la dose recommandée (voir rubriques 4.4 et 4.8).
Les études de carcinogénicité ont montré une augmentation de la fréquence de tumeurs hépatiques et pulmonaires chez les souris femelles, mais pas chez les souris mâles.
Le mécanisme de développement des tumeurs et la pertinence clinique chez l'homme ne sont pas connus.
Les études de carcinogénicité chez les souris mâles, les rats mâles et femelles se sont révélées négatives.
Bien que le potentiel carcinogène chez l'homme ne soit pas connu, ces données suggèrent que le bénéfice clinique attendu soit supérieur au risque carcinogène.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Laurylsulfate de sodium Lactose monohydraté Stéarate de magnésium Carboxyméthylamidon sodique.
Gélatine Laurylsulfate sodique Oxyde de fer jaune (E172) Dioxyde de silicium.
Acide carminique de cochenille (E120) Carmin d’ indigo (E132) Dioxyde de titane (E171).
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
Flacons:
3 ans Plaquettes thermoformées:
2 ans
6.4 Précautions particulières de conservation
Pas de précautions particulières de conservation.
6.5 Nature et contenu de l'emballage extérieur
Flacons en polyéthylène haute densité munis de bouchon en plastique avec fermeture de sécurité enfant.
Chaque emballage contient 1 flacon de 90 gélules.
Présentations de 42 x 1 gélules en plaquettes thermoformées d'aluminium/ PVC pour délivrance à l'unité.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières pour l'utilisation et la manipulation
Pas d'exigences particulières.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Bristol-Myers Squibb Pharma EEIG Uxbridge Business Park, Sanderson Road Uxbridge UB8 1DH Royaume-Uni
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 99/ 110/ 003 - flacon EU/ 1/ 99/ 110/ 004 - plaquette thermoformée
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Date de première autorisation:
28 mai 1999 Date du dernier renouvellement:
28 mai 2004
10.
DATE DE MISE A JOUR DU TEXTE
Des formations détaillées sur ce médicament sont disponibles sur le site internet de l'Agence Européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
82 1.
DENOMINATION DU MEDICAMENT
SUSTIVA 30 mg/ ml, solution buvable
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque ml contient 30 mg d'éfavirenz.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution buvable
Solution limpide incolore à légèrement jaunâtre.
4.
DONNEES CLINIQUES
SUSTIVA solution buvable est indiqué en association avec d’ autres antirétroviraux dans le traitement de l'infection par le virus-1 de l'immunodéficience humaine (VIH-1) chez l'adulte, l'adolescent et l'enfant de 3 ans et plus, qui ne peut avaler les gélules ou les comprimés pelliculés.
SUSTIVA n’ a pas été suffisamment étudié chez les patients à un stade avancé de la maladie VIH, notamment chez les patients dont les taux de CD4 sont < 50 cellules/ mm3 ou dont les traitements antérieurs à base d’ inhibiteur de protéases (IP) ont échoué.
Bien qu’ aucune résistance croisée entre l'éfavirenz et les IP n’ ait été documentée, on ne dispose pas actuellement de données suffisantes sur l'efficacité des associations thérapeutiques comportant un IP utilisé après l'échec des traitements incluant SUSTIVA.
Pour obtenir un résumé des informations cliniques et pharmacodynamiques, voir rubrique 5.1.
4.2 Posologie et mode d’ administration
Le traitement doit être initié par un médecin spécialiste dans la prise en charge de l'infection par le VIH.
Traitement antirétroviral concomitant:
SUSTIVA doit être pris en association avec d’ autres médicaments antirétroviraux (voir rubrique 4.5).
SUSTIVA solution buvable peut être pris avec ou sans nourriture (voir rubrique 5.2).
Afin d’ améliorer la tolérance des effets indésirables affectant le système nerveux, il est recommandé de prendre le médicament au coucher pendant les deux à quatre premières semaines de traitement et chez les patients continuant à ressentir ces symptômes (voir rubrique 4.8).
Adultes: la posologie recommandée de SUSTIVA associé à des inhibiteurs nucléosidiques de la transcriptase inverse (INTI) avec ou sans un IP (voir rubrique 4.5), est de 24 ml par voie orale en une seule prise quotidienne.
Population pédiatrique (de 3 à 17 ans): associée à un IP et/ ou à des INTI, la posologie de SUSTIVA solution buvable recommandée pour les patients âgés de 3 à 17 ans est décrite au Tableau 1.
Les gélules ou les comprimés pelliculés de SUSTIVA ne doivent être administrées qu'aux enfants capables
SUSTIVA ne doit pas être utilisé chez les enfants en dessous de 3 ans ou pesant moins de 13 kg suite à un manque de données concernant la tolérance et l'efficacité dans cette tranche d'âge (voir rubriques 5.1 et 5.2).
Tableau 1 Posologie pédiatrique de SUSTIVA solution buvable à administrer en dose quotidienne unique
corporel kg
SUSTIVA solution buvable (30 mg/ ml) Dose (ml)
Enfants de 3 à < 5 ans
Adultes et enfants âgés de 5 ans ou plus
13 à < 15 15 à < 20 20 à < 25
12 13 15
9 10 12
25 à < 32,5 32,5 à < 40 ≥ 40
17 - -
15 17 24
A poids égal (en mg), SUSTIVA solution buvable est moins biodisponible que les gélules SUSTIVA.
Les recommandations posologiques du tableau 1 ont été modifiées pour tenir compte de cette différence de biodisponibilité (voir rubrique 5.2).
Mode d’ administration alternatif: la solution buvable de SUSTIVA est la formulation à préférer chez les patients qui ne peuvent pas avaler les gélules ou les comprimés.
L'administration du contenu des gélules avec une faible quantité de nourriture (1-2 cuillères à café) peut être envisagée chez des patients ne supportant pas la solution buvable (voir tableau 2 et le Résumé des Caractéristiques du Produit de SUSTIVA gélule).
Dans une étude de palatabilité menée chez des adultes sains avec de l'éfavirenz mélangé à de la compote de pomme, de la gelée de raisin, à un yaourt, ou à du lait maternisé, la gelée de raisin a obtenu le meilleur classement au test de gôut.
Les patients et les personnes administrant le médicament doivent ouvrir soigneusement les gélules afin d’ éviter que le contenu de la gélule ne se renverse ou ne se disperse dans l'air.
Il est recommandé de tenir la gélule verticalement avec la coiffe vers le haut, d’ enlever la coiffe du corps de la gélule et de mélanger le contenu de la gélule avec de la nourriture dans un petit récipient.
Le mélange doit être administré dès que possible, mais pas plus de 30 minutes après avoir effectué le mélange.
Après administration du mélange éfavirenz-nourriture, une petite quantité supplémentaire de nourriture (environ 2 cuillères à café) doit être ajoutée dans le récipient vide utilisé pour le mélange, et mélangée afin de récupérer tout résidu de médicament, puis administrée au patient.
Aucune nourriture supplémentaire ne doit être consommée pendant au moins 2 heures après l'administration de l 'éfavirenz.
Les données de sécurité et de tolérance concernant l'administration du contenu de la gélule chez les patients pédiatriques sont limitées.
Tableau 2 Posologie pédiatrique de SUSTIVA gélule à administrer en dose quotidienne unique*
Poids
corporel kg
SUSTIVA Dose (mg)
13 to < 15 15 to < 20 20 to < 25
200 250 300
25 to < 32.5 32.5 to < 40 ≥ 40
350 400 600
* Pour des informations sur la biodisponibilité du contenu des gélules mélangé avec des aliments, voir rubrique 5.2.
Si SUSTIVA est co-administré avec le voriconazole, la dose d’ entretien du voriconazole doit être augmentée à 400 mg toutes les 12 heures et la dose de SUSTIVA doit être réduite de 50%, soit 300 mg une fois par jour.
En cas d’ arrêt du traitement avec le voriconazole, la dose initiale d’ éfavirenz doit être restaurée (voir rubrique 4.5).
Si SUSTIVA est co-administré avec la rifampicine, une augmentation de la dose de SUSTIVA à 800 mg/ jour peut être envisagée (voir rubrique 4.5).
Insuffisance rénale: la pharmacocinétique de l'éfavirenz n’ a pas été étudiée chez les patients insuffisants rénaux.
Cependant, comme moins de 1% de la dose d’ éfavirenz est excrété sous forme inchangée dans les urines, l'insuffisance rénale ne devrait avoir qu’ un impact minimal sur l'élimination de l'éfavirenz (voir rubrique 4.4).
Insuffisance hépatique: les patients présentant une pathologie hépatique légère à modérée, peuvent être traités à la posologie habituellement recommandée d’ éfavirenz.
On devra suivre avec attention les effets indésirables dose-dépendants de ces patients, notamment ceux affectant le système nerveux (voir rubriques 4.3 et 4.4).
4.3 Contre-indications
Hypersensibilité au principe actif ou à l'un des excipients.
L’ éfavirenz ne doit pas être administré aux patients présentant une insuffisance hépatique sévère (Child Pugh, Stade C) (voir rubrique 5.2).
L’ éfavirenz ne doit pas être administré simultanément avec terfénadine, astémizole, cisapride, midazolam, triazolam, pimozide, bépridil, ou les alcaloïdes de l'ergot de seigle (par exemple, ergotamine, dihydroergotamine, ergonovine et méthylergonovine) en raison de la fixation compétitive de l'éfavirenz sur le CYP3A4, l'éfavirenz étant susceptible d’ inhiber leur métabolisme et d’ engendrer des effets indésirables potentiellement dangereux, voire mortels [par exemple: troubles du rythme, sédation prolongée ou détresse respiratoire.] (voir rubrique 4.5).
Les préparations à base de plantes contenant du millepertuis (hypericum perforatum) ne doivent pas être utilisées en association avec l'éfavirenz en raison du risque de diminution des concentrations plasmatiques et de la réduction de l'efficacité clinique de l'éfavirenz (cf section 4.5).
4.4 Mises en garde spéciales et précautions d’ emploi
L’ éfavirenz ne doit pas être utilisé en monothérapie dans le traitement de l'infection à VIH, ni ajouté seul à un traitement ayant échoué.
Comme avec les autres inhibiteurs non nucléosidiques de la transcriptase inverse (INNTI), des souches virales résistantes apparaissent rapidement lorsque l'éfavirenz est administré en monothérapie.
Le choix du/ des nouveau(x) agent(s) antirétroviral/ antirétroviraux à utiliser en association avec l'éfavirenz doit tenir compte des possibilités de résistance croisée (voir rubrique 5.1).
La co-administration d’ éfavirenz avec l'association médicamenteuse fixe contenant de l'éfavirenz, de l'emtricitabine et du fumarate de ténofovir disoproxil n’ est pas recommandée.
Lorsque des médicaments sont prescrits en association avec SUSTIVA, les médecins doivent consulter les résumés des caractéristiques des produits concernés.
Les patients devront être informés que les traitements antirétroviraux actuellement disponibles, dont l'éfavirenz, n’ ont pas démontré leur capacité à prévenir la transmission sexuelle et sanguine du VIH.
Par conséquent, des précautions appropriées devront continuer à être utilisées.
Dans une association thérapeutique, si un des médicaments antirétroviraux cesse d’ être administré en raison d’ une suspicion d’ intolérance, il convient d’ envisager sérieusement l'interruption simultanée de
Les médicaments antirétroviraux doivent être repris en même temps lorsque les problèmes d’ intolérance ont été résolus.
Une monothérapie intermittente, ainsi que la réintroduction séquentielle des agents antirétroviraux, ne sont pas recommandées car elles augmentent les risques de sélection d’ un virus résistant.
Eruptions cutanées: au cours des études cliniques avec l'éfavirenz, des éruptions cutanées bénignes à modérées ont été signalées, cédant généralement avec la poursuite du traitement.
L'usage d’ antihistaminiques et/ ou de corticostéroïdes appropriés est susceptible d’ améliorer la tolérance et d'accélérer la guérison de ces manifestations.
Des éruptions cutanées sévères accompagnées de phlyctènes, de desquamation ou d’ ulcérations ont été signalées chez moins de 1% des patients traités par l'éfavirenz.
L'incidence des érythèmes polymorphes ou du syndrome de Stevens-Johnson a été de 0,1% environ.
Le traitement par l'éfavirenz doit être interrompu chez les patients présentant une éruption cutanée sévère accompagnée de phlyctènes, de desquamation, de lésions muqueuses ou de fièvre.
En cas d’ interruption du traitement par l'éfavirenz, il conviendra d’ interrompre tous les autres antirétroviraux afin de prévenir l'apparition de souches virales résistantes (voir rubrique 4.8).
Des éruptions cutanées ont été rapportées chez 26 des 57 enfants (46%) traités par éfavirenz pendant une période de 48 semaines et étaient sévères chez trois d’ entre eux.
Chez les enfants, il conviendra d’ administrer un traitement prophylactique à base d’ antihistaminiques appropriés avant de commencer le traitement par l'éfavirenz.
Les patients ayant interrompu leur traitement à base d’ autres INNTI en raison d’ une éruption cutanée, sont susceptibles de présenter un risque accru d’ éruption cutanée pendant leur traitement par éfavirenz.
Troubles psychiatriques: des effets indésirables de type psychiatrique ont été rapportés chez des patients traités par l'éfavirenz.
Les patients présentant des antécédents de troubles psychiatriques sont susceptibles de présenter un risque accru d’ effets indésirables sérieux de type psychiatrique.
En particulier, une dépression sévère était plus fréquente chez ceux présentant des antécédents dépressifs.
Des cas de dépressions sévères, suicides, délires et comportements de type psychotique ont également été rapportés.
Les patients doivent être informés que s’ ils éprouvent des symptômes tels que dépression sévère, psychose ou idées suicidaires, ils doivent contacter leur médecin immédiatement afin de vérifier la possibilité que ces symptômes puissent être liés à la prise de l'éfavirenz, et dans ce cas, de déterminer si les risques d’ une poursuite du traitement ne l'emportent pas sur les bénéfices escomptés (voir rubrique 4.8).
Symptômes affectant le système nerveux: des symptômes incluant, entre autres, sensations vertigineuses, insomnie, somnolence, troubles de la concentration et perturbation des rêves sont des effets indésirables fréquemment rapportés par les patients recevant 600 mg par jour d’ éfavirenz au cours d’ études cliniques (voir rubrique 4.8).
Les symptômes affectant le système nerveux apparaissent généralement durant les deux premiers jours de traitement et disparaissent souvent après 2 à 4 semaines.
Les patients doivent être informés qu’ en cas de survenue de ces symptômes fréquents, ceux -ci ont des chances de s’ améliorer avec la poursuite du traitement et ne préjugent pas de la survenue ultérieure de troubles psychiatriques plus rares.
Epilepsie: des cas de convulsions ont été observés chez des patients recevant de l'éfavirenz, généralement chez des patients ayant des antécédents d’ épilepsie.
Les patients recevant de manière concomitante des médicaments anticonvulsivants principalement métabolisés par le foie, tels que la phénytoïne, la carbamazépine et le phénobarbital, peuvent nécessiter un contrôle régulier de leurs taux plasmatiques.
Des précautions doivent être prises chez tout patient ayant des antécédents d’ épilepsie.
Syndrome de Restauration Immunitaire: chez les patients infectés par le VIH et présentant un déficit immunitaire sévère au moment de l'instauration du traitement par association d’ antirétroviraux, une réaction inflammatoire à des infections opportunistes asymptomatiques ou résiduelles peut apparaître et entraîner des manifestations cliniques graves ou une aggravation des symptômes.
De telles réactions ont été observées classiquement au cours des premières semaines ou mois suivant l'instauration du
Des exemples pertinents sont les rétinites à cytomégalovirus, les infections mycobactériennes généralisées et/ ou localisées, et les pneumopathies à Pneumocystis jiroveci (anciennement appelé Pneumocystis carinii).
Tout symptôme inflammatoire doit être évalué et un traitement doit être instauré si nécessaire.
Lipodystrophie et anomalies métaboliques: les traitements par association d’ antirétroviraux ont été associés, chez les patients infectés par le VIH, à une redistribution de la masse grasse corporelle (lipodystrophie).
Les conséquences à long terme de ces événements ne sont actuellement pas connues.
Le mécanisme à l'origine de ces anomalies n’ est pas complètement élucidé.
L'hypothèse d'une relation entre lipomatose viscérale et les IP d'une part, et lipoatrophie et les INTI d'autre part, a été émise.
Le risque de lipodystrophie est majoré par des facteurs individuels tels qu'un âge plus avancé et par des facteurs liés au traitement, tels qu'une plus longue durée du traitement antirétroviral avec les anomalies métaboliques qui lui sont associés.
L'examen clinique doit comporter une évaluation des signes physiques de redistribution des graisses.
Les troubles lipidiques devront être pris en charge en clinique de manière appropriée.
(voir rubrique 4.8).
Ostéonécrose: l'étiologie est considérée comme multifactorielle (incluant l'utilisation de corticoïdes, la consommation d'alcool, une immunosuppression sévère, un indice de masse corporelle élevé), cependant des cas d'ostéonécrose ont été rapportés en particulier chez des patients à un stade avancé de la maladie liée au VIH et/ ou ayant un traitement par association d'antirétroviraux au long cours.
Il est conseillé aux patients de solliciter un avis médical s'ils éprouvent des douleurs et des arthralgies, une raideur articulaire ou des difficultés pour se mouvoir.
Populations particulières:
Maladie hépatique: en raison du métabolisme de l'éfavirenz, qui fait largement intervenir le cytochrome P450, et d’ une expérience clinique limitée chez les patients présentant une pathologie hépatique chronique, l'éfavirenz doit être administré avec prudence chez les patients souffrant d’ une insuffisance hépatique légère à modérée.
Les patients présentant des effets indésirables dose- dépendants, notamment ceux affectant le système nerveux, doivent être surveillés attentivement.
Des examens de laboratoire devront être effectués à intervalles réguliers pour évaluer la fonction hépatique des patients (voir rubrique 4.2).
Les données de tolérance et d’ efficacité de l'éfavirenz n’ ont pas été établies chez des patients présentant des troubles sous-jacents significatifs de la fonction hépatique.
L'éfavirenz est contre- indiqué chez les patients présentant une insuffisance hépatique sévère (voir rubrique 4.3).
Les patients atteints d'une hépatite chronique B ou C et traités par une association d’ antirétroviraux présentent un risque accru de développer des événements indésirables hépatiques sévères, potentiellement fatals.
Les patients ayant des troubles préexistants de la fonction hépatique (y compris une hépatite chronique active) ont, au cours d'un traitement par association d'antirétroviraux, une fréquence plus élevée d'anomalies de la fonction hépatique et doivent faire l'objet d'une surveillance appropriée.
En cas d'aggravation confirmée de l'atteinte hépatique ou d'élévation persistante des transaminases sériques au-delà de cinq fois la limite supérieure de la normale, l'intérêt d’ un traitement par éfavirenz doit être réévalué prenant en compte le risque potentiel de toxicité hépatique.
Chez de tels patients, l'interruption ou l'arrêt définitif du traitement doit être envisagé (voir rubrique 4.8).
Une surveillance des enzymes hépatiques est aussi recommandée chez les patients traités par d'autres médicaments présentant une toxicité hépatique.
En cas d'administration concomitante d'un traitement antiviral de l'hépatite B ou C, veuillez consulter le Résumé des Caractéristiques du Produit (RCP) de ces médicaments.
Insuffisance rénale: la pharmacocinétique de l'éfavirenz n’ a pas été étudiée chez les insuffisants rénaux.
Cependant, comme moins de 1% de la dose d’ éfavirenz est excrété sous forme inchangée dans les urines, l'insuffisance rénale ne devrait avoir que peu d’ influence sur l'élimination de l'éfavirenz (voir rubrique 4.2).
Comme il n’ existe aucune donnée chez les patients présentant une insuffisance rénale sévère, il est donc recommandé de suivre cette population attentivement.
87 Patients âgés: un nombre insuffisant de personnes âgées ayant été évalué au cours des essais cliniques, il est impossible de déterminer si ces patients répondent différemment des patients plus jeunes.
Population pédiatrique: l'éfavirenz n’ a fait l'objet d’ aucune évaluation chez les enfants âgés de moins de 3 ans, ni chez ceux pesant moins de 13 kg.
Il semble que l'éfavirenz soit potentiellement capable de modifier les paramètres pharmacocinétiques chez les très jeunes enfants.
Par conséquent, la solution buvable d'éfavirenz ne doit pas être administrée aux enfants de moins de 3 ans.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
L’ éfavirenz est un inducteur de CYP3A4 et inhibe certaines isoenzymes du CYP450 dont CYP3A4 (voir rubrique 5.2).
D’ autres composés qui sont des substrats pour le CYP3A4 sont susceptibles de voir leurs concentrations plasmatiques diminuer lorsqu’ ils sont administrés en association avec l'éfavirenz.
La pharmacocinétique de l'éfavirenz risque également d’ être modifiée lorsque ce produit est administré en association à d’ autres médicaments ou aliments (par exemple, le jus de pamplemousse) susceptibles d’ affecter l'activité du CYP3A4.
Co-administrations contre-indiquées L’ éfavirenz ne doit pas être administré simultanément avec terfénadine, astémizole, cisapride, midazolam, triazolam, pimozide, bépridil, ou les alcaloïdes de l'ergot de seigle (par exemple, ergotamine, dihydroergotamine, ergonovine et méthylergonovine) car des événements graves, potentiellement fatals, peuvent survenir suite à l'inhibition de leur métabolisme (voir rubrique 4.3).
Millepertuis (Hypericum perforatum):
La co-administration de l'éfavirenz et de millepertuis ou de préparations à base de plantes contenant du millepertuis est contre-indiquée.
Les concentrations plasmatiques d’ éfavirenz peuvent être diminuées par l'utilisation concomitante de millepertuis en raison d’ une induction par le millepertuis des enzymes métabolisant les médicaments et/ ou des protéines de transport.
Si un patient prend du millepertuis, le millepertuis doit être arrêté, une vérification de la charge virale doit être faite ainsi que, si possible, une mesure des concentrations d’ éfavirenz.
Les concentrations d’ éfavirenz peuvent augmenter à l'arrêt du millepertuis et la dose d’ efavirenz peut nécessiter un ajustement.
L'effet inducteur du millepertuis peut persister au moins 2 semaines après l'arrêt du traitement (voir rubrique 4.3).
Autres interactions Les interactions entre l'éfavirenz et les autres médicaments (inhibiteurs de protéase, autres antirétroviraux et autres médicaments) sont listées dans le tableau 2 ci-dessous (une augmentation est indiquée par “↑”, une diminution par “↓”, une absence de changement par “↔”).
S’ ils sont disponibles, les intervalles de confiance à 90% ou 95% sont indiqués entre parenthèses.
Sauf indication contraire, les études présentées ont été conduites chez des sujets sains.
Les études d’ interaction ont été réalisées uniquement chez les adultes.
Tableau 3:
Interactions entre l'éfavirenz et les autres médicaments
Médicament par classes thérapeutiques
Effets sur les concentrations de médicament
Recommandations concernant la co-administration avec
(dose)
Pourcentage moyen de variation de l'ASC, la Cmax, la Cmin avec intervalles de confiance si disponiblesa (mécanisme)
ANTI-INFECTIEUX Antirétroviraux Inhibiteurs de protéase (IP)
Médicament par classes thérapeutiques
les concentrations de médicament
(dose)
l' éfavirenz
Atazanavir/ ritonavir/ Efavirenz (400 mg une fois par jour/ 100 mg une fois par jour/ 600 mg une fois
Atazanavir (pm):
Si la co- administration de l'atazanavir avec les INNTIs est nécessaire, une augmentation à la fois de la dose d’ atazanavir et de ritonavir respectivement à 400 mg et à
Atazanavir/ ritonavir/ Efavirenz
Atazanavir (pm):
200 mg, en association avec
(400 mg une fois par jour/ 200 mg
AUC: ↔ */ ** (↓ 10% à ↑ 26%)
l'efavirenz peut être envisagée
une fois par jour/ 600 mg une fois par jour, tous administrés avec de la nourriture)
Cette diminution de la Cmin d’ atazanavir pourrait impacter négativement l'efficacité de l'atazanavir. ** sur la base de comparaisons historiques
sous surveillance médicale étroite.
Darunavir/ ritonavir/ Efavirenz (300 mg deux fois par jour*/ 100 mg deux fois par jour/ 600 mg une fois par jour)
AUC: ↓ 13% Cmin: ↓ 31% (induction du CYP3A4) Efavirenz:
Des observations similaires sont attendues avec la dose approuvée de
* plus faibles que la dose recommandée
AUC: ↑ 21% Cmin: ↑ 17% (inhibition du CYP3A4)
darunavir/ ritonavir (600 mg / 100 mg) deux fois par jour.
Cette association doit être utilisée avec précaution.
Se référer à la rubrique ci-dessous relative au ritonavir.
Fosamprenavir/ ritonavir/ Efavirenz (700 mg deux fois par jour/ 100 mg deux fois par jour/ 600 mg une fois par jour)
Aucune interaction pharmacocinétique cliniquement significative
Aucun ajustement posologique n’ est nécessaire pour ces médicaments.
Se référer également à la rubrique ci- dessous relative au ritonavir.
Fosamprenavir/ Nelfinavir/ Efavirenz
Interaction non étudiée.
Aucun ajustment posologique n’ est nécessaire pour ces médicaments.
89
Médicament par classes thérapeutiques
les concentrations de médicament
Recommandations concernant la co-administration avec
(dose)
Pourcentage moyen de variation de l'ASC, la Cmax, la Cmin avec intervalles de confiance si disponiblesa (mécanisme)
l' éfavirenz
Indinavir/ Efavirenz (800 mg toutes les 8 h/ 200 mg une fois par jour)
Indinavir:
ASC: ↓ 31% (↓ 8 à ↓ 47) Cmin: ↓ 40% Une baisse similaire de l'exposition à l'indinavir a été observée lorsque 1000 mg d’ indinavir ont été administrés toutes les 8 heures avec 600 mg d’ efavirenz par jour.
(induction du CYP3A4 Efavirenz:
Aucune interaction pharmacocinétique
Bien que les conséquences cliniques d’ une diminution des concentrations en indinavir n'aient pas été établies, l'importance de l'interaction pharmacocinétique observée doit être prise en considération lorsque le traitement associe l'éfavirenz et l'indinavir.
Indinavir/ Ritonavir/ Efavirenz (800 mg deux fois par jour/ 100 mg deux fois par jour/ 600 mg une fois
Indinavir:
ASC: ↓ 25% (↓ 16 à ↓ 32)b Cmax: ↓ 17% (↓ 6 à ↓ 26)b
association avec l'indinavir ou avec l'indinavir/ ritonavir.
par jour)
Cmin: ↓ 50% (↓ 40 à ↓ 59)b Efavirenz:
Se référer également à la rubrique ci-dessous relative au ritonavir.
90
Médicament par classes thérapeutiques
Effets sur
les concentrations de médicament
Recommandations concernant la co-administration avec
Pourcentage moyen de variation de l'ASC, la Cmax, la Cmin avec intervalles de confiance si disponiblesa (mécanisme)
l' éfavirenz
Capsules molles ou solution buvable de lopinavir/ ritonavir/ Efavirenz
Diminution substantielle de l'exposition au lopinavir.
Lors d'une association avec éfavirenz, une augmentation de la posologie de lopinavir/ ritonavir en capsules
Comprimés de
Lopinavir/ ritonavir/ Efavirenz (400/ 100 mg deux fois par
Concentrations du lopinavir: ↓ 30-40%
de 33% devra être envisagée (4 gélules ou ~6,5 ml de
jour/ 600 mg une fois par jour) (500/ 125 mg deux fois par jour/ 600 mg une fois par jour)
Concentrations du lopinavir: similaires à lopinavir/ ritonavir 400/ 100 mg deux fois par jour sans efavirenz.
La posologie des comprimés lopinavir/ ritonavir doit être augmentée à 500/ 125 mg deux fois par jour lors de la coadministration avec l'efavirenz 600 mg une fois par jour.
Se référer également à la rubrique ci-dessous relative au ritonavir.
Nelfinavir/ Efavirenz (750 mg toutes les 8 h/ 600 mg une fois par jour)
Nelfinavir:
ASC: ↑ 20% (↑ 8 à ↑ 34) Cmax: ↑ 21% (↑ 10 à ↑ 33) L’ association a été généralement bien tolérée.
Aucun ajustement posologique n’ est nécessaire pour ces médicaments.
Ritonavir/ Efavirenz (500 mg deux fois par jour/ 600 mg une fois par jour)
Ritonavir:
Matin ASC: ↑ 18% (↑ 6 à ↑ 33) Soir ASC: ↔ Matin Cmax: ↑ 24% (↑ 12 à ↑ 38) Soir Cmax: ↔ Matin Cmin: ↑ 42% (↑ 9 à ↑ 86) b Soir Cmin: ↑ 24% (↑ 3 à ↑ 50) b Efavirenz:
ASC: ↑ 21% (↑ 10 à ↑ 34) Cmax: ↑ 14% (↑ 4 à ↑ 26) Cmin: ↑ 25% (↑ 7 à ↑ 46) b (inhibition du métabolisme oxydatif médié par les CYP) L’ administration d’ éfavirenz et de ritonavir, 500 mg ou 600 mg deux fois par jour, n’ était pas bien tolérée (survenue par exemple de sensations vertigineuses, nausées, paresthésie et élévation des enzymes hépatiques).
Il n’ y a pas suffisamment de données disponibles sur la tolérance de l'éfavirenz administré avec de faibles doses de ritonavir (100 mg une ou deux fois par jour).
Lors de l'utilisation de l'éfavirenz avec de faibles doses de ritonavir, la possibilité d’ une augmentation de l'incidence des effets indésirables liés à l'éfavirenz doit être prise en compte du fait de possibles interactions pharmacodynamiques.
Saquinavir/ ritonavir/ Efavirenz Antagoniste du CCR5
Interaction non étudiée.
Aucune donnée n’ est disponible pour faire une recommandation posologique.
Se référer également à la rubrique ci- dessus relative au ritonavir.
L'utilisation de l'éfavirenz associé au saquinavir comme seul inhibiteur de protéase n’ est pas recommandée.
Maraviroc/ Efavirenz (100 mg deux fois par jour/ 600 mg une fois par jour) Inhibiteur d’ intégrase
Maraviroc:
AUC12: ↓ 45% (↓ 38 à ↓ 51) Cmax: ↓ 51% (↓ 37 à ↓ 62) Les concentrations d’ éfavirenz n’ ont pa été mesurée, aucun effet n’ est attendu.
Se référer au Résumé des Caractéristiques des Produits contenant du maraviroc.
Raltegravir/ Efavirenz (400 mg dose unique/ -) INTIs et INNTIs
Raltegravir:
AUC: ↓ 36% C12: ↓ 21% Cmax: ↓ 36% (induction de l'UGT1A1)
Aucun ajustement posologique n’ est nécessaire pour le raltegravir.
INTIs/ Efavirenz
Aucune étude d’ interaction spécifique n’ a été réalisée avec l'éfavirenz et des INTIs autres que la lamivudine, la zidovudine et le fumarate de ténofovir disoproxil.
Aucune interaction cliniquement significative n’ est attendue puisque les INTIs sont métabolisés par une autre voie que l'éfavirenz et ne devraient pas entrer en compétition avec les mêmes enzymes métaboliques et voies d’ élimination.
Aucun ajustement posologique n’ est nécessaire pour ces médicaments.
INNTIs/ Efavirenz Antibiotiques
Interaction non étudiée.
Etant donné que l'utilisation de deux INNTIs n’ a pas montré de bénéfice en termes d’ efficacité et de sécurité d’ emploi, la co- administration de l'éfavirenz et d’ un autre INNTI n’ est pas recommandée.
Azithromycine/ Efavirenz (600 mg en dose unique/ 400 mg une fois par jour)
Aucune interaction pharmacocinétique cliniquement significative.
Aucun ajustement posologique n’ est nécessaire pour ces médicaments..
Clarithromycine/ Efavirenz (500 mg toutes les 12 h/ 400 mg une fois par jour)
Clarithromycine:
ASC: ↓ 39% (↓ 30 à ↓ 46) Cmax: ↓ 26% (↓ 15 à ↓ 35) métabolite 14-hydroxy de la clarithromycine:
ASC: ↑ 34% (↑ 18 à ↑ 53) Cmax: ↑ 49% (↑ 32 à ↑ 69) Efavirenz:
ASC: ↔ Cmax: ↑ 11% (↑ 3 à ↑ 19) (induction du CYP3A4) Un rash s’ est développé chez 46% des volontaires non infectés lors d’ un traitement associant l'éfavirenz à la clarithromycine..
La signification clinique de ces variations de concentrations plasmatiques de clarithromycine n’ est pas connue.
Un traitement alternatif à la clarithromycine (par exemple l'azithromycine) peut être envisagé.
Aucun ajustement posologique n’ est nécessaire pour l'éfavirenz.
Autres antibiotiques macrolides (i. e. érythromycine)/ Efavirenz Antimycobacteriens
Interaction non étudiée.
Aucune donnée n’ est disponible pour faire une recommandation posologique.
Rifabutine/ Efavirenz (300 mg une fois par jour/ 600 mg une fois par jour)
Rifabutine:
ASC: ↓ 38% (↓ 28 à ↓ 47) Cmax: ↓ 32 (↓ 15 à ↓ 46) Cmin: ↓ 45% (↓ 31 à ↓ 56) Efavirenz:
ASC: ↔ Cmax: ↔ Cmin: ↓ 12% (↓ 24 à ↑ 1) (induction du CYP3A4)
La dose journalière de rifabutine doit être augmentée de 50% si elle est administrée en association avec l'éfavirenz.
Il faudra envisager de doubler la dose de rifabutine lorsqu’ elle est administrée 2 ou 3 fois par semaine en association avec l'éfavirenz.
Rifampicine/ Efavirenz (600 mg une fois par jour/ 600 mg une fois par jour)
Efavirenz:
ASC: ↓ 26% (↓ 15 à ↓ 36) Cmax: ↓ 20% (↓ 11 à ↓ 28) Cmin: ↓ 32% (↓ 15 à ↓ 46) (induction du CYP3A4 et du CYP2B6)
En cas d’ association avec la rifampicine, une augmentation de la posologie journalière d’ éfavirenz jusqu’ à 800 mg peut induire une exposition comparable à une posologie journalière de 600 mg prise sans rifampicine.
L'effet clinique de cet ajustement posologique n’ a pas été évalué de façon adéquate.
(voir rubrique 5.2).
Aucun ajustement posologique n’ est nécessaire. pour la rifampicine.
93
Médicament par classes thérapeutiques
Effets sur les concentrations de médicament
Recommandations concernant la co-administration avec
Antifongiques Itraconazole/ Efavirenz (200 mg toutes les 12 h/ 600 mg une fois par jour)
Itraconazole:
ASC: ↓ 39% (↓ 21% à ↓ 53%) Cmax: ↓ 37% (↓ 20% à ↓ 51%) Cmin: ↓ 44% (↓ 27% à ↓ 58%) (diminution des concentrations d’ itraconazole: induction du CYP3A4) Hydroxy-itraconazole:
ASC: ↓ 37% (↓ 14% à ↓ 55%) Cmax: ↓ 35% (↓ 12% à ↓ 52%) Cmin: ↓ 43% (↓ 18% à ↓ 60%) Efavirenz:
Aucune modification pharmacocinétique cliniquement significative.
Aucune recommandation posologique d’ itraconazole ne pouvant être faite, un autre traitement antifongique devra être envisagé.
Posaconazole/ Efavirenz --/ 400 mg une fois par jour
Posaconazole:
ASC: ↓ 50% Cmax: ↓ 45% (induction de l'UDP-G)
L’ utilisation concomittante de posaconazole avec l'éfavirenz doit être évitée, à moins que le bénéfice soit supérieure au risque.
Voriconazole/ Efavirenz (200 mg deux fois par jour/ 400 mg une fois par jour)
Voriconazole:
ASC: ↓ 77% Cmax: ↓ 61% Efavirenz:
ASC: ↑ 44% Cmax: ↑ 38% Voriconazole:
Lorsque l'éfavirenz est co- administré avec le voriconazole, la dose d’ entretien du voriconazole doit être augmentée à 400 mg deux fois par jour et celle de l'éfavirenz doit être réduite de 50%, soit
Voriconazole/ Efavirenz
ASC: ↓ 7% (↓ 23 à ↑ 13) *
300 mg une fois par jour.
voriconazole, la posologie initiale d’ éfavirenz doit être réintroduite.
Fluconazole/ Efavirenz (200 mg une fois par jour/ 400 mg une fois par jour)
Aucune interaction pharmacocinétique cliniquement significative.
Aucun ajustement posologique n’ est nécessaire pour ces médicaments.
Kétoconazole et autres antifongiques imidazolés ANTI-ACIDES
Interaction non étudiée
Aucune donnée n’ est disponible pour faire une recommandation posologique.
Anti-acides à base d’ hydroxyde d’ aluminium, d’ hydroxyde de magnésium ou de siméthicone/ Efavirenz (30 ml en dose unique/ 400 mg en dose unique) Famotidine/ Efavirenz (40 mg en dose unique/ 400 mg en dose unique)
L'absorption de l'éfavirenz n’ a été affectée ni par les antiacides à base d’ hydroxyde d’ aluminium/ de magnésium, ni par la famotidine
La co-administration de l'éfavirenz avec les médicaments modifiant le pH gastrique ne devrait pas affecter l'absorption de l'éfavirenz.
Médicament par classes thérapeutiques
Effets sur les concentrations de médicament
Recommandations concernant la co-administration avec
(dose)
Pourcentage moyen de variation de l'ASC, la Cmax, la Cmin avec intervalles de confiance si disponiblesa (mécanisme)
l' éfavirenz
ANXIOLYTIQUES Lorazepam/ Efavirenz (2 mg en dose unique/ 600 mg une fois par jour) ANTICONVULSIVANTS
Lorazepam:
ASC: ↑ 7% (↑ 1 à ↑ 14) Cmax: ↑ 16% (↑ 2 à ↑ 32) Ces modifications n’ ont pas été considérées comme cliniquement significatives.
Aucun ajustement posologique n’ est nécessaire pour ces médicaments.
Carbamazépine/ Efavirenz (400 mg une fois par jour/ 600 mg une fois par jour)
Carbamazépine:
ASC: ↓ 27% (↓ 20 à ↓ 33) Cmax: ↓ 20% (↓ 15 à ↓ 24) Cmin: ↓ 35% (↓ 24 à ↓ 44) Efavirenz:
A l'état d’ équilibre, l'aire sous la courbe (ASC), la Cmax et la Cmin du métabolite époxyde actif de la carbamazépine sont demeurées inchangées.
La co- administration de posologies plus élevées d’ éfavirenz ou de carbamazépine n’ a pas été étudiée.
Aucune recommandation posologique ne peut être faite.
Un autre traitement anticonvulsivant devrait être envisagé.
Les concentrations plasmatiques de carbamazépine devront être surveillées régulièrement.
Phénytoïne, Phénobarbital, et autres anticonvulsivants qui sont des substrats des isoenzymes du CYP450
Interaction non étudiée.
Il peut y avoir une réduction ou une augmentation des concentrations plasmatiques de phénytoïne, de phénobarbital ou d’ autres médicaments anticonvulsivants qui sont des substrats des isoenzymes du CYP450 lors de la co-administration avec l'éfavirenz.
Lorsque l'éfavirenz est co- administré avec un anticonvulsivant qui est un substrat des isoenzymes du CYP450, des contrôles réguliers des concentrations d’ anticonvulsivants devront être effectués.
Acide valproïque/ Efavirenz (250 mg deux fois par jour/ 600 mg une fois par jour)
Aucune effet cliniquement significatif sur la pharmacocinétique d’ efavirenz.
Des données limitées suggèrent qu’ il n’ y a pas d’ effet cliniquement significatif sur la pharmacocinétique de l'acide valproïque.
Aucun ajustement posologique n’ est nécessaire pour l'éfavirenz.
Les patients doivent être suivis pour le contrôle des crises d’ épilepsie.
Vigabatrine/ Efavirenz Gabapentine/ Efavirenz
Interaction non étudiée.
Aucune interaction cliniquement significative n’ est attendue puisque la vigabatrine et la gabapentine sont éliminées exclusivement sous forme inchangée par voie urinaire et ne devraient pas entrer en compétition avec les mêmes enzymes métaboliques et voies d’ élimination que l'éfavirenz.
Aucun ajustement posologique n’ est nécessaire pour ces médicaments.
95
Médicament par classes thérapeutiques
Effets sur les concentrations de médicament
Recommandations concernant la co-administration avec
(dose)
Pourcentage moyen de variation de l'ASC, la Cmax, la Cmin avec intervalles de confiance si disponiblesa (mécanisme)
l' éfavirenz
ANTIDEPRESSEURS Inhibiteurs sélectifs de recapture de la sérotonine (ISRSs) Sertraline/ Efavirenz (50 mg une fois par jour/ 600 mg une fois par jour)
ASC: ↓ 39% (↓ 27 à ↓ 50) Cmax: ↓ 29% (↓ 15 à ↓ 40) Cmin: ↓ 46% (↓ 31 à ↓ 58) Efavirenz:
ASC: ↔ Cmax: ↑ 11% (↑ 6 à ↑ 16) Cmin: ↔ (induction du CYP3A4)
L’ augmentation de la dose de sertraline doit être guidée par la réponse clinique.
Aucun ajustement posologique n’ est nécessaire pour l'éfavirenz.
Paroxétine/ Efavirenz (20 mg une fois par jour/ 600 mg une fois par jour)
Aucune interaction pharmacocinétique cliniquement siginificative.
Aucun ajustement posologique n’ est nécessaire pour ces médicaments.
Aucun ajustement posologique n’ est nécessaire pour ces médicaments.
Cétirizine/ Efavirenz
Cétirizine:
Efavirenz:
Aucune interaction pharmacocinétique cliniquement significative.
AGENTS CARDIOVASCULAIRES Inhibiteurs calciques
n’ est nécessaire pour ces médicaments.
Diltiazem/ Efavirenz Diltiazem:
(240 mg une fois par jour/ 600 mg ASC: ↓ 69% (↓ 55 à ↓ 79) une fois par jour) Cmax: ↓ 60% (↓ 50 à ↓ 68) Cmin: ↓ 63% (↓ 44 à ↓ 75) Désacetyl diltiazem:
ASC: ↓ 75% (↓ 59 à ↓ 84) Cmax: ↓ 64% (↓ 57 à ↓ 69) Cmin: ↓ 62% (↓ 44 à ↓ 75) N-monodesméthyl diltiazem:
ASC: ↓ 37% (↓ 17 à ↓ 52) Cmax: ↓ 28% (↓ 7 à ↓ 44) Cmin: ↓ 37% (↓ 17 à ↓ 52) Efavirenz:
ASC: ↑ 11% (↑ 5 à ↑ 18) Cmax: ↑ 16% (↑ 6 à ↑ 26) Cmin: ↑ 13% (↑ 1 à ↑ 26) (induction du CYP3A4) L’ augmentation des paramètres pharmacocinétiques de l'éfavirenz n’ est pas considérée comme cliniquement significative.
Un ajustement posologique du diltiazem doit être guidé par la réponse clinique (se référer au Résumé des Caractéristiques du Produit du diltiazem).
Aucun ajustement posologique n’ est nécessaire pour l'éfavirenz.
Médicament par classes thérapeutiques
Effets sur
les concentrations de médicament
Recommandations concernant la co-administration avec
(dose)
Pourcentage moyen de variation de l'ASC, la Cmax, la Cmin avec intervalles de confiance si disponiblesa (mécanisme)
l' éfavirenz
Vérapamil, Félodipine, Nifédipine et Nicardipine HYPOLIPEMIANTS Inhibiteurs de l'HMG Co-A réductase
Interaction non étudiée.
Un ajustement posologique des inhibiteurs calciques doit être guidé par la réponse clinique (se référer au Résumé des Caractéristiques du Produit de l'inhibiteur calcique).
Atorvastatine/ Efavirenz (10 mg une fois par jour/ 600 mg une fois par jour)
Atorvastatine:
ASC: ↓ 43% (↓ 34 à ↓ 50) Cmax: ↓ 12% (↓ 1 à ↓ 26) 2-hydroxy atorvastatine:
ASC: ↓ 35% (↓ 13 à ↓ 40) Cmax: ↓ 13% (↓ 0 à ↓ 23) 4-hydroxy atorvastatine:
ASC: ↓ 4% (↓ 0 à ↓ 31) Cmax: ↓ 47% (↓ 9 à ↓ 51) Totalité des inhibiteurs de l'HMG CoA- réductase sous forme active:
ASC: ↓ 34% (↓ 21 à ↓ 41) Cmax: ↓ 20% (↓ 2 à ↓ 26)
Les taux de cholestérol devront être surveillées régulièrement.
Un ajustement posologique de l'atorvastatine peut être nécessaire (voir le Résumé des Caractéristiques de l'atorvastatine).
Aucun ajustement posologique n’ est nécessaire pour l'éfavirenz.
Pravastatine/ Efavirenz (40 mg une fois par jour/ 600 mg une fois par jour)
Pravastatine:
ASC: ↓ 40% (↓ 26 à ↓ 57) Cmax: ↓ 18% (↓ 59 à ↑ 12)
Les taux de cholestérol devront être surveillées régulièrement.
Un ajustement posologique de la pravastatine peut être nécessaire (voir le Résumé des Caractéristiques de la pravastatine).
Aucun ajustement posologique n’ est nécessaire pour l'éfavirenz.
Simvastatine/ Efavirenz (40 mg une fois par jour/ 600 mg une fois par jour)
Simvastatine:
ASC: ↓ 69% (↓ 62 à ↓ 73) Cmax: ↓ 76% (↓ 63 à ↓ 79) Simvastatine sous forme acide:
ASC: ↓ 58% (↓ 39 à ↓ 68) Cmax: ↓ 51% (↓ 32 à ↓ 58)
Les taux de cholestérol devront être surveillées régulièrement.
Un ajustement posologique de la simvastatine peut être nécessaire (voir le Résumé des Caractéristiques de la
Aucun ajustement posologique n’ est réductase sous forme active: nécessaire pour l'éfavirenz.
Rosuvastatine/ Efavirenz
Interaction non étudiée.
La rosuvastatine est largement excrétée par les féces; par conséquent, aucune interaction avec l'éfavirenz n’ est attendue.
Aucun ajustement posologique n’ est nécessaire pour ces médicaments.
Médicament par classes thérapeutiques
Effets sur les concentrations de médicament
Recommandations concernant la co-administration avec
Ethinyloestradiol/ Efavirenz (50 µg en dose unique/ 400 mg une fois par jour) IMMUNOSUPPRESSEURS
Ethinyloestradiol:
ASC: ↑ 37% (↑ 25 à ↑ 51) Cmax: ↔ Efavirenz:
ASC: ↔ Cmax: ↔ (mécanisme inconnu) La signification clinique de l'effet sur l'ASC de l'éthinyloestradiol n’ est pas connue.
L'éthinyloestradiol est le seul contraceptif oral à avoir été étudié.
Il est impératif d’ utiliser une méthode de contraception mécanique fiable en plus des contraceptifs oraux (voir rubrique 4.6).
Immunosuppresseurs métabolisés par le CYP3A4 (par exemple ciclosporine, tacrolimus, sirolimus)/ Efavirenz OPIACES
Interaction non étudiée.
La diminution de l'exposition à l'immunosuppresseur est possible (induction du CYP34).
On ne s’ attend pas à ce que les immunosuppresseurs aient un impact sur l'exposition à l'efavirenz.
Un ajustement posologique de l'immunosuppresseur peut être nécessaire.
Il est recommandé de surveiller étroitement les concentrations de l'immunosuppresseur pendant au moins deux semaines, (jusqu’ à ce que des concentrations stables soient atteintes) lors de l'instauration ou de l'arrêt du traitement avec l'efavirenz.
Méthadone/ Efavirenz (Dose d’ entretien, 35-100 mg une
Méthadone:
(induction du CYP3A4) Dans une étude chez des toxicomanes infectés par le VIH, la co- administration d’ éfavirenz et de méthadone a montré une diminution des concentrations plasmatiques de méthadone et des symptômes de sevrage aux opiacés sont survenus.
La dose de méthadone a été augmentée de 22% en moyenne pour atténuer les symptômes de sevrage.
dose de méthadone doit être augmentée de façon adaptée afin d’ atténuer ces symptômes.
Buprénorphine/ naloxone/ Efavirenz a
Buprénorphine:
ASC: ↓ 50% Norbuprénorphine:
ASC: ↓ 71% Efavirenz:
Aucune interaction pharmacocinétique cliniquement siginificative
En dépit de la diminution des concentrations de buprénorhpine, aucun patient n’ a présenté de syndrome de sevrage.
Une ajustement posologique de la buprénorphine ou de l'éfavirenz peut ne pas être nécessaire quand ils sont co-administrés
Intervalles de confiance à 90% sauf indication contraire. b Intervalles de confiance à 95%.
98 4.6 Grossesse et allaitement
L'éfavirenz ne doit pas être utilisé durant la grossesse sauf s’ il n’ existe pas d’ autres options thérapeutiques appropriées.
Femmes en âge de procréer: les femmes traités par éfavirenz doivent éviter toute grossesse.
Une méthode de contraception mécanique devra toujours être utilisée en association avec d'autres méthodes contraceptives (par exemple contraceptif oral ou autre contraceptif hormonal).
En raison de la longue demi-vie de l'éfavirenz, il est recommandé d’ utiliser des mesures contraceptives adéquates pendant 12 semaines après l'arrêt du traitement par l'éfavirenz.
Les femmes en âge de procréer devront effectuer un test de grossesse avant l'introduction d'éfavirenz.
Grossesse: les données sur l'utilisation de l'éfavirenz chez les femmes enceintes sont limitées.
Dans le cadre des données post-marketing provenant du registre des grossesses sous antirétroviraux, plus de 200 grossesses avec exposition à l'éfavirenz au cours du premier trimestre ont été rapportées lors d'une association thérapeutique antirétrovirale sans malformation spécifique.
Rétrospectivement, des cas isolés d'anomalie de fermeture du tube neural ont été rapportés dans ce registre mais aucun lien de causalité n'a été établi.
Les études effectuées chez l'animal ont révélé une toxicité, notamment des effets tératogènes prononcés (voir rubrique 5.3).
Allaitement: des études sur les rats ont montré que l'éfavirenz passait dans le lait maternel et y atteignait des concentrations bien supérieures à celles retrouvées dans le plasma maternel.
Cependant, on ne sait pas si l'éfavirenz est excrété dans le lait maternel humain.
Puisque les données animales suggèrent que l'éfavirenz est susceptible de passer dans le lait maternel, les femmes prenant de l'éfavirenz doivent s’ abstenir d’ allaiter.
Il est recommandé que les femmes infectées par le VIH évitent d’ allaiter, quelles que soient les circonstances, afin d’ éviter de transmettre le VIH à leur nourrisson.
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l'aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
L'éfavirenz peut provoquer des sensations vertigineuses, des troubles de la concentration et/ ou une somnolence.
Il est conseillé aux patients d’ éviter d’ entreprendre des tâches potentiellement dangereuses telles que la conduite ou l'utilisation de machines s’ ils présentent ces symptômes.
4.8 Effets indésirables
L’ éfavirenz a été étudié chez plus de 9 000 patients.
Dans un sous-groupe de 1 008 patients adultes ayant reçu 600 mg d’ éfavirenz par jour en association avec des IP et/ ou des INTI dans le cadre d’ études cliniques contrôlées, les effets indésirables les plus fréquemment rapportés, et de sévérité au moins modérée, ont été les suivants chez au moins 5% des patients: éruptions cutanées (11,6%), sensations vertigineuses (8,5%), nausées (8,0%), céphalées (5,7%) et fatigue (5,5%).
Les effets indésirables les plus notoires observés avec l'éfavirenz sont les éruptions cutanées et les symptômes affectant le système nerveux (voir rubrique 4.4).
76 semaines).
Dans cette étude, l'analyse des données portant sur l'utilisation à long terme de l'éfavirenz n’ a pas révélé de nouveaux problèmes de tolérance.
Eruptions cutanées: au cours des études cliniques, 26% des patients traités par 600 mg d’ éfavirenz ont présenté des éruptions cutanées contre 17% des patients des groupes témoins.
Chez 18% des patients traités par éfavirenz, les éruptions cutanées ont été considérées comme liées au traitement.
Moins de 1% des patients traités par éfavirenz ont présenté des éruptions cutanées sévères et 1,7% des patients ont interrompu le traitement en raison de ces éruptions.
L'incidence des érythèmes multiformes et du syndrome de Stevens-Johnson a été de 0,1% environ.
99 Les éruptions cutanées étaient généralement de type maculo-papuleux bénin à modéré et qui apparaissent lors des deux premières semaines du traitement par l'éfavirenz.
Chez la plupart des patients, ces éruptions disparaissent au bout d’ un mois malgré la poursuite de l'éfavirenz.
Il est possible de réadministrer l'éfavirenz après une interruption du traitement pour cause d’ éruption cutanée.
Dans ce cas, il est recommandé d’ utiliser des antihistaminiques et/ ou des corticostéroïdes appropriés.
Le nombre de patients ayant reçu de l'éfavirenz après avoir cessé d’ utiliser d’ autres antirétroviraux de la classe des INNTI est limité.
Dix-neuf patients ayant interrompu leur traitement par la névirapine en raison d’ éruption cutanée ont été traités par l'éfavirenz.
Neuf de ces patients ont développé une éruption cutanée bénigne à modérée pendant leur traitement par l'éfavirenz et deux patients ont interrompu le traitement par éfavirenz pour cause d’ éruption cutanée.
Troubles psychiatriques: des effets indésirables graves de type psychiatrique ont été rapportés chez des patients traités par l'éfavirenz.
Dans des études contrôlées sur 1 008 patients recevant un traitement antirétroviral contenant de l'éfavirenz pendant une durée moyenne de 1,6 ans et sur 635 patients recevant un traitement antirétroviral contrôle pendant une durée moyenne de 1,3 ans, la fréquence des effets psychiatriques spécifiques graves sont détaillés ci-après:
Traitement par éfavirenz
Traitement contrôle
- dépression sévère - idée suicidaire - tentative de suicide non fatale - comportement agressif - réactions paranoïdes - réactions maniaques
1,6% 0,6% 0,4% 0,4% 0,4% 0,1%
0,6% 0,3% 0% 0,3% 0,3% 0%
Les patients ayant des antécédents de troubles psychiatriques sont susceptibles de présenter un risque accru d’ effets indésirables de type psychiatrique à des fréquences comprises entre 0,3% pour les réactions maniaques et 2% pour à la fois la dépression sévère et les idées suicidaires.
On a signalé dans des rapports de pharmacovigilance des cas de mort par suicides, délires et comportements de type psychotique.
Symptômes affectant le système nerveux: dans les essais cliniques contrôlés, les effets indésirables fréquemment rapportés chez les patients recevant 600 mg par jour d’ éfavirenz administré en association avec d’ autres agents antirétroviraux comprennent, entre autres: vertiges, insomnie, somnolence, troubles de la concentration et perturbation des rêves.
Des symptômes affectant le système nerveux d’ intensité modérée à sévère ont été observés chez 19,4% des patients contre 9,0% des patients recevant des traitements témoins.
Ces symptômes étaient sévères chez 2,0% des patients recevant 600 mg par jour d’ éfavirenz et chez 1,3% des patients recevant des traitements témoins.
Au cours des études cliniques, 2,1% des patients traités par 600 mg d’ éfavirenz ont interrompu leur traitement en raison de symptômes neurologiques.
Ces derniers apparaissent généralement durant les deux premiers jours du traitement et disparaissent souvent après 2 à 4 semaines.
Lors d’ un essai clinique, la prévalence mensuelle des symptômes neurologiques, dont la sévérité a été au moins modérée entre les semaines 4 et 48, s’ est située entre 5 et 9%, chez les patients dont le traitement comprenait de l'éfavirenz, et entre 3 et 5%, chez les patients recevant le traitement de contrôle.
Au cours d’ une étude sur des volontaires non infectés, un de ces symptômes neurologiques apparaissait environ une heure après la prise de médicament et disparaissait au bout de 3 heures en moyenne.
Ces symptômes neurologiques peuvent survenir plus fréquemment lorsque l'éfavirenz est pris en association avec de la nourriture, du fait d'une possible augmentation des concentrations plasmatiques d'éfavirenz (voir rubrique 5.2).
La prise au coucher semble améliorer la tolérance de ces symptômes et peut être recommandée durant les premières semaines du traitement et chez les patients continuant à présenter ces symptômes (voir rubrique 4.2).
Il n’ a pas été démontré que la réduction et le fractionnement des doses apportaient un bénéfice quelconque.
180 semaines, 102 semaines, et 76 semaines pour les patients traités par éfavirenz + zidovudine + lamivudine; par éfavirenz + indinavir et par indinavir + zidovudine + lamivudine, respectivement) a montré qu'au-delà de 24 semaines de traitement, les incidences d'apparition de symptômes affectant le système nerveux chez les patients traités par de l'éfavirenz étaient généralement semblables à ceux du bras contrôle.
Les effets indésirables d'intensité modérée à grave étant possiblement liés au traitement (d'après le jugment de l'investigateur) et rapportés au cours des essais cliniques évaluant une association antirétrovirale comprenant de l'éfavirenz à la posologie recommandée (n = 1 008) sont listés ci- dessous.
La fréquence est définie en utilisant la convention suivante: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100 à < 1/ 10); peu fréquent (≥ 1/ 1 000 à < 1/ 100); rare (≥ 1/ 10 000 à < 1/ 1 000); très rare (< 1/ 10 000), incluant des cas isolés.
Affections du système nerveux fréquent
troubles de la concentration, sensation vertigineuse, céphalée, somnolence
peu fréquent
agitation, amnésie, ataxie, coordination anormale, convulsions, troubles de la pensée
Affections oculaires peu fréquent
vision floue
Affections de l'oreille et du labyrinte
peu fréquent
vertige
Affections gastro-intestinales fréquent
douleurs abdominales, diarrhées, nausées, vomissements
peu fréquent
pancréatite aiguë
Affections de la peau et du tissu sous-cutané très fréquent
éruptions cutanées
fréquent
prurit
peu fréquent
érythème multiforme, syndrome de Stevens- Johnson
Troubles généraux et anomalies au site d'administration fréquent
fatigue
Affections du système immunitaire
peu fréquent
hypersensibilité
Affections hépatobiliaires peu fréquent
hépatite aiguë
Affections des organes de reproduction et du sein peu fréquent
gynécomastie
101 Affections psychiatriques fréquent
rêves anormaux, anxiété, dépression, insomnie
peu fréquent
labilité émotionnelle, comportement agressif, confusion, euphorie, hallucination, réactions maniaques, réactions paranoïdes, tentative de suicide, idée suicidaire
Syndrome de Restauration Immunitaire: chez les patients infectés par le VIH et présentant un déficit immunitaire sévère au moment de l'instauration du traitement par une association d’ antirétroviraux, une réaction inflammatoire à des infections opportunistes asymptomatiques ou résiduelles peut se produire (voir rubrique 4.4).
Lipodystrophie et anomalies métaboliques: les traitements par association d’ antirétroviraux ont été associés, chez les patients infectés par le VIH, à une redistribution de la masse grasse corporelle (lipodystrophie), incluant une perte du tissu adipeux sous-cutané périphérique et facial, une augmentation de la masse grasse intra-abdominale et viscérale, une hypertrophie mammaire et une accumulation de la masse grasse au niveau rétro-cervical (bosse de bison).
Les traitements par association d’ antirétroviraux ont été associés à des anomalies métaboliques telles que des hypertriglycéridémie, hypercholestérolémie, résistance à l'insuline, hyperglycémie et hyperlactatémie (voir rubrique 4.4).
Ostéonécrose: des cas d'ostéonécrose ont été rapportés, en particulier chez des patients présentant des facteurs de risque connus, un stade avancé de la maladie liée au VIH ou un traitement par association d'antirétroviraux au long cours.
Leur fréquence de survenue n’ est pas connue (voir rubrique 4.4).
Anomalies dans les tests biologiques:
Enzymes hépatiques: des augmentations des aspartate aminotransférases (ASAT) et des alanine aminotransférases (ALAT) au-delà de cinq fois la limite supérieure des valeurs normales ont été observées chez 3% des 1 008 patients traités par 600 mg d’ éfavirenz (5 à 8% après traitement à long terme dans l'étude 006).
Des augmentations similaires ont été observées chez les patients dans le bras contrôle (5% après traitement à long terme).
Des augmentations de la gamma-glutamyl-transférase (GGT) au-delà de cinq fois la limite supérieure des valeurs normales ont été observées chez 4% de l'ensemble des patients traités par 600 mg d’ éfavirenz et chez 1,5 à 2% des patients dans le bras contrôle (7% des patients traités par éfavirenz et 3% des patients traités dans le bras contrôle après traitement à long terme).
Chez les patients recevant de l'éfavirenz, les augmentations isolées de la gamma-glutamyl-transférase sont susceptibles de refléter une induction enzymatique.
Selon les données à long terme de l'étude 006, 1% des patients dans chaque bras de l'étude ont interrompu leur traitement en raison de troubles hépatiques ou biliaires.
56 semaines) étaient positifs lors du dépistage de l'hépatite B (Antigène de surface positif) et/ ou de l'hépatite C (Anticorps anti-hépatite C positif).
Parmi les patients co- infectés, 3% de ceux recevant un traitement comprenant de l'éfavirenz et 2% de ceux du bras contrôle ont interrompu leur traitement en raison de troubles au niveau des systèmes hépatiques ou biliaires.
Dans cette étude, il n'a pas été
102 rapporté d'interruption de traitement due à des hépatites cholestatiques, des insuffisances hépatiques ou des stéatoses hépatiques (voir rubrique 4.4).
Amylase: lors d’ études cliniques, dans un sous-groupe de 1 008 patients, des augmentations asymptomatiques des taux d'amylase sérique supérieures à une fois et demi la limite supérieure des valeurs normales ont été observées chez 10% des patients traités par l'éfavirenz et chez 6% des patients du groupe témoin.
La signification clinique des augmentations asymptomatiques des taux d’ amylase sérique est inconnue.
Lipides:
Des augmentations du cholestérol total de 10 - 20% ont été observées chez certains volontaires non infectés recevant de l'éfavirenz.
Au cours des études cliniques chez des patients naïfs utilisant des traitements antirétroviraux comprenant de l'éfavirenz, le cholestérol total, le HDL- cholestérol et les triglycérides ont augmenté après 48 semaines de traitement (respectivement de 21-31%, 23-34% et 23-49%).
La proportion de patients ayant un rapport cholestérol total / HDL- cholestérol supérieur à 5 était inchangée.
L'amplitude des changements des valeurs lipidiques peut être influencée par des facteurs tels que la durée de traitement et d’ autres composants du traitement antirétroviral.
Interaction avec les tests pour les cannabinoïdes: l'éfavirenz ne se lie pas aux récepteurs des cannabinoïdes.
Lors de tests urinaires, des faux positifs ont été rapportés chez des volontaires non infectés qui ont reçu éfavirenz.
Il y a eu des faux positifs uniquement avec la méthode THC Multi- Concentrations de CEDIA DAU qui est utilisée pour le screening, et non pas avec les autres tests pour les cannabinoïdes, y compris les tests utilisés pour confirmation de résultats positifs.
L'expérience post-marketing a révélé la survenue des effets indésirables supplémentaires suivants lors de l'utilisation d'associations antirétrovirales contenant de l'éfavirenz: troubles de la coordination et de l'équilibre d’ origine cérébelleuse, délire, insuffisance hépatique, névrose, dermatites photo allergiques, psychose, suicide.
Population pédiatrique: chez les enfants, les effets indésirables ont été généralement similaires à ceux des adultes.
Des éruptions cutanées ont été rapportées plus fréquemment chez les enfants (dans une étude clinique incluant 57 enfants qui recevaient de l'éfavirenz pendant une période de 48 semaines, une éruption cutanée a été rapportée chez 46% d'entre eux) et étaient souvent plus sévères que chez les adultes (une éruption cutanée sévère a été rapportée chez 5.3% des enfants).
Un traitement prophylactique avec des antihistaminiques appropriés peut être préconisé avant le début du traitement par éfavirenz.
Bien que les troubles affectant le système nerveux sont difficiles à rapporter chez les jeunes enfants, ils semblent être moins fréquents chez l'enfant et généralement modérés.
Dans une étude clinique menée sur 57 enfants, des symptômes d'intensité modérée affectant le système nerveux sont apparus chez 3,5% d'entre eux: il s'agissait de sensations vertigineuses principalement.
Aucun enfant n'a présenté de symptôme sévères ni d'interruption de traitement en raison de symptômes neurologiques.
Des diarrhées sont survenues chez six enfants sur dix neuf (32%), agés de trois à huit ans, qui prenaient de l'éfavirenz en solution buvable en association avec du nelfinavir (20 – 30 mg/ kg administrés trois fois par jour) et un ou plusieurs INTI.
4.9 Surdosage
Certains patients ayant pris par mégarde 600 mg de SUSTIVA, deux fois par jour, ont signalé une intensification des symptômes affectant le système nerveux.
Un patient a éprouvé des contractions musculaires involontaires.
Le traitement d’ un surdosage par l'éfavirenz consiste à prendre des mesures d’ assistance générale avec surveillance des signes vitaux et observation de l'état clinique du patient.
L'administration de charbon activé est susceptible de faciliter l'élimination de la quantité d’ éfavirenz non absorbée.
L'éfavirenz n’ a pas d’ antidote spécifique.
L'éfavirenz étant fortement lié aux protéines plasmatiques, il est peu probable qu’ une dialyse entraîne une élimination significative du produit dans le sang.
103 5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Inhibiteurs non-nucléosidiques de la transcriptase inverse.
Code ATC:
J05AG03
Mécanisme d’ action: l'éfavirenz est un INNTI du VIH-1.
L'éfavirenz se lie directement à la transcriptase inverse du VIH-1 et n’ inhibe pas de manière significative la transcriptase inverse du VIH-2, ni les ADN polymérases α, β, γ ou δ cellulaires.
Activité antivirale: la concentration d’ éfavirenz libre requise pour obtenir une inhibition de 90 à 95% des souches de type sauvage ou des isolats de laboratoire et cliniques résistant à la zidovudine varie, in vitro, entre 0,46 et 6,8 nM sur les lignées cellulaires lymphoblastiques, les cellules mononucléées circulantes et les cellules de la lignée macrophages/ monocytes.
Résistance: dans les cultures cellulaires, l'efficacité de l'éfavirenz sur les mutants comportant des substitutions d’ acides aminés aux points 48, 108, 179, 181 ou 236 de la transcriptase inverse ou sur les mutants comportant des substitutions d’ acides aminés dans le gène de la protéase est similaire à celle observée sur des souches de type sauvage.
Les substitutions simples ayant engendré la plus grande résistance à l'éfavirenz dans les cultures cellulaires correspondent au changement de la leucine en isoleucine au niveau du codon 100 (L100I, résistance de 17 à 22 fois supérieure) et au changement de la lysine en asparagine au niveau du codon 103 (K103N, résistance de 18 à 33 fois supérieure).
Une perte de sensibilité supérieure à 100 fois a été observée vis-à-vis des mutants du VIH exprimant la mutation K103N et comportant d’ autres substitutions d’ acides aminées dans la transcriptase inverse.
Au cours d’ essais cliniques associant l'éfavirenz à l'indinavir ou à la zidovudine-lamivudine, la mutation la plus fréquente de la transcriptase inverse sur les isolats viraux de patients présentant une remontée significative de leur charge virale plasmatique est la mutation K103N.
Cette mutation a été observée chez 90% des patients recevant de l'éfavirenz avec un échec virologique.
Des substitutions de la transcriptase inverse au niveau des codons 98, 100, 101, 108, 138, 188, 190 ou 225 ont également été observées, mais à des fréquences moindres, et elles ne se manifestaient souvent qu’ en association avec la mutation K103N.
Le schéma de résistance à l'éfavirenz dû à des substitutions d’ acides aminées dans la transcriptase inverse est indépendant des autres traitements antiviraux associés à l'éfavirenz.
Résistance croisée: dans les cultures cellulaires, les profils de résistance croisée de l'éfavirenz, de la névirapine et de la délavirdine ont montré que la substitution K103N confère une perte de sensibilité aux trois INNTI.
Deux des trois isolats cliniques résistants à la délavirdine examinés présentaient une résistance croisée vis-à-vis de l'éfavirenz et contenaient la mutation K103N.
Un troisième isolat, qui comportait une substitution au niveau du codon 236 de la transcriptase inverse, n’ a pas présenté de résistance croisée avec l'éfavirenz.
La sensibilité de ces isolats aux INNTI a été évaluée.
Treize isolats qui s’ étaient antérieurement révélés résistants à l'éfavirenz se sont également montrés résistants à la névirapine et la délavirdine.
Cinq de ces isolats résistants aux INNTI ont présenté la mutation K103N ou la substitution valine à isoleucine au codon 108 (V108I) de la transcriptase inverse.
En échec du traitement par éfavirenz, trois des isolats testés sont restés sensibles à l'éfavirenz dans les cultures cellulaires et sont également restés sensibles à la névirapine et à la délavirdine.
La possibilité de résistance croisée entre l'éfavirenz et les IP est faible car ces molécules font appel à des cibles enzymatiques différentes.
De même, la possibilité de résistance croisée entre l'éfavirenz et les INTI est faible en raison des différents sites de liaison utilisés sur la cible et des différents mécanismes d’ action.
104 Effets pharmacodynamiques
L’ éfavirenz n’ a pas été étudié dans le cadre d’ études cliniques contrôlées chez les patients à un stade avancé de la maladie, notamment chez les patients dont les taux en CD4 sont < 50 cellules/ mm3, ni chez les patients ayant été antérieurement exposés aux IP ou aux INNTI.
On possède une expérience clinique limitée des associations incluant la didanosine ou la zalcitabine dans le cadre d’ essais contrôlés.
Lors de deux études contrôlées (006 et ACTG 364) menées pendant une période d’ un an environ où l'éfavirenz était associé à des INTI et/ ou à des IP, on a observé, chez les patients infectés par le VIH, une réduction de la charge virale au-dessous de la limite de détection et une augmentation des taux de lymphocytes CD4, tant chez les patients n’ ayant jamais reçu de traitement antirétroviral que chez les patients ayant déjà reçu des INTI.
L'étude 020, qui a duré 24 semaines, a donné des résultats similaires chez les patients antérieurement traités par des INTI.
Dans ces études, la posologie de l'éfavirenz a été de 600 mg en une prise quotidienne.
La dose d’ indinavir a été de 1 000 mg toutes les 8 heures en association à l'éfavirenz et de 800 mg toutes les 8 heures en l'absence d’ un traitement associé par l'éfavirenz.
La posologie du nelfinavir a été de 750 mg, trois fois par jour.
Dans chacune des études suivantes, les INTI ont été administrés toutes les 12 heures à des doses standard.
L'étude 006 est une étude randomisée, ouverte, comparant les associations éfavirenz + zidovudine + lamivudine ou éfavirenz + indinavir à l'asssociation indinavir + zidovudine + lamivudine chez 1 266 patients n'ayant jamais été traités par éfavirenz, lamivudine, inhibiteurs non nucléosidiques de la transcriptase inverse et antiprotéases.
A la baseline, le taux moyen de CD4 était de 341 cellules/ mm3 et le taux moyen d'ARN-VIH plasmatique était de 60 250 copies/ ml.
Les résultats d’ efficacité de l'étude 006, sur un sous-groupe de 614 patients qui avaient été inclus dans l'étude depuis au moins 48 semaines, sont présentés dans le Tableau 4.
Dans l'analyse des taux de réponse (Non Completer = Failure [NC = F]): les patients pour lesquels on ne dispose pas de données au moment de l'analyse sont considérés comme des échecs), les patients étant sortis prématurément de l'étude pour une raison quelconque ou ayant manqué une mesure de leur ARN-VIH plasmatique, laquelle a été précédée ou suivie d’ une mesure supérieure à la limite de détection, ont été considérés comme ayant un taux d’ ARN-VIH supérieure à 50 ou à 400 copies/ ml pour ce qui concerne les données manquantes.
Tableau 4:
Résultats d’ efficacité de l'étude 006
Taux de réponse (NC = Fa) ARN-VIH plasmatique
Médiane des variations par rapport à la valeur de base des CD4 cellules/ mm3
400 copies/ ml (95% I. C. b)
< 50 copies/ ml (95% I. C. b)
(E. S. M. c)
Traiteme
48 semaines 48 semaines
48 semaines
202
62%
187
(60%, 73%)
(55%, 69%)
(11,8)
EFV + IDV
206
54% (47%, 61%)
48% (41%, 55%)
177 (11,3)
IDV + ZDV + 3TC a
206
45% (38%, 52%)
40% (34%, 47%)
153 (12,3)
NC = F, patients n'ayant pas terminé l'étude = Echec. b I. C., intervalle de confiance. c E. S. M., erreur standard de la médiane. d EFV, éfavirenz; ZDV, zidovudine; 3TC, lamivudine; IDV, indinavir.
Les résultats à long terme de l'étude 006 à 168 semaines (160 patients recevant EFV+IDV, 196 patients recevant EFV+ZDV+3TC et 127 patients recevant IDV+ZDV+3TC ont respectivement terminé l'étude) suggèrent la durabilité de la réponse en terme de proportion de patients ayant un taux d'ARN-VIH plasmatique < 400 copies/ ml, de proportion de patients ayant un taux d' ARN-VIH
Les résultats d'efficacité des études ACTG 364 et 020 sont présentés dans le Tableau 5.
L'étude ACTG 364 a inclus 196 patients qui ont été traités par des inhibiteurs nucléosidiques de la transcriptase inverse et pas par des antiprotéases ou des inhibiteurs non nucléosidiques de la transcriptase inverse.
L'étude 020 a inclus 327 patients qui ont été traités par des inhibiteurs nucléosidiques de la transcriptase inverse et pas par des antiprotéases ou des inhibiteurs non nucléosidiques de la transcriptase inverse.
Les médecins étaient autorisés à changer les inhibiteurs nucléosidiques de la transcriptase inverse de leurs patients au moment de l'inclusion dans l'étude.
Les taux de réponses ont été plus élevés chez les patients chez lesquels les inhibiteurs nucléosidiques de la transcriptase inverse ont été modifiés.
Tableau 5:
Résultats d’ efficacité des études ACTG 364 et 020
Taux de réponse (NC = Fa) ARN-VIH plasmatique
Médiane des variations par rapport à la valeur de base des CD4
(95% I. C. c) (95% I. C. c)
(E. S. M. d)
Numéro de l'étude/ Traitementsb
n
%
%
Etude ACTG 364 48 semaines
< 500
copies/ ml < 50 copies/ ml
EFV + NFV + INTIs EFV + INTIs NFV + INTIs
65 65 66
70 58 30
(59, 82) (46, 70) (19, 42)
--- --- --- --- --- ---
107 114 94
(17,9) (21,0) (13,6)
Etude 020 24 semaines
< 400 copies/ ml
< 50 copies/ ml
EFV + IDV + INTIs IDV + INTIs a
157 170
60 51
(52, 68) (43, 59)
49 38
(41, 58) (30, 45)
104 77
(9,1) (9,9)
NC = F, patients n'ayant pas terminé l'étude = Echec. b EFV, éfavirenz; ZDV, zidovudine; 3TC, lamivudine; IDV, indinavir; INTI, inhibiteur nucléosidique de la transcriptase inverse; NFV, nelfinavir. c I. C., Intervalle de Confiance. d E. S. M., Erreur standard de la médiane. ---, non effectué
Essai pédiatrique: l'étude ACTG 382 est une étude en cours non contrôlée regroupant 57 enfants (3 à 16 ans) antérieurement traités par des INTI.
Elle permet d’ étudier la pharmacocinétique, l'activité antivirale et l'innocuité de l'éfavirenz associé au nelfinavir (20 - 30 mg/ kg, trois fois par jour) et à un ou plusieurs INTI.
La posologie initiale de l'éfavirenz est équivalente à une dose de 600 mg (ajustée en fonction de la surface corporelle calculée sur le poids).
Le taux de réponse, qui se fonde sur l'analyse NC= F du pourcentage des patients dont l'ARN-VIH plasmatique est < 400 copies/ ml, après 48 semaines, est de 60% (I. C.
95%; 47 à 72) et de 53% (I. C.
40 à 66) sur le pourcentage de patients dont l'ARN-VIH plasmatique est < 50 copies/ ml.
La moyenne des taux de lymphocytes CD4 a augmenté de 63 ± 34,5 cellules/ mm3 par rapport aux valeurs de base.
La durée de réponse était similaire à celle observée chez les adultes.
5.2 Propriétés pharmacocinétiques
Absorption: cinq heures après l'ingestion d’ une dose orale unique comprise entre 100 et 1 600 mg d’ éfavirenz, les concentrations plasmatiques maximales obtenues par les sujets non infectés sont comprises entre 1,6 et 9,1 µM.
L'augmentation des doses donne lieu à une élévation de la Cmax et de l'aire sous la courbe pour les doses allant jusqu’ à 1 600 mg.
Cependant, l'élévation de ces paramètres n’ est pas tout à fait proportionnelle, ce qui suggère que l'absorption est moindre avec des doses élevées.
Le délai nécessaire pour obtenir des concentrations plasmatiques maximales (de 3 à 5 heures)
106 reste inchangé après des doses multiples et les concentrations plasmatiques atteignent l'état d’ équilibre au bout de 6 à 7 jours.
Chez les patients infectés par le VIH, les valeurs moyennes à l'état d’ équilibre de la Cmax, de la Cmin et de l'aire sous la courbe sont linéaires aux doses quotidiennes de 200, 400 et 600 mg.
Chez 35 patients recevant 600 mg d’ éfavirenz en prise quotidienne unique, la valeur de la Cmax à l'état d’ équilibre était de 12,9 ± 3,7 µM (29%) [moyenne ± écart-type (% coefficient de variation)] tandis que la valeur de la Cmin à l'état d’ équilibre était de 5,6 ± 3,2 µM (57%).
Quant à l'aire sous la courbe, elle atteint 184 ± 73 μ M·h (40%).
Chez les volontaires adultes non infectés, la Cmax et l'aire sous la courbe de 240 mg de SUSTIVA solution buvable atteignent respectivement 78% et 97% des valeurs mesurées après l'administration d'une gélule de SUSTIVA de 200 mg.
Effet des aliments: l'aire sous la courbe et la Cmax après une dose unique de 240 mg d’ éfavirenz solution buvable chez des volontaires adultes et non infectés sont augmentés respectivement de 30% et 43%, après un repas riche en graisses, par rapport aux valeurs obtenues après la prise du médicament à jeun.
Biodisponibilité du contenu des gélules mélangé aux aliments: chez l'adulte sain, l'ASC de l'éfavirenz lorsqu’ il est administré sous la forme du contenu de 3 gélules dosées à 200 mg mélangé avec 2 cuillères à café de certains aliments (compote de pomme, gelée de raisin, yaourt ou lait maternisé) a rempli le critère de bioéquivalence pour l'ASC de la forme gélule intacte administrée à jeun.
Distribution: l'éfavirenz est fortement lié aux protéines plasmatiques humaines (de 99,5 à 99,75% environ), et surtout à l'albumine.
Chez les patients infectés par le VIH-1 (n = 9) ayant reçu de 200 à 600 mg d’ éfavirenz par jour pendant au moins un mois, les concentrations dans le liquide céphalorachidien sont comprises entre 0,26 et 1,19% (moyenne de 0,69%) de la concentration plasmatique correspondante.
Cette proportion est environ trois fois supérieure à la fraction plasmatique (libre) non liée aux protéines de l'éfavirenz.
Biotransformation: des études chez l'homme et des études in vitro sur des microsomes hépatiques humains ont montré que l'éfavirenz était principalement métabolisé par le cytochrome P450 en métabolites hydroxylés avec glucuronoconjugaison ultérieure de ces métabolites.
Ces métabolites sont inactifs contre le VIH-1.
Les études in vitro suggèrent que le CYP3A4 et le CYP2B6 sont les principales isoenzymes responsables du métabolisme de l'éfavirenz et que ce dernier inhibe les isoenzymes 2C9, 2C19 et 3A4 du cytochrome P450.
Dans des études in vitro, l'éfavirenz n’ a pas inhibé l'isoenzyme CYP2E1 et a inhibé les isoenzymes CYP2D6 et CYP1A2 à des concentrations bien supérieures à celles obtenues cliniquement.
La concentration plasmatique d’ éfavirenz peut être augmentée chez les patients homozygotes G516T, variante génétique de l'isoenzyme CYP2B6.
Les conséquences cliniques d’ une telle association ne sont pas connues; cependant, la probabilité d’ une fréquence et sévérité accrue des effets indésirables liés à l'éfavirenz ne peut être exclue
Il a été montré que l'éfavirenz induit les enzymes du cytochrome P450, ce qui signifie qu’ il induit son propre métabolisme.
Chez les volontaires non infectés, l'administration réitérée de 200 à 400 mg par jour, pendant 10 jours, s’ est traduite par une accumulation inférieure à celle prévue (de 22 à 42% inférieure) et des demi-vies d’ élimination plus courtes comparé à l'administration d’ une dose unique (voir ci-dessous).
Elimination: après administration unique, l'éfavirenz possède une demi-vie d’ élimination relativement longue, d’ au moins 52 heures, tandis que la demi-vie d’ élimination est comprise entre 40 et 55 heures après administration réitérée.
Environ 14 à 34% d’ une dose d’ éfavirenz radiomarquée sont retrouvés dans les urines et moins de 1% de la dose d’ éfavirenz est excrété sous forme inchangée dans les urines.
107 Chez le seul patient étudié qui présentait une insuffisance hépatique sévère (Child Pugh, Stade C), la demi-vie était deux fois plus importante, ce qui suggère la possibilité d’ une accumulation bien supérieure.
Pharmacocinétique en pédiatrie: l'équivalent d’ une dose de 600 mg d’ éfavirenz a été administré sous forme de gélules (calculé en fonction de la surface corporelle) chez 49 enfants.
Chez les enfants, la pharmacocinétique de l'éfavirenz est similaire à celle des adultes.
La valeur moyenne de la Cmax à l'état d’ équilibre est de 14,1 µM, la valeur moyenne de la Cmin à l'état d’ équilibre est de 5,6 µM et l'aire sous la courbe est de 216 µM·h.
Chez 17 enfants recevant une solution buvable expérimentale similaire à la formulation commerciale et adaptée à la surface corporelle pour être équivalente à la dose adulte de 600 mg sous forme de gélules, la Cmax à l'état d'équilibre est de 11,8 µM, la Cmin à l'état d'équilibre est de 5,2 µM et l'aire sous la courbe est de 188 µM·h.
Sur un ensemble de six enfants agés de 3 à 5 ans qui étaient observants à leur traitement, la moyenne de l'aire sous la courbe était de 147 µM·h., soit 23% inférieure à ce qui était attendu.
Aussi, dans le tableau 1, un dosage plus élevé d’ éfavirenz en solution buvable est recommandé pour ces plus jeunes enfants.
Bien que des données limitées suggèrent que les femmes de même que les patients d’ origine asiatique et des îles pacifiques soient susceptibles d’ avoir des taux d’ éfavirenz supérieurs, ces derniers ne semblent pas présenter une tolérance moindre à l'éfavirenz.
Les personnes âgées n’ ont pas fait l'objet d’ études pharmacocinétiques.
5.3 Données de sécurité précliniques
L’ éfavirenz ne s’ est pas avéré mutagène, ni clastogène dans les études conventionnelles de génotoxicité.
Chez les rats, l'éfavirenz a induit des résorptions fœ tales.
Des malformations ont été observées chez 3 des 20 foetus/ nouveau-nés de femelles cynomolgus traitées par éfavirenz ayant reçu des doses entraînant des concentrations plasmatiques en éfavirenz similaires à celles observées chez l'homme.
Une anencéphalie et une anophthalmie unilatérale avec hypertrophie secondaire de la langue ont été observées chez un foetus et une micropthalmie a été décelée chez un deuxième foetus tandis qu’ un troisième a présenté une division palatine.
Aucune malformation n’ a été observée chez les foetus de rates et de lapines traitées par l'éfavirenz.
Une hyperplasie biliaire a été observée chez des singes cynomolgus ayant reçu, sur des périodes supérieures ou égales à un an, une dose d’ éfavirenz correspondant à des valeurs moyennes d’ aire sous la courbe environ 2 fois supérieures à celles observées chez l'homme ayant reçu la dose recommandée.
L'hyperplasie biliaire a régressé à l'arrêt du traitement.
Une fibrose biliaire a été observée chez les rats.
Des convulsions de courte durée ont été observées chez des singes recevant de l'éfavirenz sur des périodes supérieures ou égales à un an, à des doses correspondant à des valeurs plasmatiques d’ aire sous la courbe 4 à 13 fois supérieures à celles observées chez l'homme ayant reçu la dose recommandée (voir rubriques 4.4 et 4.8).
Les études de carcinogénicité ont montré une augmentation de la fréquence de tumeurs hépatiques et pulmonaires chez les souris femelles, mais pas chez les souris mâles.
Le mécanisme de développement des tumeurs et la pertinence clinique chez l'homme ne sont pas connus.
Les études de carcinogénicité chez les souris mâles, les rats mâles et femelles se sont révélées négatives.
Bien que le potentiel carcinogène chez l'homme ne soit pas connu, ces données suggèrent que le bénéfice clinique attendu soit supérieur au risque carcinogène.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Triglycérides à chaîne moyenne
108 Acide benzoïque (E210) Arôme fraise/ menthe.
6.2 Incompatibilités
Sans objet
6.3 Durée de conservation
3 ans
Suivant la première ouverture:
1 mois.
6.4 Précautions particulières de conservation
Pas de précautions particulières de conservation
6.5 Nature et contenu de l'emballage extérieur
Flacons en polyéthylène haute densité avec fermeture de sécurité enfant en polypropylène contenant 180 ml de solution buvable.
Chaque emballage contient 1 flacon.
Une seringue pour administration orale pourvue d'un adaptateur de goulot à poussoir est fournie dans l'emballage.
6.6 Précautions particulières pour l'utilisation et la manipulation
Pas d'exigences particulières
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Bristol-Myers Squibb Pharma EEIG Uxbridge Business Park, Sanderson Road Uxbridge UB8 1DH Royaume-Uni
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 99/ 110/ 005 - flacon
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Date de première autorisation:
28 mai 1999 Date du dernier renouvellement:
28 mai 2004
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l'Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
109 1.
DENOMINATION DU MEDICAMENT
SUSTIVA 600 mg, comprimés pelliculés
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé pelliculé contient 600 mg d’ éfavirenz.
249,6 mg de lactose monohydraté par comprimé pelliculé.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé pelliculé
dorés, oblongs, avec l'inscription “ SUSTIVA” sur les deux faces.
4.
DONNEES CLINIQUES
SUSTIVA est indiqué en association avec d’ autres antirétroviraux dans le traitement de l'infection par le virus-1 de l'immunodéficience humaine (VIH-1) chez l'adulte, l'adolescent et l'enfant de 3 ans et plus.
SUSTIVA n’ a pas été suffisamment étudié chez les patients à un stade avancé de la maladie VIH, notamment chez les patients dont les taux de CD4 sont < 50 cellules/ mm3 ou dont les traitements antérieurs à base d’ inhibiteurs de protéases (IP) ont échoué.
Bien qu’ aucune résistance croisée entre l'éfavirenz et les IP n’ ait été documentée, on ne dispose pas actuellement de données suffisantes sur l'efficacité des associations thérapeutiques comportant un IP utilisé après l'échec des traitements incluant SUSTIVA.
Pour obtenir un résumé des informations cliniques et pharmacodynamiques, voir rubrique 5.1.
4.2 Posologie et mode d’ administration
Le traitement doit être initié par un médecin spécialiste dans la prise en charge de l'infection par le VIH.
Traitement antirétroviral concomitant:
SUSTIVA doit être pris en association avec d’ autres médicaments antirétroviraux (voir rubrique 4.5).
Il est recommandé de prendre SUSTIVA à jeun.
Une augmentation des concentrations d’ éfavirenz observée suite à l'administration de SUSTIVA avec de la nourriture peut entraîner une augmentation de la fréquence des effets indésirables (voir rubriques 4.4 et 5.2).
Afin d’ améliorer la tolérance des effets indésirables affectant le système nerveux, il est recommandé de prendre le médicament au coucher (voir rubrique 4.8).
Adultes et adolescents de plus de 40 kg: la posologie recommandée de SUSTIVA associé à des inhibiteurs nucléosidiques de la transcriptase inverse (INTI) avec ou sans IP (voir rubrique 4.5), est de 600 mg par voie orale en une seule prise quotidienne.
110 Les comprimés pelliculés d'éfavirenz ne conviennent pas aux enfants pesant moins de 40 kg.
L'éfavirenz est disponible pour ces patients sous forme de gélules.
Si SUSTIVA est co-administré avec le voriconazole, la dose d’ entretien du voriconazole doit être augmentée à 400 mg toutes les 12 heures et la dose de SUSTIVA doit être réduite de 50%, soit 300 mg une fois par jour.
En cas d’ arrêt du traitement avec le voriconazole, la dose initiale d’ éfavirenz doit être restaurée (voir rubrique 4.5).
Si SUSTIVA est co-administré avec la rifampicine, une augmentation de la dose de SUSTIVA à 800 mg/ jour peut être envisagée (voir rubrique 4.5).
Insuffisance rénale: la pharmacocinétique de l'éfavirenz n’ a pas été étudiée chez les patients insuffisants rénaux.
Cependant, comme moins de 1% de la dose d’ éfavirenz est excrété sous forme inchangée dans les urines, l'insuffisance rénale ne devrait avoir qu’ un impact minimal sur l'élimination de l'éfavirenz (voir rubrique 4.4).
Insuffisance hépatique: les patients présentant une pathologie hépatique légère à modérée, peuvent être traités à la posologie habituellement recommandée d’ éfavirenz.
On devra suivre avec attention les effets indésirables dose-dépendants de ces patients, notamment ceux affectant le système nerveux (voir rubriques 4.3 et 4.4).
4.3 Contre-indications
Hypersensibilité au principe actif ou à l'un des excipients.
L’ éfavirenz ne doit pas être administré aux patients présentant une insuffisance hépatique sévère (Child Pugh, Stade C) (voir rubrique 5.2).
L’ éfavirenz ne doit pas être administré simultanément avec la terfénadine, l'astémizole, le cisapride, le midazolam, le triazolam, le pimozide, le bépridil, ou les alcaloïdes de l'ergot de seigle (par exemple, l'ergotamine, la dihydroergotamine, l'ergonovine et la méthylergonovine) en raison de la fixation compétitive de l'éfavirenz sur le CYP3A4, l'éfavirenz étant susceptible d’ inhiber leur métabolisme et d’ engendrer des effets indésirables potentiellement dangereux, voire mortels [par exemple: troubles du rythme, sédation prolongée ou détresse respiratoire] (voir rubrique 4.5).
Les préparations à base de plantes contenant du millepertuis (hypericum perforatum) ne doivent pas être utilisées en association avec l'éfavirenz en raison du risque de diminution des concentrations plasmatiques et de la réduction de l'efficacité clinique de l'éfavirenz (voir rubrique 4.5).
4.4 Mises en garde spéciales et précautions d’ emploi
L’ éfavirenz ne doit pas être utilisé en monothérapie dans le traitement de l'infection à VIH, ni ajouté seul à un traitement ayant échoué.
Comme avec les autres inhibiteurs non nucléosidiques de la transcriptase inverse (INNTI), des souches virales résistantes apparaissent rapidement lorsque l'éfavirenz est administré en monothérapie.
Le choix du/ des nouveau(x) agent(s) antirétroviral/ antirétroviraux à utiliser en association avec l'éfavirenz doit tenir compte des possibilités de résistance croisée (voir rubrique 5.1).
La co-administration d’ éfavirenz avec l'association médicamenteuse fixe contenant de l'éfavirenz, de l'emtricitabine et du fumarate de ténofovir disoproxil, n’ est pas recommandée.
Lorsque des médicaments sont prescrits en association avec SUSTIVA, les médecins doivent consulter les résumés des caractéristiques des produits concernés.
Les patients devront être informés que les traitements antirétroviraux actuellement disponibles, dont l'éfavirenz, n’ ont pas démontré leur capacité à prévenir la transmission sexuelle et sanguine du VIH.
Par conséquent, des précautions appropriées devront continuer à être utilisées.
111 Dans une association thérapeutique, si un des médicaments antirétroviraux cesse d’ être administré en raison d’ une suspicion d’ intolérance, il convient d’ envisager sérieusement l'interruption simultanée de tous les autres antirétroviraux pris par le patient.
Les médicaments antirétroviraux doivent être repris en même temps lorsque les problèmes d’ intolérance ont été résolus.
Une monothérapie intermittente, ainsi que la réintroduction séquentielle des agents antirétroviraux, ne sont pas recommandées car elles augmentent les risques de sélection d’ un virus résistant.
Eruptions cutanées: au cours des études cliniques avec l'éfavirenz, des éruptions cutanées bénignes à modérées ont été signalées, cédant généralement avec la poursuite du traitement.
L'usage d’ antihistaminiques et/ ou de corticostéroïdes appropriés est susceptible d’ améliorer la tolérance et d’ accélérer la guérison de ces manifestations.
Des éruptions cutanées sévères accompagnées de phlyctènes, de desquamation ou d’ ulcérations ont été signalées chez moins de 1% des patients traités par l'éfavirenz.
L'incidence des érythèmes polymorphes ou du syndrome de Stevens-Johnson a été de 0,1% environ.
Le traitement par l'éfavirenz doit être interrompu chez les patients présentant une éruption cutanée sévère accompagnée de phlyctènes, de desquamation, de lésions muqueuses ou de fièvre.
En cas d’ interruption du traitement par l'éfavirenz, il conviendra d’ interrompre tous les autres antirétroviraux afin de prévenir l'apparition de souches virales résistantes (voir rubrique 4.8).
Des éruptions cutanées ont été rapportées chez 26 des 57 enfants (46%) traités par éfavirenz pendant une période de 48 semaines et étaient sévères chez trois d’ entre eux.
Chez les enfants, il conviendra d’ administrer un traitement prophylactique à base d’ antihistaminiques appropriés avant de commencer le traitement par l'éfavirenz.
Les patients ayant interrompu leur traitement à base d’ autres INNTI en raison d’ une éruption cutanée, sont susceptibles de présenter un risque accru d’ éruption cutanée pendant leur traitement par éfavirenz.
Troubles psychiatriques: des effets indésirables de type psychiatrique ont été rapportés chez des patients traités par l'éfavirenz.
Les patients présentant des antécédents de troubles psychiatriques sont susceptibles de présenter un risque accru d’ effets indésirables sérieux de type psychiatrique.
En particulier, une dépression sévère était plus fréquente chez ceux présentant des antécédents dépressifs.
Des cas de dépressions sévères, suicides, délires et comportements de type psychotique ont également été rapportés.
Les patients doivent être informés que s’ ils éprouvent des symptômes tels que dépression sévère, psychose ou idées suicidaires, ils doivent contacter leur médecin immédiatement afin de vérifier la possibilité que ces symptômes puissent être liés à la prise de l'éfavirenz, et dans ce cas, de déterminer si les risques d’ une poursuite du traitement ne l'emportent pas sur les bénéfices escomptés (voir rubrique 4.8).
Symptômes affectant le système nerveux: des symptômes incluant, entre autres, sensations vertigineuses, insomnie, somnolence, troubles de la concentration et perturbation des rêves sont des effets indésirables fréquemment rapportés par les patients recevant 600 mg par jour d’ éfavirenz au cours d’ études cliniques (voir rubrique 4.8).
Les symptômes affectant le système nerveux apparaissent généralement durant les deux premiers jours de traitement et disparaissent souvent après 2 à 4 semaines.
Les patients doivent être informés qu’ en cas de survenue de ces symptômes fréquents, ceux -ci ont des chances de s’ améliorer avec la poursuite du traitement et ne préjugent pas de la survenue ultérieure de troubles psychiatriques plus rares.
Epilepsie: des cas de convulsions ont été observés chez des patients recevant de l'éfavirenz, généralement chez des patients ayant des antécédents d’ épilepsie.
Les patients recevant de manière concomitante des médicaments anticonvulsivants principalement métabolisés par le foie, tels que la phénytoïne, la carbamazépine et le phénobarbital, peuvent nécessiter un contrôle régulier de leurs taux plasmatiques.
Des précautions doivent être prises chez tout patient ayant des antécédents d’ épilepsie.
Effet de la nourriture: l'administration de SUSTIVA avec de la nourriture peut augmenter l'exposition à l'éfavirenz (voir rubrique 5.2) et peut entraîner une augmentation de la fréquence des effets
112 indésirables (voir rubrique 4.8).
Il est recommandé de prendre SUSTIVA à jeun, de préférence au coucher.
Syndrome de Restauration Immunitaire: chez les patients infectés par le VIH et présentant un déficit immunitaire sévère au moment de l'instauration du traitement par association d’ antirétroviraux, une réaction inflammatoire à des infections opportunistes asymptomatiques ou résiduelles peut apparaître et entraîner des manifestations cliniques graves ou une aggravation des symptômes.
De telles réactions ont été observées classiquement au cours des premières semaines ou mois suivant l'instauration du traitement par association d’ antirétroviraux.
Des exemples pertinents sont les rétinites à cytomégalovirus, les infections mycobactériennes généralisées et/ ou localisées, et les pneumopathies à à Pneumocystis jiroveci (anciennement appelé Pneumocystis carinii).
Tout symptôme inflammatoire doit être évalué et un traitement doit être instauré si nécessaire.
Lipodystrophie et anomalies métaboliques: les traitements par association d’ antirétroviraux ont été associés, chez les patients infectés par le VIH, à une redistribution de la masse grasse corporelle (lipodystrophie).
Les conséquences à long terme de ces événements ne sont actuellement pas connues.
Le mécanisme à l'origine de ces anomalies n’ est pas complètement élucidé.
L'hypothèse d'une relation entre lipomatose viscérale et les IP d'une part, et lipoatrophie et les INTI d'autre part, a été émise.
Le risque de lipodystrophie est majoré par des facteurs individuels tels qu'un âge plus avancé et par des facteurs liés au traitement, tels qu'une plus longue durée du traitement antirétroviral avec les anomalies métaboliques qui lui sont associés.
L'examen clinique doit comporter une évaluation des signes physiques de redistribution des graisses.
Une attention particulière devra être portée aux dosages effectués à jeun des lipides plasmatiques et de la glycémie.
Les troubles lipidiques devront être pris en charge en clinique de manière appropriée (voir rubrique 4.8).
Ostéonécrose: l'étiologie est considérée comme multifactorielle (incluant l'utilisation de corticoïdes, la consommation d'alcool, une immunosuppression sévère, un indice de masse corporelle élevé), cependant des cas d'ostéonécrose ont été rapportés en particulier chez des patients à un stade avancé de la maladie liée au VIH et/ ou ayant un traitement par association d'antirétroviraux au long cours.
Il est conseillé aux patients de solliciter un avis médical s'ils éprouvent des douleurs et des arthralgies, une raideur articulaire ou des difficultés pour se mouvoir.
Populations particulières:
Maladie hépatique: en raison du métabolisme de l'éfavirenz, qui fait largement intervenir le cytochrome P450, et d’ une expérience clinique limitée chez les patients présentant une pathologie hépatique chronique, l'éfavirenz doit être administré avec prudence chez les patients souffrant d’ une insuffisance hépatique légère à modérée.
Les patients présentant des effets indésirables dose- dépendants, notamment ceux affectant le système nerveux, doivent être surveillés attentivement.
Des examens de laboratoire devront être effectués à intervalles réguliers pour évaluer la fonction hépatique des patients (voir rubrique 4.2).
Les données de tolérance et d’ efficacité de l'éfavirenz n’ ont pas été établies chez des patients présentant des troubles sous-jacents significatifs de la fonction hépatique.
L'éfavirenz est contre- indiqué chez les patients présentant une insuffisance hépatique sévère (voir rubrique 4.3).
Les patients atteints d'une hépatite chronique B ou C et traités par une association d’ antirétroviraux présentent un risque accru de développer des événements indésirables hépatiques sévères, potentiellement fatals.
Les patients ayant des troubles préexistants de la fonction hépatique (y compris une hépatite chronique active) ont, au cours d'un traitement par association d'antirétroviraux, une fréquence plus élevée d'anomalies de la fonction hépatique et doivent faire l'objet d'une surveillance appropriée.
En cas d'aggravation confirmée de l'atteinte hépatique ou d'élévation persistante des transaminases sériques au-delà de cinq fois la limite supérieure de la normale, l'intérêt d’ un traitement par éfavirenz doit être réévalué prenant en compte le risque potentiel de toxicité hépatique.
Chez de tels patients, l'interruption ou l'arrêt définitif du traitement doit être envisagé (voir rubrique 4.8).
Une surveillance des enzymes hépatiques est aussi recommandée chez les patients traités par d'autres médicaments présentant une toxicité hépatique.
113 antiviral de l'hépatite B ou C, veuillez consulter le Résumé des Caractéristiques du Produit (RCP) de ces médicaments.
Insuffisance rénale: la pharmacocinétique de l'éfavirenz n’ a pas été étudiée chez les insuffisants rénaux.
Cependant, comme moins de 1% de la dose d’ éfavirenz est excrété sous forme inchangée dans les urines, l'insuffisance rénale ne devrait avoir que peu d’ influence sur l'élimination de l'éfavirenz (voir rubrique 4.2).
Comme il n’ existe aucune donnée chez les patients présentant une insuffisance rénale sévère, il est donc recommandé de suivre cette population attentivement.
Patients âgés: un nombre insuffisant de personnes âgées ayant été évalué au cours des essais cliniques, il est impossible de déterminer si ces patients répondent différemment des patients plus jeunes.
Population pédiatrique: l'éfavirenz n’ a fait l'objet d’ aucune évaluation chez les enfants âgés de moins de 3 ans, ni chez ceux pesant moins de 13 kg.
Par conséquent, l'éfavirenz ne doit pas être utilisé chez les enfants de moins de 3 ans.
Lactose: les patients présentant un problème héréditaire rare d’ intolérance au galactose, une déficience en lactase LAPP ou une malabsoption du glucose ou du galactose ne doivent pas prendre ce médicament.
Ces personnes peuvent prendre la solution orale d'éfavirenz qui ne contient pas de lactose.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
L’ éfavirenz est un inducteur de CYP3A4 et inhibe certaines isoenzymes du CYP450 dont CYP3A4 (voir rubrique 5.2).
D’ autres composés qui sont des substrats pour le CYP3A4 sont susceptibles de voir leurs concentrations plasmatiques diminuer lorsqu’ ils sont administrés en association avec l'éfavirenz.
La pharmacocinétique de l'éfavirenz risque également d’ être modifiée lorsque ce produit est administré en association à d’ autres médicaments ou aliments (par exemple, le jus de pamplemousse) susceptibles d’ affecter l'activité du CYP3A4.
Co-administrations contre-indiquées L’ éfavirenz ne doit pas être administré en association avec terfénadine, astémizole, cisapride, midazolam, triazolam, pimozide, bépridil, ou les alcaloïdes de l'ergot de seigle (par exemple, ergotamine, dihydroergotamine, ergonovine et méthylergonovine) car des événements graves, potentiellement fatals, peuvent survenir suite à l'inhibition de leur métabolisme (voir rubrique 4.3).
Millepertuis (Hypericum perforatum):
La co-administration de l'éfavirenz et de millepertuis ou de préparations à base de plantes contenant du millepertuis est contre-indiquée.
Les concentrations plasmatiques d’ éfavirenz peuvent être diminuées par l'utilisation concomitante de millepertuis en raison d’ une induction par le millepertuis des enzymes métabolisant les médicaments et/ ou des protéines de transport.
Si un patient prend du millepertuis, le millepertuis doit être arrêté, une vérification de la charge virale doit être faite ainsi que, si possible, une mesure des concentrations d’ éfavirenz.
Les concentrations d’ éfavirenz peuvent augmenter à l'arrêt du millepertuis et la dose d’ éfavirenz peut nécessiter un ajustement.
L'effet inducteur du millepertuis peut persister au moins 2 semaines après l'arrêt du traitement (voir rubrique 4.3).
Autres interactions Les interactions entre l'éfavirenz et les autres médicaments (inhibiteurs de protéase, autres antirétroviraux et autres médicaments) sont listées dans le tableau 1 ci-dessous (une augmentation est indiquée par “↑”, une diminution par “↓”, une absence de changement par “↔”).
S’ ils sont disponibles, les intervalles de confiance à 90% ou 95% sont indiqués entre parenthèses.
Sauf indication contraire, les études présentées ont été conduites chez des sujets sains.
Les études d’ interaction ont été réalisées uniquement chez les adultes.
114 Tableau 1:
Interactions entre l'éfavirenz et les autres médicaments
Recommandations concernant la co-administration avec
Pourcentage moyen de variation de l'ASC, la Cmax, la Cmin avec intervalles de confiance si disponiblesa (mécanisme)
ANTI-INFECTIEUX Antirétroviraux Inhibiteurs de protéase (IP) Atazanavir/ ritonavir/ Efavirenz (400 mg une fois par jour/ 100 mg une fois par jour/ 600 mg une fois
Atazanavir (pm):
ASC: ↔ * (↓ 9% à ↑ 10%) Cmax: ↑ 17%* (↑ 8% à ↑ 27%)
Si la co-
par jour, tous administrés avec de la nourriture)
Cmin: ↓ 42%* (↓ 31% à ↓ 51%)
administration de l'atazanavir avec les INNTIs est nécessaire, une augmentation à la fois de la dose d’ atazanavir et de ritonavir respectivement à 400 mg et à
200 mg, en association avec
(400 mg une fois par jour/ 200 mg
AUC: ↔ */ ** (↓ 10% à ↑ 26%)
Cmax: ↔ */ ** (↓ 5% à ↑ 26%) Cmin: ↑ 12%*/ ** (↓ 16% à ↑ 49%) (induction du CYP3A4). * comparé à l'atazanavir 300 mg/ ritonavir 100 mg une fois par jour dans la soirée sans efavirenz.
Cette diminution de la Cmin d’ atazanavir pourrait impacter négativement l'efficacité de l'atazanavir. ** sur la base de comparaisons historiques
Darunavir/ ritonavir/ Efavirenz (300 mg deux fois par jour*/ 100 mg deux fois par jour/ 600 mg une fois par jour)
Darunavir:
AUC: ↓ 13% Cmin: ↓ 31% (induction du CYP3A4) Efavirenz:
La signification clinique de ces modifications n’ a pas été établie.
Des observations similaires sont attendues avec la dose approuvée de
* plus faibles que la dose recommandée
AUC: ↑ 21% Cmin: ↑ 17% (inhibition du CYP3A4)
darunavir/ ritonavir (600 mg / 100 mg) deux fois par jour.
Cette association doit être utilisée avec précaution.
Se référer à la rubrique ci-dessous relative au ritonavir.
Fosamprenavir/ ritonavir/ Efavirenz (700 mg deux fois par jour/ 100 mg deux fois par jour/ 600 mg une fois par jour)
Aucune interaction pharmacocinétique cliniquement significative
Aucun ajustement posologique n’ est nécessaire pour ces médicaments.
Se référer également à la rubrique ci- dessous relative au ritonavir.
Fosamprenavir/ Nelfinavir/ Efavirenz
Interaction non étudiée.
Aucun ajustment posologique n’ est nécessaire pour ces médicaments.
Fosamprenavir/ Saquinavir/ Efavirenz
Interaction non étudiée.
Non recommandé car on s’ attend à ce que l'exposition aux deux IPs soit diminuée significativement.
Indinavir/ Efavirenz (800 mg toutes les 8 h/ 200 mg une fois par jour)
Indinavir:
ASC: ↓ 31% (↓ 8 à ↓ 47) Cmin: ↓ 40% Une baisse similaire de l'exposition à l'indinavir a été observée lorsque 1000 mg d’ indinavir ont été administrés toutes les 8 heures avec 600 mg d’ efavirenz par jour.
(induction du CYP3A4 Efavirenz:
Aucune interaction pharmacocinétique
Bien que les conséquences cliniques d’ une diminution des concentrations en indinavir n'aient pas été établies, l'importance de l'interaction pharmacocinétique observée doit être prise en considération lorsque le traitement associe l'éfavirenz et l'indinavir.
cliniquement significative.
Aucun ajustement posologique de l'éfavirenz n’ est nécessaire quand il est administré en
Indinavir/ Ritonavir/ Efavirenz (800 mg deux fois par jour/ 100 mg deux fois par jour/ 600 mg une fois
Indinavir:
Cmin: ↓ 50% (↓ 40 à ↓ 59)b Efavirenz:
Aucune interaction pharmacocinétique cliniquement significative.
La moyenne géométrique de la Cmin de l'indinavir (0,33 mg/ l) lors d'une administration concomitante avec le ritonavir et l'éfavirenz a été plus élevée que la moyenne historique de la Cmin (0,15 mg/ l) de l'indinavir administré seul à la dose de 800 mg toutes les 8 heures.
Chez les patients infectés par le VIH-1 (n= 6), les paramètres pharmacocinétiques de l'indinavir et de l'éfavirenz ont été dans l'ensemble comparables à ceux obtenus chez les volontaires sains.
Se référer également à la rubrique ci-dessous relative au ritonavir.
Médicament par classes thérapeutiques
Recommandations concernant la co-administration avec
(dose)
Pourcentage moyen de variation de l'ASC, la Cmax, la Cmin avec intervalles de confiance si disponiblesa (mécanisme)
l' éfavirenz
Capsules molles ou solution buvable de lopinavir/ ritonavir/ Efavirenz
Diminution substantielle de l'exposition au lopinavir.
de 33% devra être envisagée (4 gélules ou ~6,5 ml de
jour/ 600 mg une fois par jour) (500/ 125 mg deux fois par jour/ 600 mg une fois par jour)
Concentrations du lopinavir: similaires à lopinavir/ ritonavir 400/ 100 mg deux fois par jour sans efavirenz.
La posologie des comprimés lopinavir/ ritonavir doit être augmentée à 500/ 125 mg deux fois par jour lors de la coadministration avec l'efavirenz 600 mg une fois par jour.
Se référer également à la rubrique ci-dessous relative au ritonavir.
Nelfinavir/ Efavirenz (750 mg toutes les 8 h/ 600 mg une fois par jour)
Nelfinavir:
ASC: ↑ 20% (↑ 8 à ↑ 34) Cmax: ↑ 21% (↑ 10 à ↑ 33) L’ association a été généralement bien tolérée.
Aucun ajustement posologique n’ est nécessaire pour ces médicaments.
Ritonavir/ Efavirenz (500 mg deux fois par jour/ 600 mg une fois par jour)
Ritonavir:
Matin ASC: ↑ 18% (↑ 6 à ↑ 33) Soir ASC: ↔ Matin Cmax: ↑ 24% (↑ 12 à ↑ 38) Soir Cmax: ↔ Matin Cmin: ↑ 42% (↑ 9 à ↑ 86) b Soir Cmin: ↑ 24% (↑ 3 à ↑ 50) b Efavirenz:
ASC: ↑ 21% (↑ 10 à ↑ 34) Cmax: ↑ 14% (↑ 4 à ↑ 26) Cmin: ↑ 25% (↑ 7 à ↑ 46) b (inhibition du métabolisme oxydatif médié par les CYP) L’ administration d’ éfavirenz et de ritonavir, 500 mg ou 600 mg deux fois par jour, n’ était pas bien tolérée (survenue par exemple de sensations vertigineuses, nausées, paresthésie et élévation des enzymes hépatiques).
Il n’ y a pas suffisamment de données disponibles sur la tolérance de l'éfavirenz administré avec de faibles doses de ritonavir (100 mg une ou deux fois par jour).
Lors de l'utilisation de l'éfavirenz avec de faibles doses de ritonavir, la possibilité d’ une augmentation de l'incidence des effets indésirables liés à l'éfavirenz doit être prise en compte du fait de possibles interactions pharmacodynamiques.
Saquinavir/ ritonavir/ Efavirenz Antagoniste du CCR5
Interaction non étudiée.
Aucune donnée n’ est disponible pour faire une recommandation posologique.
Se référer également à la rubrique ci- dessus relative au ritonavir.
L'utilisation de l'éfavirenz associé au saquinavir comme seul inhibiteur de protéase n’ est pas recommandée.
Maraviroc/ Efavirenz (100 mg deux fois par jour/ 600 mg une fois par jour) Inhibiteur d’ intégrase
Maraviroc:
AUC12: ↓ 45% (↓ 38 à ↓ 51) Cmax: ↓ 51% (↓ 37 à ↓ 62) Les concentrations d’ éfavirenz n’ ont pa été mesurée, aucun effet n’ est attendu.
Se référer au Résumé des Caractéristiques des Produits contenant du maraviroc.
Raltegravir/ Efavirenz (400 mg dose unique/ -) INTIs et INNTIs
Raltegravir:
AUC: ↓ 36% C12: ↓ 21% Cmax: ↓ 36% (induction de l'UGT1A1)
Aucun ajustement posologique n’ est nécessaire pour le raltegravir.
INTIs/ Efavirenz
Aucune étude d’ interaction spécifique n’ a été réalisée avec l'éfavirenz et des INTIs autres que la lamivudine, la zidovudine et le fumarate de ténofovir disoproxil.
Aucune interaction cliniquement significative n’ est attendue puisque les INTIs sont métabolisés par une autre voie que l'éfavirenz et ne devraient pas entrer en compétition avec les mêmes enzymes métaboliques et voies d’ élimination.
Aucun ajustement posologique n’ est nécessaire pour ces médicaments.
INNTIs/ Efavirenz Antibiotiques
Interaction non étudiée.
Etant donné que l'utilisation de deux INNTIs n’ a pas montré de bénéfice en termes d’ efficacité et de sécurité d’ emploi, la co- administration de l'éfavirenz et d’ un autre INNTI n’ est pas recommandée.
Azithromycine/ Efavirenz (600 mg en dose unique/ 400 mg une fois par jour)
Aucune interaction pharmacocinétique cliniquement significative.
Aucun ajustement posologique n’ est nécessaire pour ces médicaments..
Médicament par classes thérapeutiques
Effets sur les concentrations de médicament
Recommandations concernant la co-administration avec
Pourcentage moyen de variation de l'ASC, la Cmax, la Cmin avec intervalles de confiance si disponiblesa (mécanisme)
Clarithromycine/ Efavirenz (500 mg toutes les 12 h/ 400 mg une fois par jour)
Clarithromycine:
ASC: ↓ 39% (↓ 30 à ↓ 46) Cmax: ↓ 26% (↓ 15 à ↓ 35) métabolite 14-hydroxy de la clarithromycine:
ASC: ↑ 34% (↑ 18 à ↑ 53) Cmax: ↑ 49% (↑ 32 à ↑ 69) Efavirenz:
ASC: ↔ Cmax: ↑ 11% (↑ 3 à ↑ 19) (induction du CYP3A4) Un rash s’ est développé chez 46% des volontaires non infectés lors d’ un traitement associant l'éfavirenz à la clarithromycine..
La signification clinique de ces variations de concentrations plasmatiques de clarithromycine n’ est pas connue.
Un traitement alternatif à la clarithromycine (par exemple l'azithromycine) peut être envisagé.
Aucun ajustement posologique n’ est nécessaire pour l'éfavirenz.
Autres antibiotiques macrolides (i. e. érythromycine)/ Efavirenz Antimycobacteriens
Interaction non étudiée.
Aucune donnée n’ est disponible pour faire une recommandation posologique.
Rifabutine/ Efavirenz (300 mg une fois par jour/ 600 mg une fois par jour)
Rifabutine:
ASC: ↓ 38% (↓ 28 à ↓ 47) Cmax: ↓ 32 (↓ 15 à ↓ 46) Cmin: ↓ 45% (↓ 31 à ↓ 56) Efavirenz:
ASC: ↔ Cmax: ↔ Cmin: ↓ 12% (↓ 24 à ↑ 1) (induction du CYP3A4)
La dose journalière de rifabutine doit être augmentée de 50% si elle est administrée en association avec l'éfavirenz.
Il faudra envisager de doubler la dose de rifabutine lorsqu’ elle est administrée 2 ou 3 fois par semaine en association avec l'éfavirenz.
Rifampicine/ Efavirenz (600 mg une fois par jour/ 600 mg une fois par jour)
Efavirenz:
ASC: ↓ 26% (↓ 15 à ↓ 36) Cmax: ↓ 20% (↓ 11 à ↓ 28) Cmin: ↓ 32% (↓ 15 à ↓ 46) (induction du CYP3A4 et du CYP2B6)
En cas d’ association avec la rifampicine, une augmentation de la posologie journalière d’ éfavirenz jusqu’ à 800 mg peut induire une exposition comparable à une posologie journalière de 600 mg prise sans rifampicine.
L'effet clinique de cet ajustement posologique n’ a pas été évalué de façon adéquate.
(voir rubrique 5.2).
Aucun ajustement posologique n’ est nécessaire. pour la rifampicine.
119
Médicament par classes thérapeutiques
Effets sur les concentrations de médicament
Recommandations concernant la co-administration avec
Antifongiques Itraconazole/ Efavirenz (200 mg toutes les 12 h/ 600 mg une fois par jour)
Itraconazole:
ASC: ↓ 39% (↓ 21% à ↓ 53%) Cmax: ↓ 37% (↓ 20% à ↓ 51%) Cmin: ↓ 44% (↓ 27% à ↓ 58%) (diminution des concentrations d’ itraconazole: induction du CYP3A4) Hydroxy-itraconazole:
ASC: ↓ 37% (↓ 14% à ↓ 55%) Cmax: ↓ 35% (↓ 12% à ↓ 52%) Cmin: ↓ 43% (↓ 18% à ↓ 60%) Efavirenz:
Aucune modification pharmacocinétique cliniquement significative.
Aucune recommandation posologique d’ itraconazole ne pouvant être faite, un autre traitement antifongique devra être envisagé.
Posaconazole/ Efavirenz --/ 400 mg une fois par jour
Posaconazole:
ASC: ↓ 50% Cmax: ↓ 45% (induction de l'UDP-G)
L’ utilisation concomittante de posaconazole avec l'éfavirenz doit être évitée, à moins que le bénéfice soit supérieure au risque.
Voriconazole/ Efavirenz (200 mg deux fois par jour/ 400 mg une fois par jour)
Voriconazole:
ASC: ↓ 77% Cmax: ↓ 61% Efavirenz:
ASC: ↑ 44% Cmax: ↑ 38% Voriconazole:
Lorsque l'éfavirenz est co- administré avec le voriconazole, la dose d’ entretien du voriconazole doit être augmentée à 400 mg deux fois par jour et celle de l'éfavirenz doit être réduite de 50%, soit
Voriconazole/ Efavirenz
ASC: ↓ 7% (↓ 23 à ↑ 13) *
300 mg une fois par jour.
voriconazole, la posologie initiale d’ éfavirenz doit être réintroduite.
Fluconazole/ Efavirenz (200 mg une fois par jour/ 400 mg une fois par jour)
Aucune interaction pharmacocinétique cliniquement significative.
Aucun ajustement posologique n’ est nécessaire pour ces médicaments.
Kétoconazole et autres antifongiques imidazolés ANTI-ACIDES
Interaction non étudiée
Aucune donnée n’ est disponible pour faire une recommandation posologique.
Anti-acides à base d’ hydroxyde d’ aluminium, d’ hydroxyde de magnésium ou de siméthicone/ Efavirenz (30 ml en dose unique/ 400 mg en dose unique) Famotidine/ Efavirenz (40 mg en dose unique/ 400 mg en dose unique)
L'absorption de l'éfavirenz n’ a été affectée ni par les antiacides à base d’ hydroxyde d’ aluminium/ de magnésium, ni par la famotidine
La co-administration de l'éfavirenz avec les médicaments modifiant le pH gastrique ne devrait pas affecter l'absorption de l'éfavirenz.
Médicament par classes thérapeutiques
Effets sur les concentrations de médicament
Recommandations concernant la co-administration avec
(dose)
ANXIOLYTIQUES Lorazepam/ Efavirenz (2 mg en dose unique/ 600 mg une fois par jour) ANTICONVULSIVANTS
ASC: ↑ 7% (↑ 1 à ↑ 14) Cmax: ↑ 16% (↑ 2 à ↑ 32) Ces modifications n’ ont pas été considérées comme cliniquement significatives.
Aucun ajustement posologique n’ est nécessaire pour ces médicaments.
Carbamazépine/ Efavirenz (400 mg une fois par jour/ 600 mg une fois par jour)
Carbamazépine:
ASC: ↓ 27% (↓ 20 à ↓ 33) Cmax: ↓ 20% (↓ 15 à ↓ 24) Cmin: ↓ 35% (↓ 24 à ↓ 44) Efavirenz:
A l'état d’ équilibre, l'aire sous la courbe (ASC), la Cmax et la Cmin du métabolite époxyde actif de la carbamazépine sont demeurées inchangées.
La co- administration de posologies plus élevées d’ éfavirenz ou de carbamazépine n’ a pas été étudiée.
Aucune recommandation posologique ne peut être faite.
Un autre traitement anticonvulsivant devrait être envisagé.
Les concentrations plasmatiques de carbamazépine devront être surveillées régulièrement.
Phénytoïne, Phénobarbital, et autres anticonvulsivants qui sont des substrats des isoenzymes du CYP450
Interaction non étudiée.
Il peut y avoir une réduction ou une augmentation des concentrations plasmatiques de phénytoïne, de phénobarbital ou d’ autres médicaments anticonvulsivants qui sont des substrats des isoenzymes du CYP450 lors de la co-administration avec l'éfavirenz.
Lorsque l'éfavirenz est co- administré avec un anticonvulsivant qui est un substrat des isoenzymes du CYP450, des contrôles réguliers des concentrations d’ anticonvulsivants devront être effectués.
Acide valproïque/ Efavirenz (250 mg deux fois par jour/ 600 mg une fois par jour)
Aucune effet cliniquement significatif sur la pharmacocinétique d’ efavirenz.
Des données limitées suggèrent qu’ il n’ y a pas d’ effet cliniquement significatif sur la pharmacocinétique de l'acide valproïque.
Aucun ajustement posologique n’ est nécessaire pour l'éfavirenz.
Les patients doivent être suivis pour le contrôle des crises d’ épilepsie.
Vigabatrine/ Efavirenz Gabapentine/ Efavirenz
Interaction non étudiée.
Aucune interaction cliniquement significative n’ est attendue puisque la vigabatrine et la gabapentine sont éliminées exclusivement sous forme inchangée par voie urinaire et ne devraient pas entrer en compétition avec les mêmes enzymes métaboliques et voies d’ élimination que l'éfavirenz.
Aucun ajustement posologique n’ est nécessaire pour ces médicaments.
121
Médicament par classes thérapeutiques
Effets sur les concentrations de médicament
Recommandations concernant la co-administration avec
(dose)
l' éfavirenz
ASC: ↓ 39% (↓ 27 à ↓ 50) Cmax: ↓ 29% (↓ 15 à ↓ 40) Cmin: ↓ 46% (↓ 31 à ↓ 58) Efavirenz:
ASC: ↔ Cmax: ↑ 11% (↑ 6 à ↑ 16) Cmin: ↔ (induction du CYP3A4)
L’ augmentation de la dose de sertraline doit être guidée par la réponse clinique.
Aucun ajustement posologique n’ est nécessaire pour l'éfavirenz.
Paroxétine/ Efavirenz (20 mg une fois par jour/ 600 mg une fois par jour)
Aucune interaction pharmacocinétique cliniquement siginificative.
Aucun ajustement posologique n’ est nécessaire pour ces médicaments.
Fluoxétine/ Efavirenz ANTI-HISTAMINIQUES
Interaction non étudiée.
Puisque la fluoxétine présente un profil métabolique similaire à la paroxétine, c’ est à dire un effet inhibiteur puissant sur le CYP2D6, une absence d’ interaction est également attendue pour la fluoxétine.
Aucun ajustement posologique n’ est nécessaire pour ces médicaments.
Cétirizine/ Efavirenz
Cétirizine:
Efavirenz:
Aucune interaction pharmacocinétique cliniquement significative.
AGENTS CARDIOVASCULAIRES Inhibiteurs calciques
n’ est nécessaire pour ces médicaments.
Diltiazem/ Efavirenz Diltiazem:
(240 mg une fois par jour/ 600 mg ASC: ↓ 69% (↓ 55 à ↓ 79) une fois par jour) Cmax: ↓ 60% (↓ 50 à ↓ 68) Cmin: ↓ 63% (↓ 44 à ↓ 75) Désacetyl diltiazem:
ASC: ↓ 75% (↓ 59 à ↓ 84) Cmax: ↓ 64% (↓ 57 à ↓ 69) Cmin: ↓ 62% (↓ 44 à ↓ 75) N-monodesméthyl diltiazem:
ASC: ↓ 37% (↓ 17 à ↓ 52) Cmax: ↓ 28% (↓ 7 à ↓ 44) Cmin: ↓ 37% (↓ 17 à ↓ 52) Efavirenz:
ASC: ↑ 11% (↑ 5 à ↑ 18) Cmax: ↑ 16% (↑ 6 à ↑ 26) Cmin: ↑ 13% (↑ 1 à ↑ 26) (induction du CYP3A4) L’ augmentation des paramètres pharmacocinétiques de l'éfavirenz n’ est pas considérée comme cliniquement significative.
Un ajustement posologique du diltiazem doit être guidé par la réponse clinique (se référer au Résumé des Caractéristiques du Produit du diltiazem).
Aucun ajustement posologique n’ est nécessaire pour l'éfavirenz.
Médicament par classes thérapeutiques
les concentrations de médicament
Recommandations concernant la co-administration avec
Pourcentage moyen de variation de l'ASC, la Cmax, la Cmin avec intervalles de confiance si disponiblesa (mécanisme)
l' éfavirenz
Vérapamil, Félodipine, Nifédipine et Nicardipine HYPOLIPEMIANTS Inhibiteurs de l'HMG Co-A réductase
Quand l'éfavirenz est co-administré avec un inhibiteur calcique qui est un substrat de l'enzyme CYP3A4, il existe un risque potentiel de réduction de la concentration plasmatique de l'inhibiteur calcique.
Un ajustement posologique des inhibiteurs calciques doit être guidé par la réponse clinique (se référer au Résumé des Caractéristiques du Produit de l'inhibiteur calcique).
Atorvastatine/ Efavirenz (10 mg une fois par jour/ 600 mg une fois par jour)
Atorvastatine:
ASC: ↓ 43% (↓ 34 à ↓ 50) Cmax: ↓ 12% (↓ 1 à ↓ 26) 2-hydroxy atorvastatine:
ASC: ↓ 35% (↓ 13 à ↓ 40) Cmax: ↓ 13% (↓ 0 à ↓ 23) 4-hydroxy atorvastatine:
ASC: ↓ 4% (↓ 0 à ↓ 31) Cmax: ↓ 47% (↓ 9 à ↓ 51) Totalité des inhibiteurs de l'HMG CoA- réductase sous forme active:
ASC: ↓ 34% (↓ 21 à ↓ 41) Cmax: ↓ 20% (↓ 2 à ↓ 26)
Les taux de cholestérol devront être surveillées régulièrement.
Un ajustement posologique de l'atorvastatine peut être nécessaire (voir le Résumé des Caractéristiques de l'atorvastatine).
Aucun ajustement posologique n’ est nécessaire pour l'éfavirenz.
Pravastatine/ Efavirenz (40 mg une fois par jour/ 600 mg une fois par jour)
Pravastatine:
ASC: ↓ 40% (↓ 26 à ↓ 57) Cmax: ↓ 18% (↓ 59 à ↑ 12)
Les taux de cholestérol devront être surveillées régulièrement.
Un ajustement posologique de la pravastatine peut être nécessaire (voir le Résumé des Caractéristiques de la pravastatine).
Aucun ajustement posologique n’ est nécessaire pour l'éfavirenz.
Simvastatine/ Efavirenz (40 mg une fois par jour/ 600 mg une fois par jour)
Simvastatine:
ASC: ↓ 69% (↓ 62 à ↓ 73) Cmax: ↓ 76% (↓ 63 à ↓ 79) Simvastatine sous forme acide:
ASC: ↓ 58% (↓ 39 à ↓ 68) Cmax: ↓ 51% (↓ 32 à ↓ 58)
Rosuvastatine/ Efavirenz
Interaction non étudiée.
La rosuvastatine est largement excrétée par les féces; par conséquent, aucune interaction avec l'éfavirenz n’ est attendue.
Aucun ajustement posologique n’ est nécessaire pour ces médicaments.
Médicament par classes thérapeutiques
Effets sur les concentrations de médicament
Recommandations concernant la co-administration avec
Pourcentage moyen de variation de l'ASC, la Cmax, la Cmin avec intervalles de confiance si disponiblesa (mécanisme)
Ethinyloestradiol/ Efavirenz (50 µg en dose unique/ 400 mg une fois par jour) IMMUNOSUPPRESSEURS
Ethinyloestradiol:
ASC: ↑ 37% (↑ 25 à ↑ 51) Cmax: ↔ Efavirenz:
ASC: ↔ Cmax: ↔ (mécanisme inconnu) La signification clinique de l'effet sur l'ASC de l'éthinyloestradiol n’ est pas connue.
L'éthinyloestradiol est le seul contraceptif oral à avoir été étudié.
Il est impératif d’ utiliser une méthode de contraception mécanique fiable en plus des contraceptifs oraux (voir rubrique 4.6).
Immunosuppresseurs métabolisés par le CYP3A4 (par exemple ciclosporine, tacrolimus, sirolimus)/ Efavirenz OPIACES
Interaction non étudiée.
La diminution de l'exposition à l'immunosuppresseur est possible (induction du CYP34).
Un ajustement posologique de l'immunosuppresseur peut être nécessaire.
Méthadone/ Efavirenz (Dose d’ entretien, 35-100 mg une
ASC: ↓ 52% (↓ 33% à ↓ 66%)
Les patients doivent être surveillés pour l'apparition de
fois par jour/ 600 mg une fois par
Cmax: ↓ 45% (↓ 25% à ↓ 59%)
symptômes de sevrage et leur
jour)
(induction du CYP3A4) Dans une étude chez des toxicomanes infectés par le VIH, la co- administration d’ éfavirenz et de méthadone a montré une diminution des concentrations plasmatiques de méthadone et des symptômes de sevrage aux opiacés sont survenus.
La dose de méthadone a été augmentée de 22% en moyenne pour atténuer les symptômes de sevrage.
dose de méthadone doit être augmentée de façon adaptée afin d’ atténuer ces symptômes.
Buprénorphine/ naloxone/ Efavirenz a
Buprénorphine:
ASC: ↓ 50% Norbuprénorphine:
ASC: ↓ 71% Efavirenz:
Aucune interaction pharmacocinétique cliniquement siginificative
En dépit de la diminution des concentrations de buprénorhpine, aucun patient n’ a présenté de syndrome de sevrage.
Une ajustement posologique de la buprénorphine ou de l'éfavirenz peut ne pas être nécessaire quand ils sont co-administrés
Intervalles de confiance à 90% sauf indication contraire. b Intervalles de confiance à 95%.
124 4.6 Grossesse et allaitement
L'éfavirenz ne doit pas être utilisé durant la grossesse sauf s’ il n’ existe pas d’ autres options thérapeutiques appropriées.
Femmes en âge de procréer: les femmes traitées par éfavirenz doivent éviter toute grossesse.
Une méthode de contraception mécanique devra toujours être utilisée en association avec d'autres méthodes contraceptives (par exemple contraceptif oral ou autre contraceptif hormonal).
En raison de la longue demi-vie de l'éfavirenz, il est recommandé d’ utiliser des mesures contraceptives adéquates pendant 12 semaines après l'arrêt du traitement par l'éfavirenz.
Les femmes en âge de procréer devront effectuer un test de grossesse avant l'introduction d'éfavirenz.
Grossesse: les données sur l'utilisation de l'éfavirenz chez les femmes enceintes sont limitées.
Dans le cadre des données post-marketing provenant du registre des grossesses sous antirétroviraux, plus de 200 grossesses avec exposition à l'éfavirenz au cours du premier trimestre ont été rapportés lors d'une association thérapeutique antirétrovirale sans malformation spécifique.
Rétrospectivement, des cas isolés d'anomalie de fermeture du tube neural ont été rapportés dans ce registre mais aucun lien de causalité n'a été établi.
Les études effectuées chez l'animal ont révélé une toxicité, notamment des effets tératogènes prononcés (voir rubrique 5.3).
Allaitement: des études sur les rats ont montré que l'éfavirenz passait dans le lait maternel et y atteignait des concentrations bien supérieures à celles retrouvées dans le plasma maternel.
Cependant, on ne sait pas si l'éfavirenz est excrété dans le lait maternel humain.
Puisque les données animales suggèrent que l'éfavirenz est susceptible de passer dans le lait maternel, les femmes prenant de l'éfavirenz doivent s’ abstenir d’ allaiter.
Il est recommandé que les femmes infectées par le VIH évitent d’ allaiter, quelles que soient les circonstances, afin d’ éviter de transmettre le VIH à leur nourrisson.
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l'aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
L'éfavirenz peut provoquer des sensations vertigineuses, des troubles de la concentration et/ ou une somnolence.
Il est conseillé aux patients d’ éviter d’ entreprendre des tâches potentiellement dangereuses telles que la conduite ou l'utilisation de machines s’ ils présentent ces symptômes.
4.8 Effets indésirables
L’ éfavirenz a été étudié chez plus de 9 000 patients.
Dans un sous-groupe de 1 008 patients adultes ayant reçu 600 mg d’ éfavirenz par jour en association avec des IP et/ ou des INTI dans le cadre d’ études cliniques contrôlées, les effets indésirables les plus fréquemment rapportés, et de sévérité au moins modérée, ont été les suivants chez au moins 5% des patients: éruptions cutanées (11,6%), sensations vertigineuses (8,5%), nausées (8,0%), céphalées (5,7%) et fatigue (5,5%).
Les effets indésirables les plus notoires observés avec l'éfavirenz sont les éruptions cutanées et les symptômes affectant le système nerveux.
L'administration de SUSTIVA avec de la nourriture peut augmenter l'exposition à l'éfavirenz et peut entraîner une augmentation de la fréquence des effets indésirables (voir rubrique 4.4).
76 semaines).
Dans cette étude, l'analyse des données portant sur l'utilisation à long terme de l'éfavirenz n’ a pas révélé de nouveaux problèmes de tolérance.
Eruptions cutanées: au cours des études cliniques, 26% des patients traités par 600 mg d’ éfavirenz ont présenté des éruptions cutanées contre 17% des patients des groupes témoins.
Chez 18% des patients traités par éfavirenz, les éruptions cutanées ont été considérées comme liées au traitement.
Moins de 1% des patients traités par éfavirenz ont présenté des éruptions cutanées sévères et 1,7% des patients
125 ont interrompu le traitement en raison de ces éruptions.
L'incidence des érythèmes multiformes et du syndrome de Stevens-Johnson a été de 0,1% environ.
Les éruptions cutanées étaient généralement de type maculo-papuleux bénin à modéré et qui apparaissent lors des deux premières semaines du traitement par l'éfavirenz.
Chez la plupart des patients, ces éruptions disparaissent au bout d’ un mois malgré la poursuite de l'éfavirenz.
Il est possible de réadministrer l'éfavirenz après une interruption du traitement pour cause d’ éruption cutanée.
Dans ce cas, il est recommandé d’ utiliser des antihistaminiques et/ ou des corticostéroïdes appropriés.
Le nombre de patients ayant reçu de l'éfavirenz après avoir cessé d’ utiliser d’ autres antirétroviraux de la classe des INNTI est limité.
Dix-neuf patients ayant interrompu leur traitement par la névirapine en raison d’ éruption cutanée ont été traités par l'éfavirenz.
Neuf de ces patients ont développé une éruption cutanée bénigne à modérée pendant leur traitement par l'éfavirenz et deux patients ont interrompu le traitement par éfavirenz pour cause d’ éruption cutanée.
Troubles psychiatriques: des effets indésirables graves de type psychiatrique ont été rapportés chez des patients traités par l'éfavirenz.
Dans des études contrôlées sur 1 008 patients recevant un traitement antirétroviral contenant de l'éfavirenz pendant une durée moyenne de 1,6 ans et sur 635 patients recevant un traitement antirétroviral contrôle pendant une durée moyenne de 1,3 ans, la fréquence des effets psychiatriques spécifiques graves sont détaillés ci-après:
Traitement par éfavirenz
Traitement contrôle
- dépression sévère - idée suicidaire - tentative de suicide non fatale - comportement agressif - réactions paranoïdes - réactions maniaques
1,6% 0,6% 0,4% 0,4% 0,4% 0,1%
0,6% 0,3% 0% 0,3% 0,3% 0%
Les patients ayant des antécédents de troubles psychiatriques sont susceptibles de présenter un risque accru d’ effets indésirables de type psychiatrique à des fréquences comprises entre 0,3% pour les réactions maniaques et 2% pour à la fois la dépression sévère et les idées suicidaires.
On a signalé dans des rapports de pharmacovigilance des cas de mort par suicides, délires et comportements de type psychotique.
Symptômes affectant le système nerveux: dans les essais cliniques contrôlés, les effets indésirables fréquemment rapportés chez les patients recevant 600 mg par jour d’ éfavirenz administré en association avec d’ autres agents antirétroviraux comprennent, entre autres: vertiges, insomnie, somnolence, troubles de la concentration et perturbation des rêves.
Des symptômes affectant le système nerveux d’ intensité modérée à sévère ont été observés chez 19,4% des patients contre 9,0% des patients recevant des traitements témoins.
Ces symptômes étaient sévères chez 2,0% des patients recevant 600 mg par jour d’ éfavirenz et chez 1,3% des patients recevant des traitements témoins.
Au cours des études cliniques, 2,1% des patients traités par 600 mg d’ éfavirenz ont interrompu leur traitement en raison de symptômes neurologiques.
Ces derniers apparaissent généralement durant les deux premiers jours du traitement et disparaissent souvent après 2 à 4 semaines.
Lors d’ un essai clinique, la prévalence mensuelle des symptômes neurologiques, dont la sévérité a été au moins modérée entre les semaines 4 et 48, s’ est située entre 5 et 9%, chez les patients dont le traitement comprenait de l'éfavirenz, et entre 3 et 5%, chez les patients recevant le traitement de contrôle.
Au cours d’ une étude sur des volontaires non infectés, un de ces symptômes neurologiques apparaissait environ une heure après la prise de médicament et disparaissait au bout de 3 heures en moyenne.
Ces symptômes neurologiques peuvent survenir plus fréquemment lorsque l'éfavirenz est pris en association avec de la nourriture, du fait d'une possible augmentation des concentrations plasmatiques d'éfavirenz (voir rubrique 5.2).
Il
126 n’ a pas été démontré que la réduction et le fractionnement des doses apportaient un bénéfice quelconque.
180 semaines, 102 semaines, et 76 semaines pour les patients traités par éfavirenz + zidovudine + lamivudine; par éfavirenz + indinavir et par indinavir + zidovudine + lamivudine, respectivement) a montré qu'au-delà de 24 semaines de traitement, les incidences d'apparition de symptômes affectant le système nerveux chez les patients traités par de l'éfavirenz étaient généralement semblables à ceux du bras contrôle.
Les effets indésirables d'intensité modérée à grave étant possiblement liés au traitement (d'après le jugement de l'investigateur) et rapportés au cours des essais cliniques évaluant une association antirétrovirale comprenant de l'éfavirenz à la posologie recommandée (n = 1 008) sont listés ci- dessous.
La fréquence est définie en utilisant la convention suivante: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100 à < 1/ 10); peu fréquent (≥ 1/ 1 000 à < 1/ 100); rare (≥ 1/ 10 000 à < 1/ 1 000); très rare (< 1/ 10 000), incluant des cas isolés.
Affections du système nerveux fréquent
troubles de la concentration, sensation vertigineuse, céphalée, somnolence
peu fréquent
agitation, amnésie, ataxie, coordination anormale, convulsions, troubles de la pensée
Affections oculaires peu fréquent
vision floue
Affections de l'oreille et du labyrinte
peu fréquent
vertige
Affections gastro-intestinales fréquent
douleurs abdominales, diarrhées, nausées, vomissements
peu fréquent
pancréatite aiguë
Affections de la peau et du tissu sous-cutané très fréquent
éruptions cutanées
fréquent
prurit
peu fréquent
érythème multiforme, syndrome de Stevens- Johnson
Troubles généraux et anomalies au site d'administration fréquent
fatigue
Affections du système immunitaire
peu fréquent
hypersensibilité
Affections hépatobiliaires peu fréquent
hépatite aiguë
Affections des organes de reproduction et du sein peu fréquent
gynécomastie
127 Affections psychiatriques fréquent
rêves anormaux, anxiété, dépression, insomnie
peu fréquent
labilité émotionnelle, comportement agressif, confusion, euphorie, hallucination, réactions maniaques, réactions paranoïdes, tentative de suicide, idée suicidaire
Syndrome de Restauration Immunitaire: chez les patients infectés par le VIH et présentant un déficit immunitaire sévère au moment de l'instauration du traitement par une association d’ antirétroviraux, une réaction inflammatoire à des infections opportunistes asymptomatiques ou résiduelles peut se produire (voir rubrique 4.4).
Lipodystrophie et anomalies métaboliques: les traitements par association d’ antirétroviraux ont été associés, chez les patients infectés par le VIH, à une redistribution de la masse grasse corporelle (lipodystrophie), incluant une perte du tissu adipeux sous-cutané périphérique et facial, une augmentation de la masse grasse intra-abdominale et viscérale, une hypertrophie mammaire et une accumulation de la masse grasse au niveau rétro-cervical (bosse de bison).
Les traitements par association d’ antirétroviraux ont été associés à des anomalies métaboliques telles que des hypertriglycéridémie, hypercholestérolémie, résistance à l'insuline, hyperglycémie et hyperlactatémie (voir rubrique 4.4).
Ostéonécrose: des cas d'ostéonécrose ont été rapportés, en particulier chez des patients présentant des facteurs de risque connus, un stade avancé de la maladie liée au VIH ou un traitement par association d'antirétroviraux au long cours.
Leur fréquence de survenue n’ est pas connue (voir rubrique 4.4).
Anomalies dans les tests biologiques:
Enzymes hépatiques: des augmentations des aspartate aminotransférases (ASAT) et des alanine aminotransférases (ALAT) au-delà de cinq fois la limite supérieure des valeurs normales ont été observées chez 3% des 1 008 patients traités par 600 mg d’ éfavirenz (5 à 8% après traitement à long terme dans l'étude 006).
Des augmentations similaires ont été observées chez les patients dans le bras contrôle (5% après traitement à long terme).
Des augmentations de la gamma-glutamyl-transférase (GGT) au-delà de cinq fois la limite supérieure des valeurs normales ont été observées chez 4% de l'ensemble des patients traités par 600 mg d’ éfavirenz et chez 1,5 à 2% des patients dans le bras contrôle (7% des patients traités par éfavirenz et 3% des patients traités dans le bras contrôle après traitement à long terme).
Chez les patients recevant de l'éfavirenz, les augmentations isolées de la gamma-glutamyl-transférase sont susceptibles de refléter une induction enzymatique.
Selon les données à long terme de l'étude 006, 1% des patients dans chaque bras de l'étude ont interrompu leur traitement en raison de troubles hépatiques ou biliaires.
56 semaines) étaient positifs lors du dépistage de l'hépatite B (Antigène de surface positif) et/ ou de l'hépatite C (Anticorps anti-hépatite C positif).
Parmi les patients co- infectés, 3% de ceux recevant un traitement comprenant de l'éfavirenz et 2% de ceux du bras contrôle ont interrompu leur traitement en raison de troubles au niveau des systèmes hépatiques ou biliaires.
Dans cette étude, il n'a pas été
128 rapporté d'interruption de traitement due à des hépatites cholestatiques, des insuffisances hépatiques ou des stéatoses hépatiques (voir rubrique 4.4).
Amylase: lors d’ études cliniques, dans un sous-groupe de 1 008 patients, des augmentations asymptomatiques des taux d'amylase sérique supérieures à une fois et demi la limite supérieure des valeurs normales ont été observées chez 10% des patients traités par l'éfavirenz et chez 6% des patients du groupe témoin.
La signification clinique des augmentations asymtomatiques des taux d’ amylase sérique est inconnue.
Lipides:
Des augmentations du cholestérol total de 10 - 20% ont été observées chez certains volontaires non infectés recevant de l'éfavirenz.
Au cours des études cliniques chez des patients naïfs utilisant des traitements antirétroviraux comprenant de l'éfavirenz, le cholestérol total, le HDL- cholestérol et les triglycérides ont augmenté après 48 semaines de traitement (respectivement de 21-31%, 23-34% et 23-49%).
La proportion de patients ayant un rapport cholestérol total / HDL- cholestérol supérieur à 5 était inchangée.
L'amplitude des changements des valeurs lipidiques peut être influencée par des facteurs tels que la durée de traitement et d’ autres composants du traitement antirétroviral.
Interaction avec les tests pour les cannabinoïdes: l'éfavirenz ne se lie pas aux récepteurs des cannabinoïdes.
Lors de tests urinaires, des faux positifs ont été rapportés chez des volontaires non infectés ayant reçu de l'éfavirenz.
Il y a eu des faux positifs uniquement avec la méthode THC Multi- Concentrations de CEDIA DAU qui est utilisée pour le screening, et non pas avec les autres tests pour les cannabinoïdes, y compris les tests utilisés pour confirmation de résultats positifs.
L'expérience post-marketing a révélé la survenue des effets indésirables supplémentaires suivants lors de l'utilisation d'associations antirétrovirales contenant de l'éfavirenz: troubles de la coordination et de l'équilibre d’ origine cérébelleuse, délire, insuffisance hépatique, névrose, dermatites photo allergiques, psychose, suicide.
Population pédiatrique: chez les enfants, les effets indésirables ont été généralement similaires à ceux des adultes.
Des éruptions cutanées ont été rapportées plus fréquemment chez les enfants (dans une étude clinique incluant 57 enfants qui recevaient de l'éfavirenz pendant une période de 48 semaines, une éruption cutanée a été rapportée chez 46% d'entre eux) et étaient souvent plus sévères que chez les adultes (une éruption cutanée sévère a été rapportée chez 5,3% des enfants).
Un traitement prophylactique avec des antihistaminiques appropriés peut être préconisé avant le début du traitement par éfavirenz.
Bien que les troubles affectant le système nerveux sont difficiles à rapporter chez les jeunes enfants, ils semblent être moins fréquents chez l'enfant et généralement modérés.
Dans une étude clinique menée sur 57 enfants, des symptômes d'intensité modérée affectant le système nerveux sont apparus chez 3,5% d'entre eux: il s'agissait de sensations vertigineuses principalement.
Aucun enfant n'a présenté de symptôme sévères ni d'interruption de traitement en raison de symptômes neurologiques.
4.9 Surdosage
Certains patients ayant pris par mégarde 600 mg de SUSTIVA, deux fois par jour, ont signalé une intensification des symptômes affectant le système nerveux.
Un patient a éprouvé des contractions musculaires involontaires.
Le traitement d’ un surdosage par l'éfavirenz consiste à prendre des mesures d’ assistance générale avec surveillance des signes vitaux et observation de l'état clinique du patient.
L'administration de charbon activé est susceptible de faciliter l'élimination de la quantité d’ éfavirenz non absorbée.
L'éfavirenz n’ a pas d’ antidote spécifique.
L'éfavirenz étant fortement lié aux protéines plasmatiques, il est peu probable qu’ une dialyse entraîne une élimination significative du produit dans le sang.
129 5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Inhibiteurs non-nucléosidiques de la transcriptase inverse Code ATC:
J05AG03
Mécanisme d’ action: l'éfavirenz est un INNTI du VIH-1.
L'éfavirenz se lie directement à la transcriptase inverse du VIH-1 et n’ inhibe pas de manière significative la transcriptase inverse du VIH-2, ni les ADN polymérases α, β, γ ou δ cellulaires.
Activité antivirale: la concentration d’ éfavirenz libre requise pour obtenir une inhibition de 90 à 95% des souches de type sauvage ou des isolats de laboratoire et cliniques résistant à la zidovudine varie, in vitro, entre 0,46 et 6,8 nM sur les lignées cellulaires lymphoblastiques, les cellules mononucléées circulantes et les cellules de la lignée macrophages/ monocytes.
Résistance: dans les cultures cellulaires, l'efficacité de l'éfavirenz sur les mutants comportant des substitutions d’ acides aminés aux points 48, 108, 179, 181 ou 236 de la transcriptase inverse ou sur les mutants comportant des substitutions d’ acides aminés dans le gène de la protéase est similaire à celle observée sur des souches de type sauvage.
Les substitutions simples ayant engendré la plus grande résistance à l'éfavirenz dans les cultures cellulaires correspondent au changement de la leucine en isoleucine au niveau du codon 100 (L100I, résistance de 17 à 22 fois supérieure) et au changement de la lysine en asparagine au niveau du codon 103 (K103N, résistance de 18 à 33 fois supérieure).
Une perte de sensibilité supérieure à 100 fois a été observée vis-à-vis des mutants du VIH exprimant la mutation K103N et comportant d’ autres substitutions d’ acides aminées dans la transcriptase inverse.
Au cours d’ essais cliniques associant l'éfavirenz à l'indinavir ou à la zidovudine-lamivudine, la mutation la plus fréquente de la transcriptase inverse sur les isolats viraux de patients présentant une remontée significative de leur charge virale plasmatique est la mutation K103N.
Cette mutation a été observée chez 90% des patients recevant de l'éfavirenz avec un échec virologique.
Des substitutions de la transcriptase inverse au niveau des codons 98, 100, 101, 108, 138, 188, 190 ou 225 ont également été observées, mais à des fréquences moindres, et elles ne se manifestaient souvent qu’ en association avec la mutation K103N.
Le schéma de résistance à l'éfavirenz dû à des substitutions d’ acides aminées dans la transcriptase inverse est indépendant des autres traitements antiviraux associés à l'éfavirenz.
Résistance croisée: dans les cultures cellulaires, les profils de résistance croisée de l'éfavirenz, de la névirapine et de la délavirdine ont montré que la substitution K103N confère une perte de sensibilité aux trois INNTI.
Deux des trois isolats cliniques résistants à la délavirdine examinés présentaient une résistance croisée vis-à-vis de l'éfavirenz et contenaient la mutation K103N.
Un troisième isolat, qui comportait une substitution au niveau du codon 236 de la transcriptase inverse, n’ a pas présenté de résistance croisée avec l'éfavirenz.
La sensibilité de ces isolats aux INNTI a été évaluée.
Treize isolats qui s’ étaient antérieurement révélés résistants à l'éfavirenz se sont également montrés résistants à la névirapine et la délavirdine.
Cinq de ces isolats résistants aux INNTI ont présenté la mutation K103N ou la substitution valine à isoleucine au codon 108 (V108I) de la transcriptase inverse.
En échec du traitement par éfavirenz, trois des isolats testés sont restés sensibles à l'éfavirenz dans les cultures cellulaires et sont également restés sensibles à la névirapine et à la délavirdine.
La possibilité de résistance croisée entre l'éfavirenz et les IPest faible car ces molécules font appel à des cibles enzymatiques différentes.
De même, la possibilité de résistance croisée entre l'éfavirenz et les INTI est faible en raison des différents sites de liaison utilisés sur la cible et des différents mécanismes d’ action.
130 Effets pharmacodynamiques
L’ éfavirenz n’ a pas été étudié dans le cadre d’ études cliniques contrôlées chez les patients à un stade avancé de la maladie, notamment chez les patients dont les taux en CD4 sont < 50 cellules/ mm3, ni chez les patients ayant été antérieurement exposés aux IP ou aux INNTI.
On possède une expérience clinique limitée des associations incluant la didanosine ou la zalcitabine dans le cadre d’ essais contrôlés.
Lors de deux études contrôlées (006 et ACTG 364) menées pendant une période d’ un an environ où l'éfavirenz était associé à des INTI et/ ou à des IP, on a observé, chez les patients infectés par le VIH, une réduction de la charge virale au-dessous de la limite de détection et une augmentation des taux de lymphocytes CD4, tant chez les patients n’ ayant jamais reçu de traitement antirétroviral que chez les patients ayant déjà reçu des INTI.
L'étude 020, qui a duré 24 semaines, a donné des résultats similaires chez les patients antérieurement traités par des INTI.
Dans ces études, la posologie de l'éfavirenz a été de 600 mg en une prise quotidienne.
La dose d’ indinavir a été de 1 000 mg toutes les 8 heures en association à l'éfavirenz et de 800 mg toutes les 8 heures en l'absence d’ un traitement associé par l'éfavirenz.
La posologie du nelfinavir a été de 750 mg, trois fois par jour.
Dans chacune des études suivantes, les INTI ont été administrés toutes les 12 heures à des doses standard.
L'étude 006 est une étude randomisée, ouverte, comparant les associations éfavirenz + zidovudine + lamivudine ou éfavirenz + indinavir à l'asssociation indinavir + zidovudine + lamivudine chez 1 266 patients n'ayant jamais été traités par éfavirenz, lamivudine, inhibiteurs non nucléosidiques de la transcriptase inverse et antiprotéases.
A la baseline, le taux moyen de CD4 était de 341 cellules/ mm3 et le taux moyen d'ARN-VIH plasmatique était de 60 250 copies/ ml.
Les résultats d’ efficacité de l'étude 006, sur un sous-groupe de 614 patients qui avaient été inclus dans l'étude depuis au moins 48 semaines, sont présentés dans le Tableau 2.
Dans l'analyse des taux de réponse (Non Completer = Failure [NC = F]): les patients pour lesquels on ne dispose pas de données au moment de l'analyse sont considérés comme des échecs), les patients étant sortis prématurément de l'étude pour une raison quelconque ou ayant manqué une mesure de leur ARN-VIH plasmatique, laquelle a été précédée ou suivie d’ une mesure supérieure à la limite de détection, ont été considérés comme ayant un taux d’ ARN-VIH supérieure à 50 ou à 400 copies/ ml pour ce qui concerne les données manquantes.
Tableau 2:
Résultats d’ efficacité de l'étude 006
Taux de réponse (NC = Fa) ARN-VIH plasmatique
Médiane des variations par rapport à la valeur de base des CD4 cellules/ mm3
<
400 copies/ ml (95% I. C. b)
< 50 copies/ ml (95% I. C. b)
(E. S. M. c)
48 semaines 48 semaines
48 semaines
202
67%
62%
187
EFV + IDV
206
54% (47%, 61%)
48% (41%, 55%)
177 (11,3)
IDV + ZDV + 3TC a
206
45% (38%, 52%)
40% (34%, 47%)
153 (12,3)
NC = F, patients n'ayant pas terminé l'étude = Echec. b I. C., intervalle de confiance. c E. S. M., erreur standard de la médiane. d EFV, éfavirenz; ZDV, zidovudine; 3TC, lamivudine; IDV, indinavir.
Les résultats à long terme de l'étude 006 à 168 semaines (160 patients recevant EFV+IDV, 196 patients recevant EFV+ZDV+3TC et 127 patients recevant IDV+ZDV+3TC ont respectivement terminé l'étude) suggèrent la durabilité de la réponse en terme de proportion de patients ayant un taux d'ARN-VIH plasmatique < 400 copies/ ml, de proportion de patients ayant un taux d' ARN-VIH
Les résultats d'efficacité des études ACTG 364 et 020 sont présentés dans le tableau 3.
L'étude ACTG 364 a inclus 196 patients qui ont été traités par des inhibiteurs nucléosidiques de la transcriptase inverse et pas par des antiprotéases ou des inhibiteurs non nucléosidiques de la transcriptase inverse.
L'étude 020 a inclus 327 patients qui ont été traités par des inhibiteurs nucléosidiques de la transcriptase inverse et pas par des antiprotéases ou des inhibiteurs non nucléosidiques de la transcriptase inverse.
Les médecins étaient autorisés à changer les inhibiteurs nucléosidiques de la transcriptase inverse de leurs patients au moment de l'inclusion dans l'étude.
Les taux de réponses ont été plus élevés chez les patients chez lesquels les inhibiteurs nucléosidiques de la transcriptase inverse ont été modifiés.
Tableau 3:
Résultats d’ efficacité des études ACTG 364 et 020
Taux de réponse (NC = Fa) ARN-VIH plasmatique
Médiane des variations par rapport à la valeur de base des CD4
(95% I. C. c) (95% I. C. c)
(E. S. M. d)
Numéro de l'étude/ Traitementsb
n
%
%
Etude ACTG 364 48 semaines
< 500
copies/ ml < 50 copies/ ml
EFV + NFV + INTIs EFV + INTIs NFV + INTIs
65 65 66
70 58 30
(59, 82) (46, 70) (19, 42)
--- --- --- --- --- ---
107 114 94
(17,9) (21,0) (13,6)
Etude 020 24 semaines
< 400 copies/ ml
< 50 copies/ ml
EFV + IDV + INTIs IDV + INTIs a
157 170
60 51
(52, 68) (43, 59)
49 38
(41, 58) (30, 45)
104 77
(9,1) (9,9)
NC = F, patients n'ayant pas terminé l'étude = Echec. b EFV, éfavirenz; ZDV, zidovudine; 3TC, lamivudine; IDV, indinavir; INTI, inhibiteur nucléosidique de la transcriptase inverse; NFV, nelfinavir. c I. C., Intervalle de Confiance. d E. S. M., Erreur standard de la médiane. ---, non effectué
Essai pédiatrique: l'étude ACTG 382 est une étude en cours non contrôlée regroupant 57 enfants (3 à 16 ans) antérieurement traités par des INTI.
Elle permet d’ étudier la pharmacocinétique, l'activité antivirale et l'innocuité de l'éfavirenz associé au nelfinavir (20 - 30 mg/ kg, trois fois par jour) et à un ou plusieurs INTI.
La posologie initiale de l'éfavirenz est équivalente à une dose de 600 mg (ajustée en fonction de la surface corporelle calculée sur le poids).
95%:
47 à 72) et de 53% (I. C.
40 à 66) sur le pourcentage de patients dont l'ARN-VIH plasmatique est < 50 copies/ ml.
La moyenne des taux de lymphocytes CD4 a augmenté de 63 ± 34,5 cellules/ mm3 par rapport aux valeurs de base.
La durée de réponse était similaire à celle observée chez les adultes.
5.2 Propriétés pharmacocinétiques
Absorption: cinq heures après l'ingestion d’ une dose orale unique comprise entre 100 et 1 600 mg d’ éfavirenz, les concentrations plasmatiques maximales obtenues par les sujets non infectés sont comprises entre 1,6 et 9,1 µM.
L'augmentation des doses donne lieu à une élévation de la Cmax et de l'aire sous la courbe pour les doses allant jusqu’ à 1 600 mg.
Cependant, l'élévation de ces paramètres n’ est pas tout à fait proportionnelle, ce qui suggère que l'absorption est moindre avec des doses élevées.
Le délai nécessaire pour obtenir des concentrations plasmatiques maximales (de 3 à 5 heures)
132 reste inchangé après des doses multiples et les concentrations plasmatiques atteignent l'état d’ équilibre au bout de 6 à 7 jours.
Chez les patients infectés par le VIH, les valeurs moyennes à l'état d’ équilibre de la Cmax, de la Cmin et de l'aire sous la courbe sont linéaires aux doses quotidiennes de 200, 400 et 600 mg.
Chez 35 patients recevant 600 mg d’ éfavirenz en prise quotidienne unique, la valeur de la Cmax à l 'l'état d’ équilibre était de 12,9 ± 3,7 µM (29%) [moyenne ± écart-type (% coefficient de variation)] tandis que la valeur de la Cmin à l' l'état d’ équilibre était de 5,6 ± 3,2 µM (57%).
Quant à l 'l'aire sous la courbe, elle atteint 184 ± 73 μ M·h (40%).
Effet de la nourriture: l'aire sous la courbe et la Cmax après une dose unique de 600 mg d’ éfavirenz comprimé pelliculé chez les volontaires non infectés ont été augmentées respectivement de 28% (I. C.
22 à 33%) et 79% (I. C.
58 à 102%) après un repas riche en graisses, par rapport aux valeurs obtenues après la prise du médicament à jeun (voir rubrique 4.4).
Distribution: l'éfavirenz est fortement lié aux protéines plasmatiques humaines (de 99,5 à 99,75% environ), et surtout à l'albumine.
Chez les patients infectés par le VIH-1 (n = 9) ayant reçu de 200 à 600 mg d’ éfavirenz par jour pendant au moins un mois, les concentrations dans le liquide céphalorachidien sont comprises entre 0,26 et 1,19% (moyenne de 0,69%) de la concentration plasmatique correspondante.
Cette proportion est environ trois fois supérieure à la fraction plasmatique (libre) non liée aux protéines de l'éfavirenz.
Biotransformation: des études chez l'homme et des études in vitro sur des microsomes hépatiques humains ont montré que l'éfavirenz était principalement métabolisé par le cytochrome P450 en métabolites hydroxylés avec glucuronoconjugaison ultérieure de ces métabolites.
Ces métabolites sont inactifs contre le VIH-1.
Les études in vitro suggèrent que le CYP3A4 et le CYP2B6 sont les principales isoenzymes responsables du métabolisme de l'éfavirenz et que ce dernier inhibe les isoenzymes 2C9, 2C19 et 3A4 du cytochrome P450.
Dans des études in vitro, l'éfavirenz n’ a pas inhibé l'isoenzyme CYP2E1 et a inhibé les isoenzymes CYP2D6 et CYP1A2 à des concentrations bien supérieures à celles obtenues cliniquement.
La concentration plasmatique d’ éfavirenz peut être augmentée chez les patients homozygotes G516T, variante génétique de l'isoenzyme CYP2B6.
Les conséquences cliniques d’ une telle association ne sont pas connues; cependant, la probabilité d’ une fréquence et sévérité accrue des effets indésirables liés à l'éfavirenz ne peut être exclue
Il a été montré que l'éfavirenz induit les enzymes du cytochrome P450, ce qui signifie qu’ il induit son propre métabolisme.
Chez les volontaires non infectés, l'administration réitérée de 200 à 400 mg par jour, pendant 10 jours, s’ est traduite par une accumulation inférieure à celle prévue (de 22 à 42% inférieure) et des demi-vies d’ élimination plus courtes comparé à l'administration d’ une dose unique (voir ci-dessous).
Elimination: après administration unique, l'éfavirenz possède une demi-vie d’ élimination relativement longue, d’ au moins 52 heures, tandis que la demi-vie d’ élimination est comprise entre 40 et 55 heures après administration réitérée.
Environ 14 à 34% d’ une dose d’ éfavirenz radiomarquée sont retrouvés dans les urines et moins de 1% de la dose d’ éfavirenz est excrété sous forme inchangée dans les urines.
Chez le seul patient étudié qui présentait une insuffisance hépatique sévère (Child Pugh, Stade C), la demi-vie était deux fois plus importante, ce qui suggère la possibilité d’ une accumulation bien supérieure.
Pharmacocinétique en pédiatrie: chez 49 enfants ayant reçu l'équivalent d’ une dose de 600 mg d’ éfavirenz (calculée en fonction de la surface corporelle), la valeur moyenne de la Cmax à l'état d’ équilibre est de 14,1 µM, la valeur moyenne de la Cmin à l'état d’ équilibre est de 5,6 µM et l'aire sous la courbe est de 216 µM·h.
Chez les enfants, la pharmacocinétique de l'éfavirenz est similaire à celle des adultes.
133 Sexe, population et âge: bien que des données limitées suggèrent que les femmes de même que les patients d’ origine asiatique et des îles pacifiques soient susceptibles d’ avoir des taux d’ éfavirenz supérieurs, ces derniers ne semblent pas présenter une tolérance moindre à l'éfavirenz.
Les personnes âgées n’ ont pas fait l'objet d’ études pharmacocinétiques.
5.3 Données de sécurité précliniques
L’ éfavirenz ne s'est pas avéré mutagène, ni clastogène dans les études conventionnelles de génotoxicité.
Chez les rats, l'éfavirenz a induit des résorptions fœ tales.
Des malformations ont été observées chez 3 des 20 foetus/ nouveau-nés de femelles cynomolgus traitées par éfavirenz ayant reçu des doses entraînant des concentrations plasmatiques en éfavirenz similaires à celles observées chez l'homme.
Une anencéphalie et une anophthalmie unilatérale avec hypertrophie secondaire de la langue ont été observées chez un foetus et une micropthalmie a été décelée chez un deuxième foetus tandis qu’ un troisième a présenté une division palatine.
Aucune malformation n’ a été observée chez les foetus de rates et de lapines traitées par l'éfavirenz.
Une hyperplasie biliaire a été observée chez des singes cynomolgus ayant reçu, sur des périodes supérieures ou égales à un an, une dose d’ éfavirenz correspondant à des valeurs moyennes d’ aire sous la courbe environ 2 fois supérieures à celles observées chez l'homme ayant reçu la dose recommandée.
L'hyperplasie biliaire a régressé à l'arrêt du traitement.
Une fibrose biliaire a été observée chez les rats.
Des convulsions de courte durée ont été observées chez des singes recevant de l'éfavirenz sur des périodes supérieures ou égales à un an, à des doses correspondant à des valeurs plasmatiques d’ aire sous la courbe 4 à 13 fois supérieures à celles observées chez l'homme ayant reçu la dose recommandée (voir rubriques 4.4 et 4.8).
Les études de carcinogénicité ont montré une augmentation de la fréquence de tumeurs hépatiques et pulmonaires chez les souris femelles, mais pas chez les souris mâles.
Le mécanisme de développement des tumeurs et la pertinence clinique chez l'homme ne sont pas connus.
Les études de carcinogénicité chez les souris mâles, les rats mâles et femelles se sont révélées négatives.
Bien que le potentiel carcinogène chez l'homme ne soit pas connu, ces données suggèrent que le bénéfice clinique attendu soit supérieur au risque carcinogène.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Croscarmellose de sodium Cellulose microcristalline Laurylsulfate de sodium Hydroxypropylcellulose Lactose monohydraté Stéarate de magnésium.
Hypromellose (E464) Dioxyde de titane (E171) Macrogol 400 Oxyde de fer jaune (E172) Cire de carnauba.
Encres d'impression:
134 Propylène glycol Acide carminique de cochenille (E120) Carmin d’ indigo (E132) Dioxyde de titane (E171).
6.2 Incompatibilités
Sans objet
6.3 Durée de conservation
2 ans
6.4 Précautions particulières de conservation
Pas de précautions particulières de conservation
6.5 Nature et contenu de l'emballage extérieur
Flacons en polyéthylène haute densité munis d'un bouchon en polypropylène avec fermeture de sécurité enfant.
Chaque emballage contient 1 flacon de 30 comprimés pelliculés.
Boîtes de 30 x 1 ou 90 (3 x 30 x 1) comprimés pelliculés en plaquettes thermoformées d'aluminium/ PVC pour délivrance à l'unité.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières pour l'utilisation et la manipulation
Pas d'exigences particulières.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Bristol-Myers Squibb Pharma EEIG Uxbridge Business Park, Sanderson Road Uxbridge UB8 1DH Royaume-Uni
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 99/ 110/ 008 - flacon EU/ 1/ 99/ 110/ 009 - plaquette thermoformée EU/ 1/ 99/ 110/ 010 - plaquette thermoformée
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Date de première autorisation:
28 mai 1999 Date du dernier renouvellement:
28 mai 2004
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l'Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
135 ANNEXE II
A.
TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE(S) DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
136 A.
TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse du fabricant responsablede la libération des lots
Bristol-Myers Squibb Champ “ Lachaud” La Goualle 19250 Meymac France
Bristol-Myers Squibb S. r. l.
Contrada Fontana del Ceraso 03012 Anagni (FR) Italie
Le nom et l'adresse du fabricant responsable de la libération du lot concerné doivent figurer sur la notice du médicament.
B.
CONDITIONS RELATIVES A L'AUTORISATION DE MISE SUR LE MARCHE
CONDITIONS OU RESTRICTIONS DE DeLIVRANCE ET D’ UTILISATION IMPOSeES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHe
Médicament soumis à prescription médicale restreinte (voir Annexe I:
Résumé des Caractéristiques du Produit, 4.2).
CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
AUTRES CONDITIONS
Système de pharmacovigilance
Le Titulaire de l'Autorisation de Mise sur le Marché s'assure que le système de pharmacovigilance, comme décrit dans la version 3.0 présentée dans le Module 1.8.1. de la Demande d'Autorisation de Mise sur le Marché, est en place et fonctionne avant et pendant la commercialisation du produit.
PSURs:
Le titulaire de l'autorisation de mise sur le marché continuera de soumettre des PSUR annuellement.
Plan de Gestion du Risque
Le Titulaire de l'Autorisation de Mise sur le Marché s'engage à mener les études et les activités complémentaires de pharmacovigilance détaillées dans le Plan de Pharmacovigilance, comme convenu dans la version 1.0 du Plan de Gestion du Risque (PGR) présenté dans le Module 1.8.2. de la Demande d'Autorisation de Mise sur le Marché, ainsi que toute mise à jour ultérieure du PGR décidée par le CHMP.
Selon la Directive du CHMP sur les Systèmes de Gestion du Risque pour les médicaments à usage humain, la mise à jour du PGR doit être soumise en même temps que la prochaine mise à jour du rapport périodique de pharmacovigilance (PSUR).
De plus, une mise à jour du PGR doit être soumise:
Dans les 60 jours après survenue d'un événement important (pharmacovigilance ou minimisation du risque) A la demande de l'EMEA.
138 ANNEXE III
ÉTIQUETAGE ET NOTICE
139 A.
ÉTIQUETAGE
140 MENTIONS DEVANT FIGURER SUR L'EMBALLAGE EXTERIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
TEXTE DE L'EMBALLAGE EXTERIEUR ET DE L'ETIQUETAGE DES FLACONS
1.
DENOMINATION DU MEDICAMENT
SUSTIVA 50 mg, gélules éfavirenz
2.
COMPOSITION EN SUBSTANCE ACTIVE
Chaque gélule contient 50 mg d’ éfavirenz
3.
LISTE DES EXCIPIENTS
Excipients: contient du lactose monohydraté (voir notice pour plus d’ informations).
4.
FORME PHARMACEUTIQUE ET CONTENU
30 gélules
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP:
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
141 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Bristol-Myers Squibb Pharma EEIG Uxbridge Business Park, Sanderson Road Uxbridge UB8 1DH Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 99/ 110/ 001
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D' UTILISATION
16.
INFORMATIONS EN BRAILLE
SUSTIVA 50 mg
142 MENTIONS DEVANT FIGURER SUR L'EMBALLAGE EXTERIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
TEXTE DE L'EMBALLAGE EXTERIEUR ET DE L'ETIQUETAGE DES FLACONS
1.
DENOMINATION DU MEDICAMENT
SUSTIVA 100 mg, gélules éfavirenz
2.
COMPOSITION EN SUBSTANCE ACTIVE
Chaque gélule contient 100 mg d’ éfavirenz
3.
LISTE DES EXCIPIENTS
Excipients: contient du lactose monohydraté (voir notice pour plus d’ informations).
4.
FORME PHARMACEUTIQUE ET CONTENU
30 gélules
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP:
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
143 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Bristol-Myers Squibb Pharma EEIG Uxbridge Business Park, Sanderson Road Uxbridge UB8 1DH Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 99/ 110/ 002
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D' UTILISATION
16.
INFORMATIONS EN BRAILLE
SUSTIVA 100 mg
144 MENTIONS DEVANT FIGURER SUR L'EMBALLAGE EXTERIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
TEXTE DE L'EMBALLAGE EXTERIEUR ET DE L'ETIQUETAGE DES FLACONS TEXTE DE L'EMBALLAGE EXTERIEUR DES PLAQUETTES THERMOFORMEES
1.
DENOMINATION DU MEDICAMENT
SUSTIVA 200 mg, gélules éfavirenz
2.
COMPOSITION EN SUBSTANCE ACTIVE
Chaque gélule contient 200 mg d' éfavirenz
3.
LISTE DES EXCIPIENTS
Excipients: contient du lactose monohydraté (voir notice pour plus d’ informations).
4.
FORME PHARMACEUTIQUE ET CONTENU
90 gélules: flacon 42 x 1 gélules: plaquette thermoformée
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP:
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
145 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Bristol-Myers Squibb Pharma EEIG Uxbridge Business Park, Sanderson Road Uxbridge UB8 1DH Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 99/ 110/ 003: flacon EU/ 1/ 99/ 110/ 004: plaquette thermoformée
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATION EN BRAILLE
SUSTIVA 200 mg
146 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
ETIQUETAGE DES PLAQUETTES THERMOFORMEES
1.
DENOMINATION DU MEDICAMENT
SUSTIVA 200 mg, gélules éfavirenz
2.
NOM DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Bristol-Myers Squibb Pharma EEIG
3.
DATE DE PEREMPTION
EXP:
4.
NUMERO DE LOT
Lot:
5.
AUTRES
147 MENTIONS DEVANT FIGURER SUR L'EMBALLAGE EXTERIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
TEXTE DE L'EMBALLAGE EXTERIEUR ET DE L'ETIQUETAGE DES FLACONS
1.
DENOMINATION DU MEDICAMENT
SUSTIVA 30 mg/ ml, solution buvable éfavirenz
2.
COMPOSITION EN SUBSTANCE ACTIVE
Chaque ml contient 30 mg d’ éfavirenz
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
180 ml solution buvable
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP:
Utiliser la solution buvable dans le mois suivant l'ouverture du flacon.
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
148 11.
NOM ET ADRESSE DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Bristol-Myers Squibb Pharma EEIG Uxbridge Business Park, Sanderson Road Uxbridge UB8 1DH Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 99/ 110/ 005
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATION EN BRAILLE
SUSTIVA 30 mg/ ml
149 MENTIONS DEVANT FIGURER SUR L'EMBALLAGE EXTERIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
TEXTE DE L'EMBALLAGE EXTERIEUR ET DE ETIQUETAGE DES FLACONS TEXTE DE L'EMBALLAGE EXTERIEUR DES PLAQUETTES THERMOFORMEES
1.
DENOMINATION DU MEDICAMENT
SUSTIVA 600 mg, comprimés pelliculés éfavirenz
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé pelliculé contient 600 mg d’ éfavirenz.
3.
LISTE DES EXCIPIENTS
Excipients: contient du lactose monohydraté (voir notice pour plus d’ informations).
4.
FORME PHARMACEUTIQUE ET CONTENU
Flacon 30 comprimés pelliculés
Plaquette thermoformée 30 x 1 comprimés pelliculés 90 (3 x 30 x 1) comprimés pelliculés:
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie orale Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ÊTRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP:
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
150 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Bristol-Myers Squibb Pharma EEIG Uxbridge Business Park, Sanderson Road Uxbridge UB8 1DH Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
Flacon EU/ 1/ 99/ 110/ 008
Plaquette thermoformée EU/ 1/ 99/ 110/ 009:
30 x 1 comprimés pelliculés EU/ 1/ 99/ 110/ 010:
90 (3 x 30 x 1) comprimés pelliculés
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATION EN BRAILLE
SUSTIVA 600 mg
151 MENTIONS DEVANT FIGURER SUR LE CONDITIONNEMENT INTERMEDIAIRE
TEXTE DU CARTON INTERMEDIAIRE POUR LES PLAQUETTES THERMOFORMEES (SANS CADRE BLEU) 30 X 1 COMPRIMES
1.
DENOMINATION DU MEDICAMENT
SUSTIVA 600 mg, comprimés pelliculés éfavirenz
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé pelliculé contient 600 mg d’ éfavirenz.
3.
LISTE DES EXCIPIENTS
Excipients: contient du lactose monohydraté (voir notice pour plus d’ informations).
4.
FORME PHARMACEUTIQUE ET CONTENU
Plaquette thermoformée 30 x 1 comprimés pelliculés Composition d’ un multipack comprenant 3 boîtes contenant chacune 30 x 1 comprimés pelliculés.
Ne pas vendre séparément.
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie orale Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ÊTRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP:
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
152 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Bristol-Myers Squibb Pharma EEIG Uxbridge Business Park, Sanderson Road Uxbridge UB8 1DH Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 99/ 110/ 010
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATION EN BRAILLE
SUSTIVA 600 mg
153 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
ETIQUETAGE DES PLAQUETTES THERMOFORMEES
1.
DENOMINATION DU MEDICAMENT
SUSTIVA 600 mg, comprimé pelliculé éfavirenz
2.
NOM DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Bristol-Myers Squibb Pharma EEIG
3.
DATE DE PEREMPTION
EXP:
4.
NUMERO DE LOT
Lot:
5.
AUTRES
154 B.
NOTICE
INFORMATION DE L' UTILISATEUR
SUSTIVA 50 mg, gélules éfavirenz
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
Si vous avez d'autres questions, si vous avez un doute, demandez plus d’ informations à votre médecin ou votre pharmacien.
Si l'un des effets indésirables devient grave, ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez -en à votre médecin ou à votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que SUSTIVA et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre SUSTIVA 3.
Comment prendre SUSTIVA 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver SUSTIVA 6.
Informations supplémentaires
1.
QU'EST-CE QUE SUSTIVA ET DANS QUEL CAS EST-IL UTILISE
SUSTIVA est un médicament antirétroviral de la classe des inhibiteurs non nucléosidiques de la transcriptase inverse (INNTI).
C’ est un médicament antirétroviral qui agit contre l'infection par le virus de l'immunodéficience humaine (VIH) en réduisant la quantité de virus présente dans le sang.
Votre médecin vous a prescrit SUSTIVA parce que vous êtes infecté(e) par le VIH.
Pris en association avec d’ autres médicaments antirétroviraux, SUSTIVA réduit la quantité de virus présente dans le sang.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE SUSTIVA
Ne prenez jamais SUSTIVA si vous êtes allergique (hypersensible) à l'éfavirenz ou à l'un des autres composants contenus dans SUSTIVA dont la liste figure à la fin de cette notice.
Demandez conseil à votre médecin ou à votre pharmacien.
si vous souffrez d’ insuffisance hépatique sévère.
si vous prenez actuellement l'un des médicaments suivants:
- - - -
astémizole ou terfénadine (utilisés pour traiter les symptômes allergiques) bépridil (utilisé pour traiter les maladies cardiaques) cisapride (utilisé pour traiter les brûlures digestives) alcaloïdes de l'ergot de seigle (par exemple ergotamine, dihydroergotamine, ergonovine et méthylergonovine (utilisés pour traiter des migraines et des algies vasculaires de la face)
- - -
midazolam ou triazolam (utilisés pour vous aider à dormir) pimozide (utilisé pour traiter certains troubles mentaux) millepertuis (hypericum perforatum) (remède à base de plantes utilisé dans la dépression ou l'anxiété)
156 Prévenez immédiatement votre médecin si vous prenez l'un de ces médicaments.
La prise de ces médicaments en association avec SUSTIVA risque d’ engendrer des effets indésirables graves et/ ou pouvant mettre votre vie en danger, ou peut empêcher ces médicaments d’ agir correctement.
SUSTIVA doit être pris avec d’ autres médicaments agissant contre le virus VIH.
Si vous avez commencé un traitement à base de SUSTIVA parce que votre traitement actuel n’ était pas en mesure de prévenir la multiplication du virus, il vous faudra prendre un autre médicament que vous n’ avez jamais pris auparavant.
Vous pouvez toujours transmettre le VIH même en prenant ce médicament.
Il est donc important de prendre les précautions nécessaires pour éviter d’ infecter d’ autres personnes lors de rapports sexuels ou de transfusions sanguines.
Ce médicament ne permet pas de guérir l'infection par le VIH, et vous pouvez continuer à présenter des infections ou d'autres maladies liées au VIH.
Pendant votre traitement par SUSTIVA, vous devrez continuer à vous faire suivre par votre médecin.
Veuillez informer votre médecin:
-
si vous avez des antécédents de maladie mentale, y compris de dépression ou de toxicomanie ou d’ abus d’ alcool.
Avertissez immédiatement votre médecin si vous vous sentez déprimé(e), si vous avez des idées suicidaires ou si vous avez des pensées étranges (voir rubrique 4, Quels sont les effets indésirables éventuels).
-
si vous avez des antécédents de convulsions (ou de crises d’ épilepsie), ou si vous êtes traité(e) par des anticonvulsivants tels que carbamazépine, phénobarbital et phénytoïne.
Si vous prenez l'un de ces médicaments, votre médecin devra peut-être mesurer la concentration du médicament anticonvulsivant dans votre sang pour s’ assurer que celle -ci n’ est pas affectée par la prise de SUSTIVA.
Votre médecin pourra aussi vous donner un anticonvulsivant différent.
si vous avez des antécédents de maladie du foie, y compris une hépatite chronique active.
Les patients ayant une hépatite chronique B ou C et traités par association d’ antirétroviraux présentent un risque plus élevé de problèmes hépatiques graves et potentiellement fatals.
Votre médecin pourra vous prescrire des analyses de sang afin de surveiller le fonctionnement de votre foie.
Si vous souffrez d’ une maladie sévère du foie, ne prenez jamais SUSTIVA (voir rubrique 2, Ne prenez jamais SUSTIVA).
Pendant votre traitement par SUSTIVA, soyez attentif à la survenue de certains signes:
des sensations de vertiges, une difficulté à dormir, une somnolence, une difficulté à se concentrer ou des rêves anormaux.
-
des signes d’ éruptions cutanées.
Si vous constatez des signes d’ éruptions cutanées sévères avec des vésicules, de la fièvre, arrêtez de prendre SUSTIVA et contactez immédiatement votre médecin.
Si vous avez déjà eu une éruption cutanée en prenant un autre INNTI, vous pouvez présenter un risque plus important d’ avoir une éruption cutanée avec SUSTIVA.
tout signe d’ inflammation ou d’ infection.
Chez certains patients présentant une infection par le VIH à un stade avancé (SIDA) et des antécédents d’ infection opportuniste, les signes et symptômes inflammatoires provenant d’ infections antérieures peuvent
157 survenir peu après le début du traitement anti-VIH.
Ces symptômes seraient dus à une amélioration de la réponse immunitaire, permettant à l'organisme de combattre les infections qui pouvaient être présentes sans symptômes évidents.
Si vous remarquez des symptômes d’ infection, veuillez en informer immédiatement votre médecin.
-
modifications au niveau de la graisse corporelle.
La redistribution, l'accumulation ou la perte de graisse corporelle peuvent survenir chez des patients recevant une association de traitements antirétroviraux.
Indiquez à votre médecin si vous remarquez une modification de votre graisse corporelle.
problèmes osseux.
Certains patients prenant un traitement par association d'antirétroviraux peuvent développer une maladie des os appelée ostéonécrose (mort du tissu osseux par manque d'irrigation sanguine de l'os).
La durée du traitement par association d'antirétroviraux, l'utilisation de corticoïdes, la consommation d’ alcool, une immunosuppression sévère, un indice de masse corporelle élevé, peuvent faire partie des nombreux facteurs de risque de développement de cette maladie.
Les signes d'ostéonécrose sont une raideur des articulations, des douleurs (en particulier de la hanche, du genou et de l'épaule) et des difficultés pour se mouvoir.
Si vous ressentez l'un de ces symptômes, veuillez en informer votre médecin.
Utilisation chez l'enfant SUSTIVA 50 gélule peut être pris par les enfants et adolescents de 3 ans et plus et pesant au moins 13 kg, capables d’ avaler des gélules.
L'ouverture de la gélule et la prise du contenu avec une faible quantité de nourriture peut être envisagée chez les enfants qui ne sont pas capables d’ avaler des gélules et qui ne supportent pas la solution buvable (voir Comment prendre SUSTIVA).
Prise d’ autres médicaments Vous ne devez jamais prendre SUSTIVA, avec certains médicaments.
La liste de ceux -ci se trouve au paragraphe Ne prenez jamais SUSTIVA, au début de la rubrique 2.
Cela inclut certains médicaments communs et certains remèdes à base de plantes (millepertuis) qui peuvent entraîner des inteactions graves.
Veuillez indiquer à votre médecin ou à votre pharmacien si vous prenez ou avez pris récemment un autre médicament, même s'il s'agit d'un médicament obtenu sans ordonnance et les remèdes à base de plantes.
SUSTIVA peut interagir avec d’ autres médicaments.
Ainsi les quantités de SUSTIVA ou d’ autres médicaments dans votre sang peuvent être modifiés.
Ceci peut empêcher vos médicaments d’ agir correctement ou en aggraver les effets indésirables.
Dans certains cas, votre médecin devra ajuster la dose ou vérifier vos concentrations sanguines.
Il est important d’ indiquer à votre médecin si vous prenez actuellement l'un des médicaments suivants:
Autres médicaments utilisés pour l'infection par le VIH:
-
les inhibiteurs de protéase: darunavir, indinavir, lopinavir/ ritonavir, ritonavir, atazanavir associé au ritonavir, saquinavir ou fosamprénavir/ saquinavir.
Votre médecin pourra envisager de vous donner un autre médicament ou de changer la dose des inhibiteurs de protéase.
- -
maraviroc une association médicamenteuse fixe contenant de l'éfavirenz, de l'emtricitabine et du ténofovir, connue sous le nom d’ ATRIPLA.
SUSTIVA ne doit pas être pris avec ATRIPLA qui contient de l'éfavirenz, le même principe actif que SUSTIVA.
Médicaments utilisés pour traiter les infections bactériennes, y compris la tuberculose et les infections liées au SIDA du type Mycobacterium avium: clarithromycine, rifabutine, rifampicine.
Votre médecin pourra envisager de changer la dose ou de vous donner un autre antibiotique.
De plus, votre médecin pourra envisager de vous donner une dose supplémentaire de SUSTIVA.
158 Médicaments utilisés pour traiter les infections dues à des champignons (antifongiques):
-
voriconazole.
SUSTIVA peut faire baisser la concentration d’ itraconazole dans votre sang et le voriconazole peut augmenter la concentration de SUSTIVA dans votre sang.
Si vous prenez ces deux médicaments ensemble, la dose de voriconazole doit être augmentée et la dose d’ efavirenz doit être réduite.
Il est nécessaire de consulter préalablement votre médecin.
- -
itraconazole.
SUSTIVA peut faire baisser la concentration d’ itraconazole dans votre sang. posaconazole.
SUSTIVA peut faire baisser la concentration d’ itraconazole dans votre sang.
Médicaments utilisés pour traiter des convulsions/ crises d’ épilepsie (anticonvulsivants): carbamazépine, phénytoïne, phénobarbital.
SUSTIVA peut réduire la quantité de l'anticonvulsivant dans votre sang.
La carbamazépine peut compromettre l'efficacité de SUSTIVA.
Votre médecin pourra envisager de vous donner un anticonvulsivant différent.
Médicaments utilisés pour abaisser les graisses du sang (dénommés aussi statines): atorvastatine, pravastatine, simvastatine.
SUSTIVA peut réduire la quantité de statines dans votre sang.
Votre médecin vérifiera votre taux de cholestérol et pourra envisager de changer la dose de votre statine, si besoin.
La méthadone, un médicament utilisé pour traiter la toxicomanie aux opiacés, étant donné que votre médecin devra peut-être changer votre dose de méthadone.
La sertraline, un médicament utilisé pour traiter la dépression, étant donné que votre médecin devra peut-être changer votre dose de sertraline.
Le diltiazem ou médicaments similaires (appelés les inhibiteurs calciques): lorsque vous commencez votre traitement par SUSTIVA, votre médecin devra peut-être changer votre dose d’ inhibiteur calcique.
Lorsque vous commencez ou vous arrêtez de prendre SUSTIVA, votre médecin surveillera étroitement vos concentrations plasmatiques d’ immunosuppresseur et devra peut-être changer sa dose.
Prise de SUSTIVA avec les aliments et les boissons La prise de SUSTIVA à jeun peut diminuer les effets indésirables.
Grossesse et allaitement Les femmes ne doivent pas débuter une grossesse pendant le traitement par SUSTIVA, ni dans les 12 semaines qui suivent la fin du traitement.
Votre médecin peut exiger que vous fassiez un test de grossesse pour s’ assurer que vous n’ êtes pas enceinte avant de commencer le traitement par SUSTIVA.
Si vous êtes en âge de procréer pendant le traitement par SUSTIVA, vous devez utiliser une méthode de contraception mécanique fiable (par exemple, un préservatif) associée à d’ autres méthodes contraceptives, dont les contraceptifs oraux (pilule) et les autres contraceptifs hormonaux (par exemple: implants, injections).
L'éfavirenz peut rester dans votre sang pendant un certain temps après l'arrêt du traitement.
C’ est pourquoi vous devez continuer à utiliser des mesures contraceptives, telles que celles citées ci-dessus, pendant 12 semaines après avoir arrêté de prendre SUSTIVA.
Informez votre médecin immédiatement si vous êtes enceinte ou si vous prévoyez de l'être.
Si vous êtes enceinte, vous ne devez prendre SUSTIVA que si votre médecin, en accord avec vous, décide que ce traitement est absolument nécessaire.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
159 Des malformations congénitales graves ont été observées chez des animaux à naître et chez des bébés de femmes traitées par l'éfavirenz pendant la grossesse.
Si vous avez pris SUSTIVA pendant votre grossesse, votre médecin peut vous prescrire des analyses sanguines régulières et d’ autres examens diagnostiques pour surveiller le développement de votre enfant.
Vous ne devez pas allaiter votre bébé si vous prenez SUSTIVA.
SUSTIVA peut provoquer des vertiges, des difficultés de concentration et une somnolence.
Si vous vous sentez mal, il est déconseillé de conduire ou d’ utiliser certains outils ou machines.
Information importante concernant certains composants de SUSTIVA Ce médicament contient 342 mg de lactose dans chaque dose journalière de 600 mg.
Si votre médecin vous a mis en garde au sujet d’ une intolérance à certains sucres, veuillez le consulter avant de prendre ce médicament.
Les personnes présentant ce type d’ intolérance peuvent prendre la solution orale de SUSTIVA qui ne contient pas de lactose.
3.
COMMENT PRENDRE SUSTIVA?
Respectez toujours la posologie indiquée par votre médecin.
En cas d’ incertitude, consultez votre médecin ou votre pharmacien.
SUSTIVA doit être utilisé par voie orale.
Il est recommandé de prendre SUSTIVA à jeun, de préférence au coucher.
Cela pourrait entrainer quelques effets indésirables (par exemple, vertiges, somnolence) peu génants.
Pour les enfants pesant moins de 40 kg, la dose est calculée sur le poids corporel et doit être administrée en une seule prise quotidienne, comme suit:
Poids
corporel kg
SUSTIVA Dose (mg)
13 à < 15 15 à < 20 20 à < 25
200 250 300
25 à < 32,5 32,5 à < 40
350 400
La solution buvable de SUSTIVA est à préférer chez les enfants qui ne sont pas capables d’ avaler les gélules.
Cependant, si un enfant ne supporte pas la solution buvable, le médecin peut recommander l'ouverture de la gélule et le mélange de son contenu avec une faible quantité de nourriture (1-2 cuillères à café) (par exemple, compote de pomme, gelée de raisin, yaourt ou lait maternisé).
Dans un test de goût, l'éfavirenz mélangé à de la gelée de raisin a reçu le meilleur classement.
Les gélules doivent être soigneusement ouvertes afin que leur contenu ne se renverse pas ou ne se disperse pas dans l'air.
Tenir la gélule verticalement avec la coiffe vers le haut et enlever la coiffe du corps de la gélule.
Utiliser un petit récipient pour le mélange.
Donner le mélange à l'enfant dès que possible mais pas plus de 30 minutes après avoir effectué le mélange.
S’ assurer que l'enfant mange tout le mélange de nourriture et du contenu de la gélule.
Ajouter une autre petite quantité de nourriture (environ 2 cuillères à café) dans le récipient vide utilisé pour le mélange, et mélanger afin de s’ assurer qu’ il ne reste plus de médicament résiduel dans le récipient puis donner à nouveau la quantité totale à manger à l'enfant.
Pendant 2 heures, ne pas donner de nourriture supplémentaire à l'enfant.
Le médecin peut aussi recommander cette méthode pour la prise de SUSTIVA pour les adultes ne pouvant pas avaler les gélules et ne supportant pas la solution buvable.
160 La dose de SUSTIVA peut être augmentée ou diminuée si vous prenez aussi d’ autres médicaments (Voir Prise d’ autres médicaments).
Votre médecin vous informera de la posologie recommandée.
SUSTIVA ne doit jamais être utilisé seul pour traiter l'infection au VIH.
SUSTIVA doit toujours être associé à d’ autres médicaments anti-VIH.
Si vous avez pris trop de SUSTIVA, contactez votre médecin ou le service d’ urgences le plus proche pour demander conseil.
Conservez le médicament avec vous pour pouvoir décrire facilement ce que vous avez pris.
Essayez de ne pas oublier de prendre vos gélules.
En cas d’ oubli, prenez la prochaine dose le plus rapidement possible, mais ne prenez pas de dose double pour compenser la dose que vous avez oubliée de prendre.
Si vous avez besoin de conseils pour prévoir les meilleures heures de prises, interrogez votre médecin ou votre pharmacien.
Quand vous êtes sur le point de ne plus avoir de médicament, consultez votre médecin ou votre pharmacien.
Ceci est très important car toute interruption de ce traitement, aussi brève soit -elle, risque de faire augmenter la quantité de virus présente dans l'organisme.
Si vous avez d’ autres questions sur l'utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS?
Comme tous les médicaments, SUSTIVA est susceptible d'entraîner des effets indésirables, bien que tous les patients n’ y soient pas sujets.
Lors du traitement de l'infection par le VIH, il n’ est pas toujours possible de dire quels sont les effets indésirables qui sont provoqués par SUSTIVA ou par les autres médicaments que vous prenez en même temps ou par la maladie elle-même.
Les effets indésirables les plus fréquemment rapportés avec SUSTIVA associé à d’ autres médicaments anti-VIH sont les éruptions cutanées et les symptômes neurologiques.
En cas d’ éruption cutanée, consultez votre médecin car certaines de ces manifestations peuvent être graves.
Toutefois, sachez que dans la plupart des cas, ce symptôme disparaît sans modification du traitement par SUSTIVA.
Les éruptions cutanées sont plus fréquentes chez les enfants que chez les adultes traités par SUSTIVA.
Les symptômes affectant le système nerveux ont tendance à se déclarer au début du traitement mais diminuent généralement au bout de quelques semaines.
Si vous présentez ces symptômes, il se peut que votre médecin vous conseille de prendre SUSTIVA au coucher et à jeun.
Certains patients présentent des symptômes plus graves susceptibles d’ affecter leur humeur ou leur capacité de concentration.
Certains patients ont fait des tentatives de suicide.
Ces problèmes semblent arriver plus souvent chez les patients qui ont déjà présenté des troubles mentaux..
Informez immédiatement votre médecin de ces symptômes et de tout autre effet indésirable ressenti pendant votre traitement par SUSTIVA.
La fréquence des effets indésirables listés ci-dessous est définie en utilisant la convention suivante:
Très fréquent:
Fréquent:
Peu fréquent:
affecte plus de 1 utilisateur sur 10 affecte 1 à 10 utilisateurs sur 100 affecte 1 à 10 utilisateurs sur 1000
Prévenez votre médecin si vous ressentez l'un des effets indésirables suivants:
Effets indésirables très fréquents
- éruptions cutanées.
Effets indésirables fréquents
- rêves anormaux, difficultés de concentration, vertiges, céphalées, difficulté à dormir,
- maux d'estomac, diarrhées, douleurs abdominales (nausées), vomissements
- démangeaisons
- fatigue
- se sentir soucieux ou déprimé
Effets indésirables peu fréquents
- nervosité, troubles de la mémoire, problèmes de coordination, confusion, convulsions (crises
- vision floue
- sensation de tournis ou de bascule (vertiges)
- douleur de l'abdomen (ventre) provoquée par l'inflammation du pancréas
- réaction allergique (hypersensibilité) pouvant causer des réactions cutanées sévères (érythème
multiforme, syndrome de Stevens-Johnson),
provoquée par une inflammation de foie
- augmentation de la taille des seins chez l' homme
- comportement coléreux, sauts d'humeur, voir ou entendre des choses qui ne sont pas réellement
présentes (hallucinations), manies (un état mental caractérisé par des périodes de suractivité, d'exaltation ou d'irritabilité), paranoïa, idées suicidaires.
L’ association de traitements antirétroviraux peut provoquer des modifications de l'aspect physique dues à des changements de la répartition des graisses corporelles: perte de la graisse des jambes, des bras et du visage, augmentation de la graisse dans l'abdomen (ventre) et les autres organes internes, augmentation du volume des seins et dépôts graisseux au niveau de la nuque (bosse de bison).
La cause et les effets à long terme de ces désordres sur la santé ne sont pas connus à ce jour.
Les associations de traitement antirétroviraux peuvent également entraîner une augmentation de l'acide lactique et du sucre dans le sang, une augmentation de taux de graisse dans le sang (hyperlipidémie), et une résistance à l'insuline.
Votre médecin vous prescrira des analyses afin de rechercher ces modifications.
Si l'un des effets indésirables devient grave ou si vous remarquez un effet indésirable non mentionné dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER SUSTIVA
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser SUSTIVA après la date de péremption mentionnée sur le flacon et sur l'emballage extérieur après EXP.
La date d’ expiration fait référence au dernier jour du mois.
162 Les médicaments ne doivent pas être jetés au tout à l'égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l'environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient SUSTIVA Chaque gélule de SUSTIVA contient 50 mg de principe actif éfavirenz.
Les gélules sont imprimées avec des encres contenant de l'acide carminique de cochenille (E120), du carmin d'indigo (E132), et du dioxyde de titane (E171).
Qu’ est -ce que SUSTIVA et contenu de l'emballage extérieur SUSTIVA 50 mg gélules sont présentées en flacons de 30 gélules.
Titulaire de l'Autorisation de mise sur le marché et Fabricant Titulaire de l'Autorisation de mise sur le marché Bristol-Myers Squibb Pharma EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Royaume-Uni
Fabricant Bristol-Myers Squibb Champ "Lachaud", La Goualle F- 19250 Meymac France
Bristol-Myers Squibb S. r. l.
Contrada Fontana del Ceraso 03012 Anagni (FR) Italie
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l'autorisation de mise sur le marché.
Belgique/ België/ Belgien Merck Sharp & Dohme B. V.
Succursale belge/ Belgisch bijhuis Tél/ Tel: +32 (0) 2 373 42 11 MSDBelgium_info@merck. com
Luxembourg/ Luxemburg Merck Sharp & Dohme B. V.
Succursale belge Tél/ Tel: +32 (0) 2 373 42 11 MSDBelgium_info@merck. com
България Мерк Шарп и Доум България ЕООД Тел.: +359 2 819 3740 info-msdbg@merck. com
Magyarország MSD Magyarország Kft.
Tel.: +361 888 53 00 hungary_msd@merck. com
Č eská republika Merck Sharp & Dohme IDEA, Inc., org. sl.
Tel.: +420 233 010 111 msd_cr@merck. com
Malta A. M. Mangion Ltd.
Tel: +356 23 976000 medinfo_mt@merck. com
163 Danmark Merck Sharp & Dohme Tlf: +45 43 28 77 66 dkmail@msd. dk
Nederland Merck Sharp & Dohme B. V.
Tel: +31 (0) 23 5153153 msdbvnl@merck. com
Deutschland Bristol-Myers Squibb GmbH & CO.
KGaA Tel: +49 89 121 42-0
Norge MSD (Norge) AS Tlf: +47 32 20 73 00 msdnorge@msd. no
Eesti Österreich Merck Sharp & Dohme OÜ Tel.: +372 6139 750 msdeesti@merck. com
Merck Sharp & Dohme GmbH.
Tel: +43 (0) 1 26 044 msd-medizin@merck. com
Eλλάδα BIANEΞ Α .Ε Τηλ: +30 210 80091 11 Mailbox@vianex. gr.
Polska MSD Polska Sp. z o. o.
Tel.: +48 22 549 51 00 msdpolska@merck. com
España Bristol-Myers Squibb, S. A.
Tel: +34 91 456 53 00
Portugal Merck Sharp & Dohme, Lda Tel: +351 21 446 57 00 informacao_doente@merck. com
France Bristol-Myers Squibb Sarl.
Tél: +33 (0) 810 410 500
România Merck Sharp & Dohme Romania S. R. L.
Tel: + 4021 529 29 00 msdromania@merck. com
Ireland Bristol-Myers Squibb Pharmaceuticals Ltd.
Tel: +353 (1 800) 749 749
Slovenija Merck Sharp & Dohme, inovativna zdravila d. o. o.
Tel: + 386 1 5204201 msd_slovenia@merck. com
Ísland Icepharma hf.
Simí: +354 540 8000 ISmail@merck. com
Slovenská republika Merck Sharp & Dohme IDEA, Inc.
Tel.: +421 2 58282010 msd_sk@merck. com
Ι talia Bristol-Myers Squibb S. r. l.
Tel: +39 06 50 39 61
Suomi/ Finland MSD Finland Oy Puh/ Tel: +358 (0) 9 804650 info@msd. fi
Κύπρος Merck Sharp & Dohme (Middle East) Limited.
Τηλ: +357 22866700 info_cyprus@merck. com
Sverige Merck Sharp & Dohme (Sweden) AB Tel: +46 (0) 8 626 1400 medicinskinfo@merck. com
Latvija SIA “ Merck Sharp & Dohme Latvija”.
Tel: +371 7364 224 msd_lv@merck. com
United Kingdom Bristol-Myers Squibb Pharmaceuticals Ltd.
Tel: +44 (0800) 731 1736
164 Lietuva UAB “ Merck Sharp & Dohme” Tel.: +370 5 278 02 47 msd_lietuva@merck. com
La dernière date à laquelle cette notice a été approuvée est
INFORMATION DE L' UTILISATEUR
SUSTIVA 100 mg, gélules éfavirenz
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
Si vous avez d'autres questions, si vous avez un doute, demandez plus d’ informations à votre médecin ou votre pharmacien.
Si l'un des effets indésirables devient grave, ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez -en à votre médecin ou à votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que SUSTIVA et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre SUSTIVA 3.
Comment prendre SUSTIVA 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver SUSTIVA 6.
Informations supplémentaires
1.
QU'EST-CE QUE SUSTIVA ET DANS QUEL CAS EST-IL UTILISE
SUSTIVA est un médicament antirétroviral de la classe des inhibiteurs non nucléosidiques de la transcriptase inverse (INNTI).
C’ est un médicament antirétroviral qui agit contre l'infection par le virus de l'immunodéficience humaine (VIH) en réduisant la quantité de virus présente dans le sang.
Votre médecin vous a prescrit SUSTIVA parce que vous êtes infecté(e) par le VIH.
Pris en association avec d’ autres médicaments antirétroviraux, SUSTIVA réduit la quantité de virus présente dans le sang.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE SUSTIVA
Ne prenez jamais SUSTIVA si vous êtes allergique (hypersensible) à l'éfavirenz ou à l'un des autres composants contenus dans SUSTIVA dont la liste figure à la fin de cette notice.
Demandez conseil à votre médecin ou à votre pharmacien.
si vous souffrez d’ insuffisance hépatique sévère.
si vous prenez actuellement l'un des médicaments suivants:
- - - -
astémizole ou terfénadine (utilisés pour traiter les symptômes allergiques) bépridil (utilisé pour traiter les maladies cardiaques) cisapride (utilisé pour traiter les brûlures digestives) alcaloïdes de l'ergot de seigle (par exemple ergotamine, dihydroergotamine, ergonovine et méthylergonovine (utilisés pour traiter des migraines et des algies vasculaires de la face)
- - -
midazolam ou triazolam (utilisés pour vous aider à dormir) pimozide (utilisé pour traiter certains troubles mentaux) millepertuis (hypericum perforatum) (remède à base de plantes utilisé dans la dépression ou l'anxiété)
166 Prévenez immédiatement votre médecin si vous prenez l'un de ces médicaments.
La prise de ces médicaments en association avec SUSTIVA risque d’ engendrer des effets indésirables graves et/ ou pouvant mettre votre vie en danger, ou peut empêcher ces médicaments d’ agir correctement.
Faites attention avec SUSTIVA
SUSTIVA doit être pris avec d’ autres médicaments agissant contre le virus VIH.
Si vous avez commencé un traitement à base de SUSTIVA parce que votre traitement actuel n’ était pas en mesure de prévenir la multiplication du virus, il vous faudra prendre un autre médicament que vous n’ avez jamais pris auparavant.
Vous pouvez toujours transmettre le VIH même en prenant ce médicament.
Il est donc important de prendre les précautions nécessaires pour éviter d’ infecter d’ autres personnes lors de rapports sexuels ou de transfusions sanguines.
Ce médicament ne permet pas de guérir l'infection par le VIH, et vous pouvez continuer à présenter des infections ou d'autres maladies liées au VIH.
Pendant votre traitement par SUSTIVA, vous devrez continuer à vous faire suivre par votre médecin.
Veuillez informer votre médecin:
-
si vous avez des antécédents de maladie mentale, y compris de dépression ou de toxicomanie ou d’ abus d’ alcool.
Avertissez immédiatement votre médecin si vous vous sentez déprimé(e), si vous avez des idées suicidaires ou si vous avez des pensées étranges (voir rubrique 4, Quels sont les effets indésirables éventuels).
-
si vous avez des antécédents de convulsions (ou de crises d’ épilepsie), ou si vous êtes traité(e) par des anticonvulsivants tels que carbamazépine, phénobarbital et phénytoïne.
Si vous prenez l'un de ces médicaments, votre médecin devra peut-être mesurer la concentration du médicament anticonvulsivant dans votre sang pour s’ assurer que celle -ci n’ est pas affectée par la prise de SUSTIVA.
Votre médecin pourra aussi vous donner un anticonvulsivant différent.
-
si vous avez des antécédents de maladie du foie, y compris une hépatite chronique active.
Les patients ayant une hépatite chronique B ou C et traités par association d’ antirétroviraux présentent un risque plus élevé de problèmes hépatiques graves et potentiellement fatals.
Votre médecin pourra vous prescrire des analyses de sang afin de surveiller le fonctionnement de votre foie.
Si vous souffrez d’ une maladie sévère du foie, ne prenez jamais SUSTIVA (voir rubrique 2, Ne prenez jamais SUSTIVA).
Pendant votre traitement par SUSTIVA, soyez attentif à la survenue de certains signes:
-
des sensations de vertiges, une difficulté à dormir, une somnolence, une difficulté à se concentrer ou des rêves anormaux.
Ces effets indésirables peuvent commencer au cours des deux premiers jours du traitement et disparaissent habituellement après les deux à quatre premières semaines de traitement.
-
des signes d’ éruptions cutanées.
Si vous constatez des signes d’ éruptions cutanées sévères avec des vésicules, de la fièvre, arrêtez de prendre SUSTIVA et contactez immédiatement votre médecin.
Si vous avez déjà eu une éruption cutanée en prenant un autre INNTI, vous pouvez présenter un risque plus important d’ avoir une éruption cutanée avec SUSTIVA.
-
tout signe d’ inflammation ou d’ infection.
Chez certains patients présentant une infection par le VIH à un stade avancé (SIDA) et des antécédents d’ infection opportuniste, les signes et symptômes inflammatoires provenant d’ infections antérieures peuvent
Ces symptômes seraient dus à une amélioration de la réponse immunitaire, permettant à l'organisme de combattre les infections qui pouvaient être présentes sans symptômes évidents.
Si vous remarquez des symptômes d’ infection, veuillez en informer immédiatement votre médecin.
-
modifications au niveau de la graisse corporelle.
La redistribution, l'accumulation ou la perte de graisse corporelle peuvent survenir chez des patients recevant une association de traitements antirétroviraux.
Indiquez à votre médecin si vous remarquez une modification de votre graisse corporelle.
-
problèmes osseux.
Certains patients prenant un traitement par association d'antirétroviraux peuvent développer une maladie des os appelée ostéonécrose (mort du tissu osseux par manque d'irrigation sanguine de l'os).
La durée du traitement par association d'antirétroviraux, l'utilisation de corticoïdes, la consommation d’ alcool, une immunosuppression sévère, un indice de masse corporelle élevé, peuvent faire partie des nombreux facteurs de risque de développement de cette maladie.
Les signes d'ostéonécrose sont une raideur des articulations, des douleurs (en particulier de la hanche, du genou et de l'épaule) et des difficultés pour se mouvoir.
Si vous ressentez l'un de ces symptômes, veuillez en informer votre médecin.
Utilisation chez l'enfant SUSTIVA 100 gélule peut être pris par les enfants et adolescents de 3 ans et plus et pesant au moins 13 kg, capables d’ avaler des gélules.
L'ouverture de la gélule et la prise du contenu avec une faible quantité de nourriture peut être envisagée chez les enfants qui ne sont pas capables d’ avaler des gélules et qui ne supportent pas la solution buvable (voir Comment prendre SUSTIVA).
Prise d’ autres médicaments Vous ne devez jamais prendre SUSTIVA, avec certains médicaments.
La liste de ceux -ci se trouve au paragraphe Ne prenez jamais SUSTIVA, au début de la rubrique 2.
Cela inclut certains médicaments communs et certains remèdes à base de plantes (millepertuis) qui peuvent entraîner des inteactions graves.
Veuillez indiquer à votre médecin ou à votre pharmacien si vous prenez ou avez pris récemment un autre médicament, même s'il s'agit d'un médicament obtenu sans ordonnance et les remèdes à base de plantes.
SUSTIVA peut interagir avec d’ autres médicaments.
Ainsi les quantités de SUSTIVA ou d’ autres médicaments dans votre sang peuvent être modifiés.
Ceci peut empêcher vos médicaments d’ agir correctement ou en aggraver les effets indésirables.
Dans certains cas, votre médecin devra ajuster la dose ou vérifier vos concentrations sanguines.
Il est important d’ indiquer à votre médecin si vous prenez actuellement l'un des médicaments suivants:
Autres médicaments utilisés pour l'infection par le VIH:
-
les inhibiteurs de protéase: darunavir, indinavir, lopinavir/ ritonavir, ritonavir, atazanavir associé au ritonavir, saquinavir ou fosamprénavir/ saquinavir.
Votre médecin pourra envisager de vous donner un autre médicament ou de changer la dose des inhibiteurs de protéase.
- -
maraviroc une association médicamenteuse fixe contenant de l'éfavirenz, de l'emtricitabine et du ténofovir, connue sous le nom d’ ATRIPLA.
SUSTIVA ne doit pas être pris avec ATRIPLA qui contient de l'éfavirenz, le même principe actif que SUSTIVA.
Médicaments utilisés pour traiter les infections bactériennes, y compris la tuberculose et les infections liées au SIDA du type Mycobacterium avium: clarithromycine, rifabutine, rifampicine.
Votre médecin pourra envisager de changer la dose ou de vous donner un autre antibiotique.
De plus, votre médecin pourra envisager de vous donner une dose supplémentaire de SUSTIVA.
168 Médicaments utilisés pour traiter les infections dues à des champignons (antifongiques):
-
voriconazole.
SUSTIVA peut faire baisser la concentration d’ itraconazole dans votre sang et le voriconazole peut augmenter la concentration de SUSTIVA dans votre sang.
Si vous prenez ces deux médicaments ensemble, la dose de voriconazole doit être augmentée et la dose d’ efavirenz doit être réduite.
Il est nécessaire de consulter préalablement votre médecin.
- -
itraconazole.
SUSTIVA peut faire baisser la concentration d’ itraconazole dans votre sang. posaconazole.
SUSTIVA peut faire baisser la concentration d’ itraconazole dans votre sang.
Médicaments utilisés pour traiter des convulsions/ crises d’ épilepsie (anticonvulsivants): carbamazépine, phénytoïne, phénobarbital.
SUSTIVA peut réduire la quantité de l'anticonvulsivant dans votre sang.
La carbamazépine peut compromettre l'efficacité de SUSTIVA.
Votre médecin pourra envisager de vous donner un anticonvulsivant différent.
Médicaments utilisés pour abaisser les graisses du sang (dénommés aussi statines): atorvastatine, pravastatine, simvastatine.
SUSTIVA peut réduire la quantité de statines dans votre sang.
Votre médecin vérifiera votre taux de cholestérol et pourra envisager de changer la dose de votre statine, si besoin.
La méthadone, un médicament utilisé pour traiter la toxicomanie aux opiacés, étant donné que votre médecin devra peut-être changer votre dose de méthadone.
La sertraline, un médicament utilisé pour traiter la dépression, étant donné que votre médecin devra peut-être changer votre dose de sertraline.
Le diltiazem ou médicaments similaires (appelés les inhibiteurs calciques): lorsque vous commencez votre traitement par SUSTIVA, votre médecin devra peut-être changer votre dose d’ inhibiteur calcique.
Lorsque vous commencez ou vous arrêtez de prendre SUSTIVA, votre médecin surveillera étroitement vos concentrations plasmatiques d’ immunosuppresseur et devra peut-être changer sa dose.
Prise de SUSTIVA avec les aliments et les boissons La prise de SUSTIVA à jeun peut diminuer les effets indésirables.
Grossesse et allaitement Les femmes ne doivent pas débuter une grossesse pendant le traitement par SUSTIVA, ni dans les 12 semaines qui suivent la fin du traitement.
Votre médecin peut exiger que vous fassiez un test de grossesse pour s’ assurer que vous n’ êtes pas enceinte avant de commencer le traitement par SUSTIVA.
Si vous êtes en âge de procréer pendant le traitement par SUSTIVA, vous devez utiliser une méthode de contraception mécanique fiable (par exemple, un préservatif) associée à d’ autres méthodes contraceptives, dont les contraceptifs oraux (pilule) et les autres contraceptifs hormonaux (par exemple: implants, injections).
L'éfavirenz peut rester dans votre sang pendant un certain temps après l'arrêt du traitement.
C’ est pourquoi vous devez continuer à utiliser des mesures contraceptives, telles que celles citées ci-dessus, pendant 12 semaines après avoir arrêté de prendre SUSTIVA.
Informez votre médecin immédiatement si vous êtes enceinte ou si vous prévoyez de l'être.
Si vous êtes enceinte, vous ne devez prendre SUSTIVA que si votre médecin, en accord avec vous, décide que ce traitement est absolument nécessaire.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
169 Des malformations congénitales graves ont été observées chez des animaux à naître et chez des bébés de femmes traitées par l'éfavirenz pendant la grossesse.
Si vous avez pris SUSTIVA pendant votre grossesse, votre médecin peut vous prescrire des analyses sanguines régulières et d’ autres examens diagnostiques pour surveiller le développement de votre enfant.
Vous ne devez pas allaiter votre bébé si vous prenez SUSTIVA.
SUSTIVA peut provoquer des vertiges, des difficultés de concentration et une somnolence.
Si vous vous sentez mal, il est déconseillé de conduire ou d’ utiliser certains outils ou machines.
Information importante concernant certains composants de SUSTIVA Ce médicament contient 342 mg de lactose dans chaque dose journalière de 600 mg.
Si votre médecin vous a mis en garde au sujet d’ une intolérance à certains sucres, veuillez le consulter avant de prendre ce médicament.
Les personnes présentant ce type d’ intolérance peuvent prendre la solution orale de SUSTIVA qui ne contient pas de lactose.
3.
COMMENT PRENDRE SUSTIVA?
Respectez toujours la posologie indiquée par votre médecin.
En cas d’ incertitude, consultez votre médecin ou votre pharmacien.
SUSTIVA doit être utilisé par voie orale.
Il est recommandé de prendre SUSTIVA à jeun, de préférence au coucher.
Cela pourrait entrainer quelques effets indésirables (par exemple, vertiges, somnolence) peu génants.
Pour les enfants pesant moins de 40 kg, la dose est calculée sur le poids corporel et doit être administrée en une seule prise quotidienne, comme suit:
Poids
corporel kg
SUSTIVA Dose (mg)
13 à < 15 15 à < 20 20 à < 25
200 250 300
25 à < 32,5 32,5 à < 40
350 400
La solution buvable de SUSTIVA est à préférer chez les enfants qui ne sont pas capables d’ avaler les gélules.
Cependant, si un enfant ne supporte pas la solution buvable, le médecin peut recommander l'ouverture de la gélule et le mélange de son contenu avec une faible quantité de nourriture (1-2 cuillères à café) (par exemple, compote de pomme, gelée de raisin, yaourt ou lait maternisé).
Dans un test de goût, l'éfavirenz mélangé à de la gelée de raisin a reçu le meilleur classement.
Les gélules doivent être soigneusement ouvertes afin que leur contenu ne se renverse pas ou ne se disperse pas dans l'air.
Tenir la gélule verticalement avec la coiffe vers le haut et enlever la coiffe du corps de la gélule.
Utiliser un petit récipient pour le mélange.
Donner le mélange à l'enfant dès que possible mais pas plus de 30 minutes après avoir effectué le mélange.
S’ assurer que l'enfant mange tout le mélange de nourriture et du contenu de la gélule.
Ajouter une autre petite quantité de nourriture (environ 2 cuillères à café) dans le récipient vide utilisé pour le mélange, et mélanger afin de s’ assurer qu’ il ne reste plus de médicament résiduel dans le récipient puis donner à nouveau la quantité totale à manger à l'enfant.
Pendant 2 heures, ne pas donner de nourriture supplémentaire à l'enfant.
Le médecin peut aussi recommander cette méthode pour la prise de SUSTIVA pour les adultes ne pouvant pas avaler les gélules et ne supportant pas la solution buvable.
170 La dose de SUSTIVA peut être augmentée ou diminuée si vous prenez aussi d’ autres médicaments (Voir Prise d’ autres médicaments).
Votre médecin vous informera de la posologie recommandée.
SUSTIVA ne doit jamais être utilisé seul pour traiter l'infection au VIH.
SUSTIVA doit toujours être associé à d’ autres médicaments anti-VIH.
Si vous avez pris trop de SUSTIVA, contactez votre médecin ou le service d’ urgences le plus proche pour demander conseil.
Conservez le médicament avec vous pour pouvoir décrire facilement ce que vous avez pris.
Essayez de ne pas oublier de prendre vos gélules.
En cas d’ oubli, prenez la prochaine dose le plus rapidement possible, mais ne prenez pas de dose double pour compenser la dose que vous avez oubliée de prendre.
Si vous avez besoin de conseils pour prévoir les meilleures heures de prises, interrogez votre médecin ou votre pharmacien.
Quand vous êtes sur le point de ne plus avoir de médicament, consultez votre médecin ou votre pharmacien.
Ceci est très important car toute interruption de ce traitement, aussi brève soit -elle, risque de faire augmenter la quantité de virus présente dans l'organisme.
Si vous avez d’ autres questions sur l'utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS?
Comme tous les médicaments, SUSTIVA est susceptible d'entraîner des effets indésirables, bien que tous les patients n’ y soient pas sujets.
Lors du traitement de l'infection par le VIH, il n’ est pas toujours possible de dire quels sont les effets indésirables qui sont provoqués par SUSTIVA ou par les autres médicaments que vous prenez en même temps ou par la maladie elle-même.
Les effets indésirables les plus fréquemment rapportés avec SUSTIVA associé à d’ autres médicaments anti-VIH sont les éruptions cutanées et les symptômes neurologiques.
En cas d’ éruption cutanée, consultez votre médecin car certaines de ces manifestations peuvent être graves.
Toutefois, sachez que dans la plupart des cas, ce symptôme disparaît sans modification du traitement par SUSTIVA.
Les éruptions cutanées sont plus fréquentes chez les enfants que chez les adultes traités par SUSTIVA.
Les symptômes affectant le système nerveux ont tendance à se déclarer au début du traitement mais diminuent généralement au bout de quelques semaines.
Si vous présentez ces symptômes, il se peut que votre médecin vous conseille de prendre SUSTIVA au coucher et à jeun.
Certains patients présentent des symptômes plus graves susceptibles d’ affecter leur humeur ou leur capacité de concentration.
Certains patients ont fait des tentatives de suicide.
Ces problèmes semblent arriver plus souvent chez les patients qui ont déjà présenté des troubles mentaux..
Informez immédiatement votre médecin de ces symptômes et de tout autre effet indésirable ressenti pendant votre traitement par SUSTIVA.
La fréquence des effets indésirables listés ci-dessous est définie en utilisant la convention suivante:
Très fréquent:
Fréquent:
Peu fréquent:
affecte plus de 1 utilisateur sur 10 affecte 1 à 10 utilisateurs sur 100 affecte 1 à 10 utilisateurs sur 1000
Prévenez votre médecin si vous ressentez l'un des effets indésirables suivants:
Effets indésirables très fréquents
- éruptions cutanées.
Effets indésirables fréquents
- rêves anormaux, difficultés de concentration, vertiges, céphalées, difficulté à dormir,
- maux d'estomac, diarrhées, douleurs abdominales (nausées), vomissements
- démangeaisons
- fatigue
- se sentir soucieux ou déprimé
Effets indésirables peu fréquents
- nervosité, troubles de la mémoire, problèmes de coordination, confusion, convulsions (crises
- vision floue
- sensation de tournis ou de bascule (vertiges)
- douleur de l'abdomen (ventre) provoquée par l'inflammation du pancréas
- réaction allergique (hypersensibilité) pouvant causer des réactions cutanées sévères (érythème
multiforme, syndrome de Stevens-Johnson),
provoquée par une inflammation de foie
- augmentation de la taille des seins chez l' homme
- comportement coléreux, sauts d'humeur, voir ou entendre des choses qui ne sont pas réellement
présentes (hallucinations), manies (un état mental caractérisé par des périodes de suractivité, d'exaltation ou d'irritabilité), paranoïa, idées suicidaires.
L’ association de traitements antirétroviraux peut provoquer des modifications de l'aspect physique dues à des changements de la répartition des graisses corporelles: perte de la graisse des jambes, des bras et du visage, augmentation de la graisse dans l'abdomen (ventre) et les autres organes internes, augmentation du volume des seins et dépôts graisseux au niveau de la nuque (bosse de bison).
La cause et les effets à long terme de ces désordres sur la santé ne sont pas connus à ce jour.
Les associations de traitement antirétroviraux peuvent également entraîner une augmentation de l'acide lactique et du sucre dans le sang, une augmentation de taux de graisse dans le sang (hyperlipidémie), et une résistance à l'insuline.
Votre médecin vous prescrira des analyses afin de rechercher ces modifications.
Si l'un des effets indésirables devient grave ou si vous remarquez un effet indésirable non mentionné dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER SUSTIVA
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser SUSTIVA après la date de péremption mentionnée sur le flacon et sur l'emballage extérieur après EXP.
La date d’ expiration fait référence au dernier jour du mois.
172 Les médicaments ne doivent pas être jetés au tout à l'égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l'environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient SUSTIVA Chaque gélule de SUSTIVA contient 100 mg de principe actif éfavirenz.
Les gélules sont imprimées avec des encres contenant de l'acide carminique de cochenille (E120), du carmin d'indigo (E132), et du dioxyde de titane (E171).
Qu’ est -ce que SUSTIVA et contenu de l'emballage extérieur SUSTIVA 100 mg gélules sont présentées en flacons de 30 gélules.
Titulaire de l'Autorisation de mise sur le marché et Fabricant Titulaire de l'Autorisation de mise sur le marché Bristol-Myers Squibb Pharma EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Royaume-Uni
Fabricant Bristol-Myers Squibb Champ "Lachaud", La Goualle F- 19250 Meymac France
Bristol-Myers Squibb S. r. l.
Contrada Fontana del Ceraso 03012 Anagni (FR) Italie
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l'autorisation de mise sur le marché.
Belgique/ België/ Belgien Merck Sharp & Dohme B. V.
Succursale belge/ Belgisch bijhuis Tél/ Tel: +32 (0) 2 373 42 11 MSDBelgium_info@merck. com
Luxembourg/ Luxemburg Merck Sharp & Dohme B. V.
Succursale belge Tél/ Tel: +32 (0) 2 373 42 11 MSDBelgium_info@merck. com
България Мерк Шарп и Доум България ЕООД Тел.: +359 2 819 3740 info-msdbg@merck. com
Magyarország MSD Magyarország Kft.
Tel.: +361 888 53 00 hungary_msd@merck. com
Č eská republika Merck Sharp & Dohme IDEA, Inc., org. sl.
Tel.: +420 233 010 111 msd_cr@merck. com
Malta A. M. Mangion Ltd.
Tel: +356 23 976000 medinfo_mt@merck. com
173 Danmark Merck Sharp & Dohme Tlf: +45 43 28 77 66 dkmail@msd. dk
Nederland Merck Sharp & Dohme B. V.
Tel: +31 (0) 23 5153153 msdbvnl@merck. com
Deutschland Bristol-Myers Squibb GmbH & CO.
KGaA Tel: +49 89 121 42-0
Norge MSD (Norge) AS Tlf: +47 32 20 73 00 msdnorge@msd. no
Eesti Österreich Merck Sharp & Dohme OÜ Tel.: +372 6139 750 msdeesti@merck. com
Merck Sharp & Dohme GmbH.
Tel: +43 (0) 1 26 044 msd-medizin@merck. com
Eλλάδα BIANEΞ Α .Ε Τηλ: +30 210 80091 11 Mailbox@vianex. gr.
Polska MSD Polska Sp. z o. o.
Tel.: +48 22 549 51 00 msdpolska@merck. com
España Bristol-Myers Squibb, S. A.
Tel: +34 91 456 53 00
Portugal Merck Sharp & Dohme, Lda Tel: +351 21 446 57 00 informacao_doente@merck. com
France Bristol-Myers Squibb Sarl.
Tél: +33 (0) 810 410 500
România Merck Sharp & Dohme Romania S. R. L.
Tel: + 4021 529 29 00 msdromania@merck. com
Ireland Bristol-Myers Squibb Pharmaceuticals Ltd.
Tel: +353 (1 800) 749 749
Slovenija Merck Sharp & Dohme, inovativna zdravila d. o. o.
Tel: + 386 1 5204201 msd_slovenia@merck. com
Ísland Icepharma hf.
Simí: +354 540 8000 ISmail@merck. com
Slovenská republika Merck Sharp & Dohme IDEA, Inc.
Tel.: +421 2 58282010 msd_sk@merck. com
Ι talia Bristol-Myers Squibb S. r. l.
Tel: +39 06 50 39 61
Suomi/ Finland MSD Finland Oy Puh/ Tel: +358 (0) 9 804650 info@msd. fi
Κύπρος Merck Sharp & Dohme (Middle East) Limited.
Τηλ: +357 22866700 info_cyprus@merck. com
Sverige Merck Sharp & Dohme (Sweden) AB Tel: +46 (0) 8 626 1400 medicinskinfo@merck. com
Latvija SIA “ Merck Sharp & Dohme Latvija”.
Tel: +371 7364 224 msd_lv@merck. com
United Kingdom Bristol-Myers Squibb Pharmaceuticals Ltd.
Tel: +44 (0800) 731 1736
174 Lietuva UAB “ Merck Sharp & Dohme” Tel.: +370 5 278 02 47 msd_lietuva@merck. com
La dernière date à laquelle cette notice a été approuvée est
INFORMATION DE L' UTILISATEUR
SUSTIVA 200 mg, gélules éfavirenz
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
Si vous avez d'autres questions, si vous avez un doute, demandez plus d’ informations à votre médecin ou votre pharmacien.
Si l'un des effets indésirables devient grave, ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez -en à votre médecin ou à votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que SUSTIVA et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre SUSTIVA 3.
Comment prendre SUSTIVA 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver SUSTIVA 6.
Informations supplémentaires
1.
QU'EST-CE QUE SUSTIVA ET DANS QUEL CAS EST-IL UTILISE
SUSTIVA est un médicament antirétroviral de la classe des inhibiteurs non nucléosidiques de la transcriptase inverse (INNTI).
C’ est un médicament antirétroviral qui agit contre l'infection par le virus de l'immunodéficience humaine (VIH) en réduisant la quantité de virus présente dans le sang.
Votre médecin vous a prescrit SUSTIVA parce que vous êtes infecté(e) par le VIH.
Pris en association avec d’ autres médicaments antirétroviraux, SUSTIVA réduit la quantité de virus présente dans le sang.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE SUSTIVA
Ne prenez jamais SUSTIVA si vous êtes allergique (hypersensible) à l'éfavirenz ou à l'un des autres composants contenus dans SUSTIVA dont la liste figure à la fin de cette notice.
Demandez conseil à votre médecin ou à votre pharmacien.
si vous souffrez d’ insuffisance hépatique sévère.
si vous prenez actuellement l'un des médicaments suivants:
- - - -
astémizole ou terfénadine (utilisés pour traiter les symptômes allergiques) bépridil (utilisé pour traiter les maladies cardiaques) cisapride (utilisé pour traiter les brûlures digestives) alcaloïdes de l'ergot de seigle (par exemple ergotamine, dihydroergotamine, ergonovine et méthylergonovine (utilisés pour traiter des migraines et des algies vasculaires de la face)
- - -
midazolam ou triazolam (utilisés pour vous aider à dormir) pimozide (utilisé pour traiter certains troubles mentaux) millepertuis (hypericum perforatum) (remède à base de plantes utilisé dans la dépression ou l'anxiété)
176 Prévenez immédiatement votre médecin si vous prenez l'un de ces médicaments.
La prise de ces médicaments en association avec SUSTIVA risque d’ engendrer des effets indésirables graves et/ ou pouvant mettre votre vie en danger, ou peut empêcher ces médicaments d’ agir correctement.
Faites attention avec SUSTIVA
SUSTIVA doit être pris avec d’ autres médicaments agissant contre le virus VIH.
Si vous avez commencé un traitement à base de SUSTIVA parce que votre traitement actuel n’ était pas en mesure de prévenir la multiplication du virus, il vous faudra prendre un autre médicament que vous n’ avez jamais pris auparavant.
Vous pouvez toujours transmettre le VIH même en prenant ce médicament.
Il est donc important de prendre les précautions nécessaires pour éviter d’ infecter d’ autres personnes lors de rapports sexuels ou de transfusions sanguines.
Ce médicament ne permet pas de guérir l'infection par le VIH, et vous pouvez continuer à présenter des infections ou d'autres maladies liées au VIH.
Pendant votre traitement par SUSTIVA, vous devrez continuer à vous faire suivre par votre médecin.
Veuillez informer votre médecin:
-
si vous avez des antécédents de maladie mentale, y compris de dépression ou de toxicomanie ou d’ abus d’ alcool.
Avertissez immédiatement votre médecin si vous vous sentez déprimé(e), si vous avez des idées suicidaires ou si vous avez des pensées étranges (voir rubrique 4, Quels sont les effets indésirables éventuels).
-
si vous avez des antécédents de convulsions (ou de crises d’ épilepsie), ou si vous êtes traité(e) par des anticonvulsivants tels que carbamazépine, phénobarbital et phénytoïne.
Si vous prenez l'un de ces médicaments, votre médecin devra peut-être mesurer la concentration du médicament anticonvulsivant dans votre sang pour s’ assurer que celle -ci n’ est pas affectée par la prise de SUSTIVA.
Votre médecin pourra aussi vous donner un anticonvulsivant différent.
-
si vous avez des antécédents de maladie du foie, y compris une hépatite chronique active.
Les patients ayant une hépatite chronique B ou C et traités par association d’ antirétroviraux présentent un risque plus élevé de problèmes hépatiques graves et potentiellement fatals.
Votre médecin pourra vous prescrire des analyses de sang afin de surveiller le fonctionnement de votre foie.
Si vous souffrez d’ une maladie sévère du foie, ne prenez jamais SUSTIVA (voir rubrique 2, Ne prenez jamais SUSTIVA).
Pendant votre traitement par SUSTIVA, soyez attentif à la survenue de certains signes:
-
des sensations de vertiges, une difficulté à dormir, une somnolence, une difficulté à se concentrer ou des rêves anormaux.
Ces effets indésirables peuvent commencer au cours des deux premiers jours du traitement et disparaissent habituellement après les deux à quatre premières semaines de traitement.
-
des signes d’ éruptions cutanées.
Si vous constatez des signes d’ éruptions cutanées sévères avec des vésicules, de la fièvre, arrêtez de prendre SUSTIVA et contactez immédiatement votre médecin.
Si vous avez déjà eu une éruption cutanée en prenant un autre INNTI, vous pouvez présenter un risque plus important d’ avoir une éruption cutanée avec SUSTIVA.
-
tout signe d’ inflammation ou d’ infection.
Chez certains patients présentant une infection par le VIH à un stade avancé (SIDA) et des antécédents d’ infection opportuniste, les signes et symptômes inflammatoires provenant d’ infections antérieures peuvent
Ces symptômes seraient dus à une amélioration de la réponse immunitaire, permettant à l'organisme de combattre les infections qui pouvaient être présentes sans symptômes évidents.
Si vous remarquez des symptômes d’ infection, veuillez en informer immédiatement votre médecin.
-
modifications au niveau de la graisse corporelle.
La redistribution, l'accumulation ou la perte de graisse corporelle peuvent survenir chez des patients recevant une association de traitements antirétroviraux.
Indiquez à votre médecin si vous remarquez une modification de votre graisse corporelle.
-
problèmes osseux.
Certains patients prenant un traitement par association d'antirétroviraux peuvent développer une maladie des os appelée ostéonécrose (mort du tissu osseux par manque d'irrigation sanguine de l'os).
La durée du traitement par association d'antirétroviraux, l'utilisation de corticoïdes, la consommation d’ alcool, une immunosuppression sévère, un indice de masse corporelle élevé, peuvent faire partie des nombreux facteurs de risque de développement de cette maladie.
Les signes d'ostéonécrose sont une raideur des articulations, des douleurs (en particulier de la hanche, du genou et de l'épaule) et des difficultés pour se mouvoir.
Si vous ressentez l'un de ces symptômes, veuillez en informer votre médecin.
Utilisation chez l'enfant SUSTIVA 200 gélule peut être pris par les enfants et adolescents de 3 ans et plus et pesant au moins 13 kg, capables d’ avaler des gélules.
L'ouverture de la gélule et la prise du contenu avec une faible quantité de nourriture peut être envisagée chez les enfants qui ne sont pas capables d’ avaler des gélules et qui ne supportent pas la solution buvable (voir Comment prendre SUSTIVA).
Prise d’ autres médicaments Vous ne devez jamais prendre SUSTIVA, avec certains médicaments.
La liste de ceux -ci se trouve au paragraphe Ne prenez jamais SUSTIVA, au début de la rubrique 2.
Cela inclut certains médicaments communs et certains remèdes à base de plantes (millepertuis) qui peuvent entraîner des inteactions graves.
Veuillez indiquer à votre médecin ou à votre pharmacien si vous prenez ou avez pris récemment un autre médicament, même s'il s'agit d'un médicament obtenu sans ordonnance et les remèdes à base de plantes.
SUSTIVA peut interagir avec d’ autres médicaments.
Ainsi les quantités de SUSTIVA ou d’ autres médicaments dans votre sang peuvent être modifiés.
Ceci peut empêcher vos médicaments d’ agir correctement ou en aggraver les effets indésirables.
Dans certains cas, votre médecin devra ajuster la dose ou vérifier vos concentrations sanguines.
Il est important d’ indiquer à votre médecin si vous prenez actuellement l'un des médicaments suivants:
Autres médicaments utilisés pour l'infection par le VIH:
-
les inhibiteurs de protéase: darunavir, indinavir, lopinavir/ ritonavir, ritonavir, atazanavir associé au ritonavir, saquinavir ou fosamprénavir/ saquinavir.
Votre médecin pourra envisager de vous donner un autre médicament ou de changer la dose des inhibiteurs de protéase.
- -
maraviroc une association médicamenteuse fixe contenant de l'éfavirenz, de l'emtricitabine et du ténofovir, connue sous le nom d’ ATRIPLA.
SUSTIVA ne doit pas être pris avec ATRIPLA qui contient de l'éfavirenz, le même principe actif que SUSTIVA.
Médicaments utilisés pour traiter les infections bactériennes, y compris la tuberculose et les infections liées au SIDA du type Mycobacterium avium: clarithromycine, rifabutine, rifampicine.
Votre médecin pourra envisager de changer la dose ou de vous donner un autre antibiotique.
De plus, votre médecin pourra envisager de vous donner une dose supplémentaire de SUSTIVA.
178 Médicaments utilisés pour traiter les infections dues à des champignons (antifongiques):
-
voriconazole.
SUSTIVA peut faire baisser la concentration d’ itraconazole dans votre sang et le voriconazole peut augmenter la concentration de SUSTIVA dans votre sang.
Si vous prenez ces deux médicaments ensemble, la dose de voriconazole doit être augmentée et la dose d’ efavirenz doit être réduite.
Il est nécessaire de consulter préalablement votre médecin.
- -
itraconazole.
SUSTIVA peut faire baisser la concentration d’ itraconazole dans votre sang. posaconazole.
SUSTIVA peut faire baisser la concentration d’ itraconazole dans votre sang.
Médicaments utilisés pour traiter des convulsions/ crises d’ épilepsie (anticonvulsivants): carbamazépine, phénytoïne, phénobarbital.
SUSTIVA peut réduire la quantité de l'anticonvulsivant dans votre sang.
La carbamazépine peut compromettre l'efficacité de SUSTIVA.
Votre médecin pourra envisager de vous donner un anticonvulsivant différent.
Médicaments utilisés pour abaisser les graisses du sang (dénommés aussi statines): atorvastatine, pravastatine, simvastatine.
SUSTIVA peut réduire la quantité de statines dans votre sang.
Votre médecin vérifiera votre taux de cholestérol et pourra envisager de changer la dose de votre statine, si besoin.
La méthadone, un médicament utilisé pour traiter la toxicomanie aux opiacés, étant donné que votre médecin devra peut-être changer votre dose de méthadone.
La sertraline, un médicament utilisé pour traiter la dépression, étant donné que votre médecin devra peut-être changer votre dose de sertraline.
Le diltiazem ou médicaments similaires (appelés les inhibiteurs calciques): lorsque vous commencez votre traitement par SUSTIVA, votre médecin devra peut-être changer votre dose d’ inhibiteur calcique.
Lorsque vous commencez ou vous arrêtez de prendre SUSTIVA, votre médecin surveillera étroitement vos concentrations plasmatiques d’ immunosuppresseur et devra peut-être changer sa dose.
Prise de SUSTIVA avec les aliments et les boissons La prise de SUSTIVA à jeun peut diminuer les effets indésirables.
Grossesse et allaitement Les femmes ne doivent pas débuter une grossesse pendant le traitement par SUSTIVA, ni dans les 12 semaines qui suivent la fin du traitement.
Votre médecin peut exiger que vous fassiez un test de grossesse pour s’ assurer que vous n’ êtes pas enceinte avant de commencer le traitement par SUSTIVA.
Si vous êtes en âge de procréer pendant le traitement par SUSTIVA, vous devez utiliser une méthode de contraception mécanique fiable (par exemple, un préservatif) associée à d’ autres méthodes contraceptives, dont les contraceptifs oraux (pilule) et les autres contraceptifs hormonaux (par exemple: implants, injections).
L'éfavirenz peut rester dans votre sang pendant un certain temps après l'arrêt du traitement.
C’ est pourquoi vous devez continuer à utiliser des mesures contraceptives, telles que celles citées ci-dessus, pendant 12 semaines après avoir arrêté de prendre SUSTIVA.
Informez votre médecin immédiatement si vous êtes enceinte ou si vous prévoyez de l'être.
Si vous êtes enceinte, vous ne devez prendre SUSTIVA que si votre médecin, en accord avec vous, décide que ce traitement est absolument nécessaire.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
179 Des malformations congénitales graves ont été observées chez des animaux à naître et chez des bébés de femmes traitées par l'éfavirenz pendant la grossesse.
Si vous avez pris SUSTIVA pendant votre grossesse, votre médecin peut vous prescrire des analyses sanguines régulières et d’ autres examens diagnostiques pour surveiller le développement de votre enfant.
Vous ne devez pas allaiter votre bébé si vous prenez SUSTIVA.
SUSTIVA peut provoquer des vertiges, des difficultés de concentration et une somnolence.
Si vous vous sentez mal, il est déconseillé de conduire ou d’ utiliser certains outils ou machines.
Information importante concernant certains composants de SUSTIVA Ce médicament contient 342 mg de lactose dans chaque dose journalière de 600 mg.
Si votre médecin vous a mis en garde au sujet d’ une intolérance à certains sucres, veuillez le consulter avant de prendre ce médicament.
Les personnes présentant ce type d’ intolérance peuvent prendre la solution orale de SUSTIVA qui ne contient pas de lactose.
3.
COMMENT PRENDRE SUSTIVA?
Respectez toujours la posologie indiquée par votre médecin.
En cas d’ incertitude, consultez votre médecin ou votre pharmacien.
SUSTIVA doit être utilisé par voie orale.
Il est recommandé de prendre SUSTIVA à jeun, de préférence au coucher.
Cela pourrait entrainer quelques effets indésirables (par exemple, vertiges, somnolence) peu génants.
Pour les enfants pesant moins de 40 kg, la dose est calculée sur le poids corporel et doit être administrée en une seule prise quotidienne, comme suit:
Poids
corporel kg
SUSTIVA Dose (mg)
13 à < 15 15 à < 20 20 à < 25
200 250 300
25 à < 32,5 32,5 à < 40
350 400
La solution buvable de SUSTIVA est à préférer chez les enfants qui ne sont pas capables d’ avaler les gélules.
Cependant, si un enfant ne supporte pas la solution buvable, le médecin peut recommander l'ouverture de la gélule et le mélange de son contenu avec une faible quantité de nourriture (1-2 cuillères à café) (par exemple, compote de pomme, gelée de raisin, yaourt ou lait maternisé).
Dans un test de goût, l'éfavirenz mélangé à de la gelée de raisin a reçu le meilleur classement.
Les gélules doivent être soigneusement ouvertes afin que leur contenu ne se renverse pas ou ne se disperse pas dans l'air.
Tenir la gélule verticalement avec la coiffe vers le haut et enlever la coiffe du corps de la gélule.
Utiliser un petit récipient pour le mélange.
Donner le mélange à l'enfant dès que possible mais pas plus de 30 minutes après avoir effectué le mélange.
S’ assurer que l'enfant mange tout le mélange de nourriture et du contenu de la gélule.
Ajouter une autre petite quantité de nourriture (environ 2 cuillères à café) dans le récipient vide utilisé pour le mélange, et mélanger afin de s’ assurer qu’ il ne reste plus de médicament résiduel dans le récipient puis donner à nouveau la quantité totale à manger à l'enfant.
Pendant 2 heures, ne pas donner de nourriture supplémentaire à l'enfant.
Le médecin peut aussi recommander cette méthode pour la prise de SUSTIVA pour les adultes ne pouvant pas avaler les gélules et ne supportant pas la solution buvable.
180 La dose de SUSTIVA peut être augmentée ou diminuée si vous prenez aussi d’ autres médicaments (Voir Prise d’ autres médicaments).
Votre médecin vous informera de la posologie recommandée.
SUSTIVA ne doit jamais être utilisé seul pour traiter l'infection au VIH.
SUSTIVA doit toujours être associé à d’ autres médicaments anti-VIH.
Si vous avez pris trop de SUSTIVA, contactez votre médecin ou le service d’ urgences le plus proche pour demander conseil.
Conservez le médicament avec vous pour pouvoir décrire facilement ce que vous avez pris.
Essayez de ne pas oublier de prendre vos gélules.
En cas d’ oubli, prenez la prochaine dose le plus rapidement possible, mais ne prenez pas de dose double pour compenser la dose que vous avez oubliée de prendre.
Si vous avez besoin de conseils pour prévoir les meilleures heures de prises, interrogez votre médecin ou votre pharmacien.
Quand vous êtes sur le point de ne plus avoir de médicament, consultez votre médecin ou votre pharmacien.
Ceci est très important car toute interruption de ce traitement, aussi brève soit -elle, risque de faire augmenter la quantité de virus présente dans l'organisme.
Si vous avez d’ autres questions sur l'utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS?
Comme tous les médicaments, SUSTIVA est susceptible d'entraîner des effets indésirables, bien que tous les patients n’ y soient pas sujets.
Lors du traitement de l'infection par le VIH, il n’ est pas toujours possible de dire quels sont les effets indésirables qui sont provoqués par SUSTIVA ou par les autres médicaments que vous prenez en même temps ou par la maladie elle-même.
Les effets indésirables les plus fréquemment rapportés avec SUSTIVA associé à d’ autres médicaments anti-VIH sont les éruptions cutanées et les symptômes neurologiques.
En cas d’ éruption cutanée, consultez votre médecin car certaines de ces manifestations peuvent être graves.
Toutefois, sachez que dans la plupart des cas, ce symptôme disparaît sans modification du traitement par SUSTIVA.
Les éruptions cutanées sont plus fréquentes chez les enfants que chez les adultes traités par SUSTIVA.
Les symptômes affectant le système nerveux ont tendance à se déclarer au début du traitement mais diminuent généralement au bout de quelques semaines.
Si vous présentez ces symptômes, il se peut que votre médecin vous conseille de prendre SUSTIVA au coucher et à jeun.
Certains patients présentent des symptômes plus graves susceptibles d’ affecter leur humeur ou leur capacité de concentration.
Certains patients ont fait des tentatives de suicide.
Ces problèmes semblent arriver plus souvent chez les patients qui ont déjà présenté des troubles mentaux..
Informez immédiatement votre médecin de ces symptômes et de tout autre effet indésirable ressenti pendant votre traitement par SUSTIVA.
La fréquence des effets indésirables listés ci-dessous est définie en utilisant la convention suivante:
Très fréquent:
Fréquent:
Peu fréquent:
affecte plus de 1 utilisateur sur 10 affecte 1 à 10 utilisateurs sur 100 affecte 1 à 10 utilisateurs sur 1000
Prévenez votre médecin si vous ressentez l'un des effets indésirables suivants:
Effets indésirables très fréquents
- éruptions cutanées.
Effets indésirables fréquents
- rêves anormaux, difficultés de concentration, vertiges, céphalées, difficulté à dormir,
- maux d'estomac, diarrhées, douleurs abdominales (nausées), vomissements
- démangeaisons
- fatigue
- se sentir soucieux ou déprimé
Effets indésirables peu fréquents
- nervosité, troubles de la mémoire, problèmes de coordination, confusion, convulsions (crises
- vision floue
- sensation de tournis ou de bascule (vertiges)
- douleur de l'abdomen (ventre) provoquée par l'inflammation du pancréas
- réaction allergique (hypersensibilité) pouvant causer des réactions cutanées sévères (érythème
multiforme, syndrome de Stevens-Johnson),
provoquée par une inflammation de foie
- augmentation de la taille des seins chez l' homme
- comportement coléreux, sauts d'humeur, voir ou entendre des choses qui ne sont pas réellement
présentes (hallucinations), manies (un état mental caractérisé par des périodes de suractivité, d'exaltation ou d'irritabilité), paranoïa, idées suicidaires.
L’ association de traitements antirétroviraux peut provoquer des modifications de l'aspect physique dues à des changements de la répartition des graisses corporelles: perte de la graisse des jambes, des bras et du visage, augmentation de la graisse dans l'abdomen (ventre) et les autres organes internes, augmentation du volume des seins et dépôts graisseux au niveau de la nuque (bosse de bison).
La cause et les effets à long terme de ces désordres sur la santé ne sont pas connus à ce jour.
Les associations de traitement antirétroviraux peuvent également entraîner une augmentation de l'acide lactique et du sucre dans le sang, une augmentation de taux de graisse dans le sang (hyperlipidémie), et une résistance à l'insuline.
Votre médecin vous prescrira des analyses afin de rechercher ces modifications.
Si l'un des effets indésirables devient grave ou si vous remarquez un effet indésirable non mentionné dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER SUSTIVA
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser SUSTIVA après la date de péremption mentionnée sur le flacon ou plaquette thermoforméeet sur l'emballage extérieur après EXP.
La date d’ expiration fait référence au dernier jour du mois.
182 Les médicaments ne doivent pas être jetés au tout à l'égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l'environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient SUSTIVA Chaque gélule de SUSTIVA contient 200 mg de principe actif éfavirenz.
Les gélules sont imprimées avec des encres contenant de l'acide carminique de cochenille (E120), du carmin d'indigo (E132), et du dioxyde de titane (E171).
Qu’ est -ce que SUSTIVA et contenu de l'emballage extérieur SUSTIVA 200 mg gélules sont présentées en flacons de 90 gélules et dans des présentations de 42 x 1 gélules en plaquettes thermoformées d'aluminium/ PVC pour délivrance à l'unité.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l'Autorisation de mise sur le marché et Fabricant Titulaire de l'Autorisation de mise sur le marché Bristol-Myers Squibb Pharma EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Royaume-Uni
Fabricant Bristol-Myers Squibb Champ "Lachaud", La Goualle F- 19250 Meymac France
Bristol-Myers Squibb S. r. l.
Contrada Fontana del Ceraso 03012 Anagni (FR) Italie
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l'autorisation de mise sur le marché.
Belgique/ België/ Belgien Merck Sharp & Dohme B. V.
Succursale belge/ Belgisch bijhuis Tél/ Tel: +32 (0) 2 373 42 11 MSDBelgium_info@merck. com
Luxembourg/ Luxemburg Merck Sharp & Dohme B. V.
Succursale belge Tél/ Tel: +32 (0) 2 373 42 11 MSDBelgium_info@merck. com
България Мерк Шарп и Доум България ЕООД Тел.: +359 2 819 3740 info-msdbg@merck. com
Magyarország MSD Magyarország Kft.
Tel.: +361 888 53 00 hungary_msd@merck. com
Č eská republika Merck Sharp & Dohme IDEA, Inc., org. sl.
Tel.: +420 233 010 111
Malta A. M. Mangion Ltd.
Tel: +356 23 976000
Danmark Merck Sharp & Dohme Tlf: +45 43 28 77 66 dkmail@msd. dk
Nederland Merck Sharp & Dohme B. V.
Tel: +31 (0) 23 5153153 msdbvnl@merck. com
Deutschland Bristol-Myers Squibb GmbH & CO.
KGaA Tel: +49 89 121 42-0
Norge MSD (Norge) AS Tlf: +47 32 20 73 00 msdnorge@msd. no
Eesti Merck Sharp & Dohme OÜ Tel.: +372 6139 750 msdeesti@merck. com
Österreich Merck Sharp & Dohme GmbH.
Tel: +43 (0) 1 26 044 msd-medizin@merck. com
Eλλάδα BIANEΞ Α .Ε Τηλ: +30 210 80091 11 Mailbox@vianex. gr.
Polska MSD Polska Sp. z o. o.
Tel.: +48 22 549 51 00 msdpolska@merck. com
España Bristol-Myers Squibb, S. A.
Tel: +34 91 456 53 00
Portugal Merck Sharp & Dohme, Lda Tel: +351 21 446 57 00 informacao_doente@merck. com
France Bristol-Myers Squibb Sarl.
Tél: +33 (0) 810 410 500
România Merck Sharp & Dohme Romania S. R. L.
Tel: + 4021 529 29 00 msdromania@merck. com
Ireland Bristol-Myers Squibb Pharmaceuticals Ltd.
Tel: +353 (1 800) 749 749
Slovenija Merck Sharp & Dohme, inovativna zdravila d. o. o.
Tel: + 386 1 5204201 msd_slovenia@merck. com
Ísland Icepharma hf.
Simí: +354 540 8000 ISmail@merck. com
Slovenská republika Merck Sharp & Dohme IDEA, Inc.
Tel.: +421 2 58282010 msd_sk@merck. com
Ι talia Bristol-Myers Squibb S. r. l.
Tel: +39 06 50 39 61
Suomi/ Finland MSD Finland Oy Puh/ Tel: +358 (0) 9 804650 info@msd. fi
Κύπρος Merck Sharp & Dohme (Middle East) Limited.
Τηλ: +357 22866700 info_cyprus@merck. com
Sverige Merck Sharp & Dohme (Sweden) AB Tel: +46 (0) 8 626 1400 medicinskinfo@merck. com
184 Latvija SIA “ Merck Sharp & Dohme Latvija”.
Tel: +371 7364 224 msd_lv@merck. com
United Kingdom Bristol-Myers Squibb Pharmaceuticals Ltd.
Tel: +44 (0800) 731 1736
Lietuva UAB “ Merck Sharp & Dohme” Tel.: +370 5 278 02 47 msd_lietuva@merck. com
La dernière date à laquelle cette notice a été approuvée est
INFORMATION DE L’ UTILISATEUR
SUSTIVA 30 mg/ ml, solution buvable éfavirenz
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
Si vous avez d'autres questions, si vous avez un doute, demandez plus d’ informations à votre médecin ou votre pharmacien.
Si l'un des effets indésirables devient grave, ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez -en à votre médecin ou à votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que SUSTIVA et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre SUSTIVA 3.
Comment prendre SUSTIVA 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver SUSTIVA 6.
Informations supplémentaires
1.
QU'EST-CE QUE SUSTIVA ET DANS QUEL CAS EST-IL UTILISE
SUSTIVA est un médicament antirétroviral de la classe des inhibiteurs non nucléosidiques de la transcriptase inverse (INNTI).
C’ est un médicament antirétroviral qui agit contre l'infection par le virus de l’ immunodéficience humaine (VIH) en réduisant la quantité de virus présente dans le sang.
Votre médecin vous a prescrit SUSTIVA parce que vous êtes infecté(e) par le VIH.
Pris en association avec d’ autres médicaments antirétroviraux, SUSTIVA réduit la quantité de virus présente dans le sang.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE SUSTIVA
Ne prenez jamais SUSTIVA: si vous êtes allergique (hypersensible)à l'éfavirenz ou à l'un des autres composants contenus dans SUSTIVA dont la liste figure à la fin de cette notice.
Demandez conseil à votre médecin ou à votre pharmacien.
si vous souffrez d’ insuffisance hépatique sévère.
si vous prenez actuellement l’ un des médicaments suivants:
- - - -
astémizole ou terfénadine (utilisés pour traiter les symptômes allergiques) bépridil (utilisé pour traiter les maladies cardiaques) cisapride (utilisé pour traiter les brûlures digestives) alcaloïdes de l'ergot de seigle (par exemple ergotamine, dihydroergotamine, ergonovine et méthylergonovine (utilisés pour traiter des migraines et des algies vasculaires de la face)
- - -
midazolam ou triazolam (utilisés pour vous aider à dormir) pimozide (utilisé pour traiter certains troubles mentaux) millepertuis (hypericum perforatum) (remède à base de plantes utilisé dans la dépression ou l’ anxiété)
186 Prévenez immédiatement votre médecin si vous prenez l’ un de ces médicaments.
La prise de ces médicaments en association avec SUSTIVA risque d’ engendrer des effets indésirables graves et/ ou pouvant mettre votre vie en danger, ou peut empêcher ces médicaments d’ agir correctement.
SUSTIVA doit être pris avec d’ autres médicaments agissant contre le virus VIH.
Si vous avez commencé un traitement à base de SUSTIVA parce que votre traitement actuel n’ était pas en mesure de prévenir la multiplication du virus, il vous faudra prendre un autre médicament que vous n’ avez jamais pris auparavant.
Vous pouvez toujours transmettre le VIH même en prenant ce médicament.
Il est donc important de prendre les précautions nécessaires pour éviter d’ infecter d’ autres personnes lors de rapports sexuels ou de transfusions sanguines.
Ce médicament ne permet pas de guérir l'infection par le VIH, et vous pouvez continuer à présenter des infections ou d'autres maladies liées au VIH.
Pendant votre traitement par SUSTIVA, vous devrez continuer à vous faire suivre par votre médecin.
Veuillez informer votre médecin:
-
si vous avez des antécédents de maladie mentale, y compris de dépression ou de toxicomanie ou d’ abus d’ alcool.
Avertissez immédiatement votre médecin si vous vous sentez déprimé(e), si vous avez des idées suicidaires ou si vous avez des pensées étranges (voir rubrique 4, Quels sont les effets indésirables éventuels).
-
si vous avez des antécédents de convulsions (ou de crises d’ épilepsie), ou si vous êtes traité(e) par des anticonvulsivants tels que carbamazépine, phénobarbital et phénytoïne.
Si vous prenez l’ un de ces médicaments, votre médecin devra peut-être mesurer la concentration du médicament anticonvulsivant dans votre sang pour s’ assurer que celle -ci n’ est pas affectée par la prise de SUSTIVA.
Votre médecin pourra aussi vous donner un anticonvulsivant différent.
si vous avez des antécédents de maladie du foie, y compris une hépatite chronique active.
Les patients ayant une hépatite chronique B ou C et traités par association d’ antirétroviraux présentent un risque plus élevé de problèmes hépatiques graves et potentiellement fatals.
Votre médecin pourra vous prescrire des analyses de sang afin de surveiller le fonctionnement de votre foie.
Si vous souffrez d’ une maladie sévère du foie, ne prenez jamais SUSTIVA (voir rubrique 2, Ne prenez jamais SUSTIVA).
Pendant votre traitement par SUSTIVA, soyez attentif à la survenue de certains signes:
des sensations de vertiges, une difficulté à dormir, une somnolence, une difficulté à se concentrer ou des rêves anormaux.
-
des signes d’ éruptions cutanées.
Si vous constatez des signes d’ éruptions cutanées sévères avec des vésicules, de la fièvre, arrêtez de prendre SUSTIVA et contactez immédiatement votre médecin.
Si vous avez déjà eu une éruption cutanée en prenant un autre INNTI, vous pouvez présenter un risque plus important d’ avoir une éruption cutanée avec SUSTIVA.
tout signe d’ inflammation ou d’ infection.
Chez certains patients présentant une
187 infection par le VIH à un stade avancé (SIDA) et des antécédents d’ infection opportuniste, les signes et symptômes inflammatoires provenant d’ infections antérieures peuvent survenir peu après le début du traitement anti-VIH.
Ces symptômes seraient dus à une amélioration de la réponse immunitaire, permettant à l'organisme de combattre les infections qui pouvaient être présentes sans symptômes évidents.
Si vous remarquez des symptômes d’ infection, veuillez en informer immédiatement votre médecin.
-
modifications au niveau de la graisse corporelle.
La redistribution, l'accumulation ou la perte de graisse corporelle peuvent survenir chez des patients recevant une association de traitements antirétroviraux.
Indiquez à votre médecin si vous remarquez une modification de votre graisse corporelle.
problèmes osseux.
Certains patients prenant un traitement par association d'antirétroviraux peuvent développer une maladie des os appelée ostéonécrose (mort du tissu osseux par manque d'irrigation sanguine de l'os).
La durée du traitement par association d'antirétroviraux, l'utilisation de corticoïdes, la consommation d’ alcool, une immunosuppression sévère, un indice de masse corporelle élevé, peuvent faire partie des nombreux facteurs de risque de développement de cette maladie.
Les signes d'ostéonécrose sont une raideur des articulations, des douleurs (en particulier de la hanche, du genou et de l'épaule) et des difficultés pour se mouvoir.
Si vous ressentez l'un de ces symptômes, veuillez en informer votre médecin.
Comment prendre SUSTIVA?).
Prise d’ autres médicaments Vous ne devez jamais prendre SUSTIVA avec certains medicaments.
La liste de ceux -ci se trouve au paragraphe Ne prenez jamais SUSTIVA, au début de la rubrique 2.
Cela inclut certains médicaments communs et certains remèdes à base de plantes (millepertuis) qui peuvent entraîner des interactions graves.
Veuillez indiquer à votre médecin ou à votre pharmacien si vous prenez ou avez pris récemment un autre médicament, même s'il s'agit d'un médicament obtenu sans ordonnance et les remèdes à base de plantes.
SUSTIVA peut interagir avec d’ autres médicaments.
Ainsi les quantités de SUSTIVA ou d’ autres médicaments dans votre sang peuvent être modifiés.
Ceci peut empêcher vos médicaments d’ agir correctement ou en aggraver les effets indésirables.
Dans certains cas, votre médecin devra ajuster la dose ou vérifier vos concentrations sanguines.
Il est important d’ indiquer à votre médecin si vous prenez actuellement l’ un des médicaments suivants:
Autres médicaments utilisés pour l’ infection par le VIH:
-
les inhibiteurs de protéase: darunavir, indinavir, lopinavir/ ritonavir, atazanavir associé au ritonavir, saquinavir ou fosamprénavir/ saquinavir potentialisés par ritonavir.
Votre médecin pourra envisager de vous donner un autre médicament ou de changer la dose des inhibiteurs de protéase.
- -
maraviroc une association médicamenteuse fixe contenant de l’ éfavirenz, de l’ emtricitabine et du ténofovir, connue sous le nom d’ ATRIPLA.
SUSTIVA ne doit pas être pris avec ATRIPLA qui contient de l’ éfavirenz, le même principe actif que SUSTIVA.
Médicaments utilisés pour traiter les infections bactériennes, y compris la tuberculose et les infections liées au SIDA du type Mycobacterium avium: clarithromycine, rifabutine, rifampicine.
Votre médecin pourra envisager de changer la dose ou de vous donner un autre antibiotique.
De plus, votre médecin pourra envisager de vous donner une dose supplémentaire de SUSTIVA.
188 Médicaments utilisés pour traiter les infections dues à des champignons (antifongiques):
-
voriconazole.
SUSTIVA peut faire baisser la concentration d’ itraconazole dans votre sang et le voriconazole peut augmenter la concentration de SUSTIVA dans votre sang.
Si vous prenez ces deux médicaments ensemble, la dose de voriconazole doit être augmentée et la dose d’ efavirenz doit être réduite.
Il est nécessaire de consulter préalablement votre médecin.
- -
itraconazole.
SUSTIVA peut faire baisser la concentration d’ itraconazole dans votre sang. posaconazole.
SUSTIVA peut faire baisser la concentration d’ itraconazole dans votre sang.
Médicaments utilisés pour traiter des convulsions/ crises d’ épilepsie (anticonvulsivants): carbamazépine, phénytoïne, phénobarbital.
SUSTIVA peut réduire la quantité de l’ anticonvulsivant dans votre sang.
La carbamazépine peut compromettre l’ efficacité de SUSTIVA.
Votre médecin pourra envisager de vous donner un anticonvulsivant différent.
Médicaments utilisés pour abaisser les graisses du sang (dénommés aussi statines): atorvastatine, pravastatine, simvastatine.
SUSTIVA peut réduire la quantité de statines dans votre sang.
Votre médecin vérifiera votre taux de cholestérol et pourra envisager de changer la dose de votre statine, si besoin.
La méthadone, un médicament utilisé pour traiter la toxicomanie aux opiacés, étant donné que votre médecin devra peut-être changer votre dose de méthadone.
La sertraline, un médicament utilisé pour traiter la dépression, étant donné que votre médecin devra peut-être changer votre dose de sertraline.
Le diltiazem ou médicaments similaires (appelés les inhibiteurs calciques): lorsque vous commencez votre traitement par SUSTIVA, votre médecin devra peut-être changer votre dose d’ inhibiteur calcique.
Lorsque vous commencez ou vous arrêtez de prendre SUSTIVA, votre médecin surveillera étroitement vos concentrations plasmatiques d’ immunosuppresseur et devra peut-être changer sa dose.
Grossesse et allaitement Les femmes ne doivent pas débuter une grossesse pendant le traitement par SUSTIVA, ni dans les 12 semaines qui suivent la fin du traitement.
Votre médecin peut exiger que vous fassiez un test de grossesse pour s’ assurer que vous n’ êtes pas enceinte avant de commencer le traitement par SUSTIVA.
Si vous êtes en âge de procréer pendant le traitement par SUSTIVA, vous devez utiliser une méthode de contraception mécanique fiable (par exemple, un préservatif) associée à d’ autres méthodes contraceptives, dont les contraceptifs oraux (pilule) et les autres contraceptifs hormonaux (par exemple: implants, injections).
L’ éfavirenz peut rester dans votre sang pendant un certain temps après l’ arrêt du traitement.
C’ est pourquoi vous devez continuer à utiliser des mesures contraceptives, telles que celles citées ci-dessus, pendant 12 semaines après avoir arrêté de prendre SUSTIVA.
Informez votre médecin immédiatement si vous êtes enceinte ou si vous prévoyez de l’ être.
Si vous êtes enceinte, vous ne devez prendre SUSTIVA que si votre médecin, en accord avec vous, décide que ce traitement est absolument nécessaire.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Si vous avez pris SUSTIVA pendant votre
189 grossesse, votre médecin pourra vous prescrire des analyses de sang régulières et d’ autres examens diagnostiques pour surveiller le développement de votre enfant.
Vous ne devez pas allaiter votre bébé si vous prenez SUSTIVA.
SUSTIVA peut provoquer des vertiges, des difficultés de concentration et une somnolence.
Si vous vous sentez mal, il est déconseillé de conduire ou d’ utiliser certains outils ou machines.
3.
COMMENT PRENDRE SUSTIVA
Respectez toujours la posologie indiquée par votre médecin.
En cas d’ incertitude, consultez votre médecin ou votre pharmacien.
SUSTIVA solution buvable peut être pris avec ou sans nourriture. pour les adultes et les enfants pesant 40 kg et plus, la dose est de 24 ml par jour. pour les enfants pesant moins de 40 kg, la dose est calculée sur le poids corporel et doit être administrée en une seule prise quotidienne, comme suit:
corporel kg
SUSTIVA solution buvable (30 mg/ ml) Dose (ml)
9 10 12
25 à < 32,5 32,5 à < 40 ≥ 40
15 17 24
La dose de SUSTIVA peut être augmentée ou diminuée si vous prenez aussi d’ autres médicaments (Voir Prise d’ autres médicaments).
La posologie en mg de SUSTIVA solution buvable n'est pas identique à celle de SUSTIVA gélules ou comprimés pelliculés.
Votre médecin vous informera de la posologie recommandée.
SUSTIVA ne doit jamais être utilisé seul pour traiter l'infection au VIH.
SUSTIVA doit toujours être associé à d’ autres médicaments anti-VIH.
Vous devez mesurer la dose de SUSTIVA solution buvable à l'aide de la seringue pour administration orale fournie dans l'emballage.
Lors de la première utilisation, vous devez placer l'adaptateur dans le
20 ml 18
Pour ce faire, retirez le bouchon de sécurité enfant, 16 14 12 10 8 6 4 2
Placez ensuite l'adaptateur, qui est 0
déjà fixé à la canule de la seringue, dans le goulot du flacon et appuyez fermement dessus.
190 Séparez la seringue de l'adaptateur.
Ce dernier devrait maintenant parfaitement épouser le goulot du flacon de telle sorte qu'il est possible 8 6 4
de remettre le couvercle sans retirer l'adaptateur.
2 0
Le flacon étant placé en position verticale, insérez le bout de la
seringue dans l'adaptateur.
8 6 4 2 0
Sans toucher à la seringue, retournez complètement le flacon.
Maintenez fermement le flacon et la seringue d'une main tandis que vous faites légèrement reculer le piston avec l'autre main, au-delà de la marque correspondant à la dose requise.
Si des bulles d' air
apparaissent dans la seringue, maintenez le flacon à l'envers et poussez
0 2 4
lentement le piston avant de le faire revenir en arrière.
Renouvelez ce 6 8 10 12
processus jusqu'à ce que toutes les bulles aient disparu de la seringue.
Pour mesurer la dose avec précision, maintenez le flacon à l'envers et poussez lentement le piston jusqu'à ce que le haut de l'anneau noir (bord le plus proche du bout de la seringue) soit aligné sur la dose
requise.
1
2
L
5m 3 4 6
7 mL 8 10 9 11 12 mL 13 15 14 16 17 mL 18 20 19
Avant d'administrer la dose de solution buvable au patient, vérifiez que ce dernier se tient droit (en position assise ou debout).
Placez le bout de la seringue dans la bouche, juste à l'entrée, en le pointant vers la joue.
Poussez lentement le piston pour que le patient ait le temps 2 4 6 8 10 12 14 16
ml 18 20
Après chaque utilisation, faites tremper la seringue dans de l'eau chaude et savonneuse pendant au moins une minute.
Aspirez l'eau chaude et savonneuse dans la seringue jusqu'à ce que cette dernière soit pleine puis videz -la entièrement.
Renouvelez ce processus au moins trois fois.
Retirez la tige du piston du canon et nettoyez soigneusement ces deux éléments sous un robinet d'eau chaude.
Si certains éléments de la seringue ne sont pas propres, renouvelez le processus de nettoyage.
Avant d'assembler de nouveau tous les éléments de la seringue, attendez qu'ils soient complètement secs.
Ne passez pas la seringue au lave-vaisselle.
Si vous avez pris trop de SUSTIVA, contactez votre médecin ou le service d’ urgences le plus proche pour demander conseil.
Conservez le médicament avec vous pour pouvoir décrire facilement ce que vous avez pris.
Essayez de ne pas oublier de prendre SUSTIVA.
En cas d’ oubli, prenez la prochaine dose le plus rapidement possible, mais ne prenez pas de dose double pour compenser la dose que vous avez oubliée de prendre.
Si vous avez besoin de conseils pour prévoir les meilleures heures de prises, interrogez votre médecin ou votre pharmacien.
Quand vous êtes sur le point de ne plus avoir de médicament, consultez votre médecin ou votre pharmacien.
Ceci est très important car toute interruption de ce traitement, aussi brève soit -elle, risque de faire augmenter la quantité de virus présente dans l'organisme.
Si vous avez d’ autres questions sur l'utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, SUSTIVA est susceptible d'entraîner des effets indésirables, bien que tous les patients n’ y soient pas sujets.
Lors du traitement de l’ infection par le VIH, il n’ est pas toujours possible de dire quels sont les effets indésirables qui sont provoqués par SUSTIVA ou par les autres médicaments que vous prenez en même temps ou par la maladie elle-même.
Les effets indésirables les plus fréquemment rapportés avec SUSTIVA associé à d’ autres médicaments anti-VIH sont les suivants: éruptions cutanées et les symptômes neurologiques.
En cas d’ éruption cutanée, consultez votre médecin car certaines de ces manifestations peuvent être graves.
Toutefois, sachez que dans la plupart des cas, ce symptôme disparaît sans modification du traitement par SUSTIVA.
Les éruptions cutanées sont plus fréquentes chez les enfants que chez les adultes traités par SUSTIVA.
Les symptômes affectant le système nerveux ont tendance à se déclarer au début du traitement mais diminuent généralement au bout de quelques semaines.
Si vous présentez ces symptômes, il se peut que votre médecin vous conseille de prendre SUSTIVA au coucher.
Certains patients présentent des symptômes plus graves susceptibles d’ affecter leur humeur ou leur capacité de concentration.
Certains patients ont fait des tentatives de suicide.
Ces problèmes semblent arriver plus souvent chez les patients qui ont déjà présenté des troubles mentaux..
Informez immédiatement votre médecin de ces symptômes et de tout autre effet indésirable ressenti pendant votre traitement par SUSTIVA.
Des diarrhées sont survenues chez les enfants qui prenaient SUSTIVA solution buvable et du nelfinavir en association à d’ autres médicaments antirétroviraux.
La fréquence des effets indésirables listés ci-dessous est définie en utilisant la convention suivante:
Très fréquent:
Fréquent:
Peu fréquent:
affecte plus de 1 utilisateur sur 10 affecte 1 à 10 utilisateurs sur 100 affecte 1 à 10 utilisateurs sur 1000
Prévenez votre médecin si vous ressentez l’ un des effets indésirables suivants:
192 Effets indésirables très fréquents
- éruptions cutanées.
Effets indésirables fréquents
- rêves anormaux, difficultés de concentration, vertiges, céphalées, difficulté à dormir,
- maux d'estomac, diarrhées, douleurs abdominales (nausées), vomissements
- démangeaisons
- fatigue
- se sentir soucieux ou déprimé
Effets indésirables peu fréquents
- nervosité, troubles de la mémoire, problèmes de coordination, confusion, convulsions (crises
- vision floue
- sensation de tournis ou de bascule (vertiges)
- douleur de l'abdomen (ventre) provoquée par l'inflammation du pancréas
- réaction allergique (hypersensibilité) pouvant causer des réactions cutanées sévères (érythème
multiforme, syndrome de Stevens-Johnson)
provoquée par une inflammation de foie
- augmentation de la taille des seins chez l' homme
- comportement coléreux, sauts d'humeur, voir ou entendre des choses qui ne sont pas réellement
présentes (hallucinations), manies (un état mental caractérisé par des périodes de suractivité, d'exaltation ou d'irritabilité), paranoïa, idées suicidaires.
L’ association de traitements antirétroviraux peut provoquer des modifications de l'aspect physique dues à des changements de la répartition des graisses corporelles: perte de la graisse des jambes, des bras et du visage, augmentation de la graisse dans l’ abdomen (ventre) et les autres organes internes, augmentation du volume des seins et dépôts graisseux au niveau de la nuque (bosse de bison).
La cause et les effets à long terme de ces désordres sur la santé ne sont pas connus à ce jour.
Les associations de traitement antirétroviraux peuvent également entraîner une augmentation de l'acide lactique et du sucre dans le sang, une augmentation de taux de graisse dans le sang (hyperlipidémie) et une résistance à l'insuline.
Votre médecin vous prescrira des analyses afin de rechercher ces modifications.
Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non mentionné dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER SUSTIVA
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser SUSTIVA après la date de péremption mentionnée sur le flacon et sur l'emballage extérieur après EXP.
La date d’ expiration fait référence au dernier jour du mois.
Le flacon de SUSTIVA solution buvable doit être utilisé dans le mois suivant son ouverture.
Les médicaments ne doivent pas être jetés au tout à l'égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l'environnement.
193 6.
INFORMATIONS SUPPLEMENTAIRES
Que contient SUSTIVA Chaque ml de SUSTIVA solution buvable contient 30 mg de principe actif éfavirenz.
Les autres composants sont: triglycérides à chaîne moyenne, acide benzoïque (E210) et arôme fraise/ menthe.
Qu’ est -ce que SUSTIVA et contenu de l’ emballage extérieur SUSTIVA 30 mg/ ml solution buvable est fourni en flacons de 180 ml.
Titulaire de l'Autorisation de mise sur le marché et Fabricant Titulaire de l'Autorisation de mise sur le marché Bristol-Myers Squibb Pharma EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Royaume-Uni
Fabricant Bristol-Myers Squibb Champ "Lachaud", La Goualle F- 19250 Meymac France
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l'autorisation de mise sur le marché.
Belgique/ België/ Belgien Merck Sharp & Dohme B. V.
Succursale belge/ Belgisch bijhuis Tél/ Tel: +32 (0) 2 373 42 11 MSDBelgium_info@merck. com
Luxembourg/ Luxemburg Merck Sharp & Dohme B. V.
Succursale belge Tél/ Tel: +32 (0) 2 373 42 11 MSDBelgium_info@merck. com
България Мерк Шарп и Доум България ЕООД Тел.: +359 2 819 3740 info-msdbg@merck. com
Magyarország MSD Magyarország Kft.
Tel.: +361 888 53 00 hungary_msd@merck. com
Č eská republika Merck Sharp & Dohme IDEA, Inc., org. sl.
Tel.: +420 233 010 111 msd_cr@merck. com
Malta A. M. Mangion Ltd.
Tel: +356 23 976000 medinfo_mt@merck. com
Danmark Merck Sharp & Dohme Tlf: +45 43 28 77 66 dkmail@msd. dk
Nederland Merck Sharp & Dohme B. V.
Tel: +31 (0) 23 5153153 msdbvnl@merck. com
Deutschland Bristol-Myers Squibb GmbH & CO.
KGaA Tel: +49 89 121 42-0
Norge MSD (Norge) AS Tlf: +47 32 20 73 00 msdnorge@msd. no
194 Eesti Österreich Merck Sharp & Dohme OÜ Tel.: +372 6139 750 msdeesti@merck. com
Merck Sharp & Dohme GmbH.
Tel: +43 (0) 1 26 044 msd-medizin@merck. com
Eλλάδα BIANEΞ Α .Ε Τηλ: +30 210 80091 11 Mailbox@vianex. gr.
Polska MSD Polska Sp. z o. o.
Tel.: +48 22 549 51 00 msdpolska@merck. com
España Bristol-Myers Squibb, S. A.
Tel: +34 91 456 53 00
Portugal Merck Sharp & Dohme, Lda Tel: +351 21 446 57 00 informacao_doente@merck. com
France Bristol-Myers Squibb Sarl.
Tél: +33 (0) 810 410 500
România Merck Sharp & Dohme Romania S. R. L.
Tel: + 4021 529 29 00 msdromania@merck. com
Ireland Bristol-Myers Squibb Pharmaceuticals Ltd.
Tel: +353 (1 800) 749 749
Slovenija Merck Sharp & Dohme, inovativna zdravila d. o. o.
Tel: + 386 1 5204201 msd_slovenia@merck. com
Ísland Icepharma hf.
Simí: +354 540 8000 ISmail@merck. com
Slovenská republika Merck Sharp & Dohme IDEA, Inc.
Tel.: +421 2 58282010 msd_sk@merck. com
Ι talia Bristol-Myers Squibb S. r. l.
Tel: +39 06 50 39 61
Suomi/ Finland MSD Finland Oy Puh/ Tel: +358 (0) 9 804650 info@msd. fi
Κύπρος Merck Sharp & Dohme (Middle East) Limited.
Τηλ: +357 22866700 info_cyprus@merck. com
Sverige Merck Sharp & Dohme (Sweden) AB Tel: +46 (0) 8 626 1400 medicinskinfo@merck. com
Latvija SIA “ Merck Sharp & Dohme Latvija”.
Tel: +371 7364 224 msd_lv@merck. com
United Kingdom Bristol-Myers Squibb Pharmaceuticals Ltd.
Tel: +44 (0800) 731 1736
Lietuva UAB “ Merck Sharp & Dohme” Tel.: +370 5 278 02 47 msd_lietuva@merck. com
La dernière date à laquelle cette notice a été approuvée est
INFORMATION DE L' UTILISATEUR
SUSTIVA 600 mg, comprimés pelliculés éfavirenz
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
Si vous avez d'autres questions, si vous avez un doute, demandez plus d’ informations à votre médecin ou votre pharmacien.
Si l'un des effets indésirables devient grave, ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez -en à votre médecin ou à votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que SUSTIVA et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre SUSTIVA 3.
Comment prendre SUSTIVA 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver SUSTIVA 6.
Informations supplémentaires
1.
QU'EST-CE QUE SUSTIVA ET DANS QUEL CAS EST-IL UTILISE
SUSTIVA est un médicament antirétroviral de la classe des inhibiteurs non nucléosidiques de la transcriptase inverse (INNTI).
C’ est un médicament antirétroviral qui agit contre l'infection par le virus de l'immunodéficience humaine (VIH) en réduisant la quantité de virus présente dans le sang.
Votre médecin vous a prescrit SUSTIVA parce que vous êtes infecté par le VIH.
SUSTIVA pris en association avec d'autres médicaments anitrétroviraux réduit la quantité de virus présente dans le sang.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE SUSTIVA
Ne prenez jamais SUSTIVA si vous êtes allergique (hypersensible) à l'éfavirenz ou à l'un des autres composants contenus dans SUSTIVA dont la liste figure à la fin de cette notice.
Demandez conseil à votre médecin ou à votre pharmacien.
si vous souffrez d’ insuffisance hépatique sévère
si vous prenez actuellement l'un des médicaments suivants:
- - - -
l'astémizole, ou terfénadine, (utilisés pour traiter les symptômes allergiques) bépridil (utilisé pour traiter les maladies cardiaques) cisapride (utilisé pour traiter les brûlures digestives) alcaloïdes de l'ergot de seigle (par exemple ergotamine, dihydroergotamine, ergonovine et méthylergonovine (utilisés pour traiter des migraines et des algies vasculaires de la face
- - -
midazolam ou triazolam (utilisés pour vous aider à dormir) pimozide (utilisé pour traiter certains troubles mentaux) millepertuis (hypericum perforatum) (remède à base de plantes utilisé dans la dépression ou l'anxiété)
Prévenez immédiatement votre médecin si vous prenez l'un de ces médicaments.
La prise de ces médicaments en association avec SUSTIVA risque d’ engendrer des effets indésirables graves et/ ou pouvant mettre votre vie en danger, ou peut empêcher ces médicaments d’ agir correctement.
SUSTIVA doit être pris avec d’ autres médicaments agissant contre le virus VIH.
Si vous avez commencé un traitement à base de SUSTIVA parce que votre traitement actuel n’ était pas en mesure de prévenir la multiplication du virus, il vous faudra prendre un autre médicament que vous n’ avez jamais pris auparavant..
Vous pouvez toujours transmettre le VIH même en prenant ce médicament.
Il est donc important de prendre les précautions nécessaires pour éviter d’ infecter d’ autres personnes lors de rapports sexuels ou de transfusions sanguines.
Ce médicament ne permet pas de guérir l'infection par le VIH, et vous pouvez continuer à présenter des infections ou d’ autres maladies liées au VIH.
Pendant votre traitement par SUSTIVA, vous devrez continuer à vous faire suivre par votre médecin.
Veuillez informer votre médecin:
-
si vous avez des antécédents de maladie mentale, y compris de dépression ou de toxicomanie ou d’ abus d’ alcool.
Avertissez immédiatement votre médecin si vous vous sentez déprimé(e), si vous avez des idées suicidaires ou si vous avez des pensées étranges (voir rubrique 4, Quels sont les effets indésirables éventuels).
-
si vous avez des antécédents de convulsions (ou de crises d’ épilepsie), ou si vous êtes traité(e) par des anticonvulsivants tels que carbamazépine, phénobarbital et phénytoïne.
Si vous prenez l'un de ces médicaments, votre médecin devra peut-être mesurer la concentration du médicament anticonvulsivant dans votre sang pour s’ assurer que celle -ci n’ est pas affectée par prise de SUSTIVA.
Votre médecin pourra aussi vous donner un anticonvulsivant différent.
-
si vous avez des antécédents de maladie du foie, y compris une hépatite chronique active.
Les patients ayant une hépatite chronique B ou C et traités par assiciation d’ antirétroviraux présentent un risque plus élévé de problèmes hépatiques graves et potentiellement fatals.
Votre médecin pourra vous prescrire des analyses de sang afin de surveiller le fonctionnement de votre foie.
Si vous souffrez d’ une maladie sévère du foie, ne prenez jamais SUSTIVA (voir rubrique 2, Ne prenez jamais SUSTIVA).
Pendant votre traitement par SUSTIVA soyez attentif à la survenue de certains signes:
-
des sensations de vertiges, une difficulté à dormir, une somnolence, une difficulté à se concentrer ou des rêves anormaux.
Ces effets indésirables peuvent commencer au cours des deux premiers jours du traitement et disparaissent habituellement après les deux à quatre premières semaines de traitement.
-
des signes d’ éruptions cutanées.
Si vous constatez des signes d’ éruptions cutanées sévères avec des vésicules, de la fièvre, arrêtez de prendre SUSTIVA et contactez immédiatement votre médecin.
Si vous avez déjà eu une éruption cutanée en prenant un autre INNTI, vous pouvez présenter un risque plus important d’ avoir une éruption cutanée avec SUSTIVA
-
tout signe d’ inflammation ou d’ infection.
Chez certains patients présentant une infection par le VIH à un stade avancé (SIDA) et des antécédents d’ infection opportuniste, les signes et symptômes inflammatoires provenant d’ infections antérieures peuvent survenir peu après le début du traitement anti-VIH.
Ces symptômes seraient dus à une amélioration de la réponse immunitaire, permettant à l'organisme de combattre les
Si vous remarquez des symptômes d’ infection, veuillez en informer immédiatement votre médecin.
-
modification au niveau de la graisse corporelle.
La redistribution, l'accumulation ou la perte de graisse corporelle peuvent survenir chez des patients recevant une association de traitements antirétroviraux.
Indiquez à votre médecin si vous remarquez une modification de votre graisse corporelle.
-
problèmes osseux.
Certains patients prenant un traitement par association d'antirétroviraux peuvent développer une maladie des os appelée ostéonécrose (mort du tissu osseux par manque d'irrigation sanguine de l'os).
La durée du traitement par association d'antirétroviraux, l'utilisation de corticoïdes, la consommation d’ alcool, une immunosuppression sévère, un indice de masse corporelle élevé, peuvent faire partie des nombreux facteurs de risque de développement de cette maladie.
Les signes d'ostéonécrose sont une raideur des articulations, des douleurs (en particulier de la hanche, du genou et de l'épaule) et des difficultés pour se mouvoir.
Si vous ressentez l'un de ces symptômes, veuillez en informer votre médecin.
Utilisation chez l'enfant Les comprimés pelliculés de SUSTIVA ne conviennent pas aux enfants pesant moins de 40 kg.
Prise d'autres médicaments Vous ne devez jamais prendre SUSTIVA, avec certains médicaments.
La liste de ceux -ci se trouve au paragraphe Ne prenez jamais SUSTIVA, au début de la rubrique 2.
Cela inclut certains médicaments communs et certains remèdes à base de plantes (millepertuis) qui peuvent entraîner des inteactions graves.
Veuillez indiquer à votre médecin ou à votre pharmacien si vous prenez ou avez pris récemment un autre médicament, même s'il s'agit d'un médicament obtenu sans ordonnance et les remèdes à base de plantes.
SUSTIVA peut interagir avec d’ autres médicaments.
Ainsi les quantités de SUSTIVAou d’ autres médicaments dans votre sang peuvent être modifiés.
Ceci peut empêcher vos médicaments d’ agir correctement ou en aggraver les effets indésirables.
Dans certains cas, votre médecin devra ajuster la dose ou vérifier vos concentrations sanguines.
Il est important d’ indiquer à votre médecin si vous prenez actuellement l'un des médicaments suivants:
Autres médicaments utilisés pour l'infection par le VIH:
-
les inhibiteurs de protéase: darunavir, indinavir, lopinavir/ ritonavir, ritonavir, atazanavir associé au ritonavir, saquinavir ou fosamprénavir/ saquinavir.
Votre médecin pourrra envisager de vous donner un autre médicament ou de changer la dose des inhibiteurs de protéase.
- -
maraviroc une association médicamenteuse fixe contenant de l'éfavirenz, de l'emtricitabine et du ténofovir, connue sous le nom d'ATRIPLA.
SUSTIVA ne doit pas être pris avec ATRIPLA qui contient de l'éfavirenz, le même principe actif que SUSTIVA.
Médicaments utilisés pour traiter les infections bactériennes, y compris la tuberculose et les infections liées au SIDA du type Mycobacterium avium: clarithromycine, rifabutine, rifampicine.
Votre médecin pourra envisager de changer la dose ou de vous donner un autre antibiotique.
De plus, votre médecin pourra envisager de vous donner une dose supplémentaire de SUSTIVA.
Médicaments utilisés pour traiter les infections dues à des champignons (antifongiques):
-
voriconazole.
SUSTIVA peut faire baisser la concentration d’ itraconazole dans votre sang et le voriconazole peut augmenter la concentration de SUSTIVA dans votre sang.
198 dose d’ efavirenz doit être réduite.
Il est nécessaire de consulter préalablement votre médecin.
- -
itraconazole.
SUSTIVA peut faire baisser la concentration d’ itraconazole dans votre sang. posaconazole.
SUSTIVA peut faire baisser la concentration d’ itraconazole dans votre sang.
Médicaments utilisés pour traiter des convulsions/ crises d’ épilepsie (anticonvulsivants): carbamazépine, phénytoïne, phénobarbital.
SUSTIVA peut réduire la quantité de l'anticonvulsivant dans votre sang.
La carbamazépine peut compromettre l'efficacité de SUSTIVA.
Votre médecin pourra envisager de vous donner un anticonvulsivant différent.
Médicaments utilisés pour abaisser les graisses du sang (dénommés aussi statines): atorvastatine, pravastatine, simvastatine.
SUSTIVA peut réduire la quantité de statines dans votre sang.
Votre médecin vérifiera votre taux de cholestérol et pourra envisager de changer la dose de votre statine, si besoin.
La méthadone, un médicament utilisé pour traiter la toxicomanie aux opiacés, étant donné que votre médecin devra peut-être changer votre dose de méthadone.
La sertraline, un médicament utilisé pour traiter la dépression, étant donné que votre médecin devra peut-être changer votre dose de sertraline.
Le diltiazem ou médicaments similaires (appelés les inhibiteurs calciques): lorsque vous commencez votre traitement par SUSTIVA, votre médecin devra peut-être changer votre dose d’ inhibiteur calcique.
Lorsque vous commencez ou vous arrêtez de prendre SUSTIVA, votre médecin surveillera étroitement vos concentrations plasmatiques d’ immunosuppreseur et devra peut-être changer sa dose.
Prise de SUSTIVA avec les aliments et les boissons La prise de SUSTIVA à jeun peut diminuer les effets indésirables.
Grossesse et allaitement Les femmes ne doivent pas débuter une grossesse pendant le traitement par SUSTIVA, ni dans les 12 semaines qui suivent la fin du traitement.
Votre médecin peut exiger que vous fassiez un test de grossesse pour s’ assurer que vous n’ êtes pas enceinte avant de commencer le traitement par SUSTIVA.
Si vous êtes en âge de procréer pendant le traitement par SUSTIVA, vous devez utiliser une méthode de contraception mécanique fiable (par exemple, un préservatif) associée à d’ autres méthodes contraceptives, dont les contraceptifs oraux (pilule) et les autres contraceptifs hormonaux (par exemple: implants, injections).
L'éfavirenz peut rester dans votre sang pendant un certain temps après l'arrêt du traitement.
C’ est pourquoi vous devez continuer à utiliser des mesures contraceptives, telles que celles citées ci-dessus, pendant 12 semaines après avoir arrêté de prendre SUSTIVA.
Informez votre médecin immédiatement si vous êtes enceinte ou si vous prévoyez de l'être.
Si vous êtes enceinte, vous ne devez prendre SUSTIVA que si votre médecin, en accord avec vous, décide que ce traitement est absolument nécessaire.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Des malformations congénitales graves ont été observées chez des animaux à naître et chez des bébés de femmes traitées par l'éfavirenz pendant la grossesse.
Si vous avez pris SUSTIVA pendant votre grossesse, votre médecin peut vous prescrire des analyses sanguines régulières et d’ autres examens diagnostiques pour surveiller le développement de votre enfant.
199 Vous ne devez pas allaiter votre bébé si vous prenez SUSTIVA.
SUSTIVA peut provoquer des vertiges, des difficultés de concentration et une somnolence.
Si vous vous sentez mal, il est déconseillé de conduire ou d’ utiliser certains outils ou machines.
Ce médicament contient 250 mg de lactose dans chaque dose journalière de 600 mg.
Si votre médecin vous a mis en garde au sujet d’ une intolérance à certains sucres, veuillez le consulter avant de prendre ce médicament.
Les personnes présentant ce type d’ intolérance peuvent prendre la solution orale de SUSTIVA qui ne contient pas de lactose.
3.
COMMENT PRENDRE SUSTIVA?
Respectez toujours la posologie indiquée par votre médecin.
Il est recommandé d'avaler le comprimé tel quel avec de l'eau.
En cas d’ incertitude, consultez votre médecin ou votre pharmacien.
Votre médecin vous informera de la posologie recommandée.
SUSTIVA doit être utilisé par voie orale.
Il est recommandé de prendre SUSTIVA à jeun, de préférence au coucher.
Cela pourrait entrainer quelques effets indésirables (par exemple, vertiges, somnolence) peu génants.
En général, on définit le terme "à jeun" comme 1 heure avant ou 2 heures après un repas.
SUSTIVA ne doit jamais être utilisé seul pour traiter l'infection au VIH.
SUSTIVA doit toujours être pris en association avec d’ autres médicaments anti-VIH.
Si vous avez pris trop de SUSTIVA, contactez votre médecin ou le service d’ urgences le plus proche pour demander conseil.
Conservez le médicament avec vous pour pouvoir décrire facilement ce que vous avez pris.
Essayez de ne pas oublier de prendre vos comprimés.
En cas d’ oubli, prenez la prochaine dose le plus rapidement possible, mais ne prenez pas de dose double pour compenser la dose que vous avez oubliée de prendre.
Si vous avez besoin de conseils pour prévoir les meilleures heures de prises, interrogez votre médecin ou votre pharmacien.
Quand vous êtes sur le point de ne plus avoir de médicament, consultez votre médecin ou votre pharmacien.
Ceci est très important car toute interruption de ce traitement, aussi brève soit -elle, risque de faire augmenter la quantité de virus présente dans l'organisme.
Si vous avez d’ autres questions sur l'utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS?
Comme tous les médicaments, SUSTIVA est susceptible d’ entraîner des effets indésirables, bien que tous les patients n’ y soient pas sujets.
200 Lors du traitement de l'infection par le VIH, il n’ est pas toujours possible de dire quels sont les effets indésirables qui sont provoqués par SUSTIVA ou par les autres médicaments que vous prenez en même temps ou par la maladie elle-même.
Les effets indésirables les plus fréquemment rapportés avec SUSTIVA associé à d’ autres médicaments anti-VIH sont les éruptions cutanées et les symptômes neurologiques.
En cas d’ éruption cutanée, consultez votre médecin car certaines de ces manifestations peuvent être graves.
Toutefois, sachez que dans la plupart des cas, ce symptôme disparaît sans modification du traitement par SUSTIVA.
Les éruptions cutanées sont plus fréquentes chez les enfants que chez les adultes traités par SUSTIVA.
Les symptômes affectant le système nerveux ont tendance à se déclarer au début du traitement mais diminuent généralement au bout de quelques semaines.
Si vous présentez ces symptômes, il se peut que votre médecin vous conseille de prendre SUSTIVA au coucher et à jeun.
Certains patients présentent des symptômes plus graves susceptibles d’ affecter leur humeur ou leur capacité de concentration.
Certains patients ont fait des tentatives de suicide.
Ces problèmes semblent arriver plus souvent chez les patients qui ont déjà présenté des troubles mentaux.
Informez immédiatement votre médecin de ces symptômes et de tout autre effet indésirable ressenti pendant votre traitement par SUSTIVA.
La fréquence des effets indésirables listés ci-dessous est définie en utilisant la convention suivante:
Très fréquent:
Fréquent:
Peu fréquent:
affecte plus de 1 utilisateur sur 10 affecte 1 à 10 utilisateurs sur 100 affecte 1 à 10 utilisateurs sur 1000
Prévenez votre médecin si vous ressentez l'un des effets indésirables suivants:
Effets indésirables très fréquents
- éruptions cutanées.
Effets indésirables fréquents
- rêves anormaux, difficultés de concentration, vertiges, céphalées, difficulté à dormir,
- maux d'estomac, diarrhées, douleurs abdominales (nausées), vomissements
- démangeaisons
- fatigue
- se sentir soucieux ou déprimé
Effets indésirables peu fréquents
- nervosité, troubles de la mémoire, problèmes de coordination, confusion, convulsions (crises
- vision floue
- sensation de tournis ou de bascule (vertiges)
- douleur de l'abdomen (ventre) provoquée par l'inflammation du pancréas
- réaction allergique (hypersensibilité) pouvant causer des réactions cutanées sévères (érythème
multiforme, syndrome de Stevens-Johnson)
provoquée par une inflammation de foie
- augmentation de la taille des seins chez l' homme
- comportement coléreux, sauts d'humeur, voir ou entendre des choses qui ne sont pas réellement
présentes (hallucinations), manies (un état mental caractérisé par des périodes de suractivité, d'exaltation ou d'irritabilité), paranoïa, idées suicidaires
201 L’ association de traitements antirétroviraux peut provoquer des modifications de l'aspect physique dues à des changements de la répartition des graisses corporelles: perte de la graisse des jambes, des bras et du visage, augmentation de la graisse dans l'abdomen (ventre) et les autres organes internes, augmentation du volume des seins et dépôts graisseux au niveau de la nuque (bosse de bison).
La cause et les effets à long terme de ces désordres sur la santé ne sont pas connus à ce jour.
Les associations de traitement antirétroviraux peuvent également entraîner une augmentation de l'acide lactique et du sucre dans le sang, une augmentation de taux de graisse dans le sang (hyperlipidémie) et une résistance à l'insuline.
Votre médecin vous prescrira des analyses afin de rechercher ces modifications.
Si l'un des effets indésirables devient grave ou si vous remarquez un effet indésirable non mentionné dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER SUSTIVA
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser SUSTIVA après la date de péremption mentionnée sur le flacon ou plaquette thermoformée et sur l'emballage extérieur après EXP.
La date d’ expiration fait référence au dernier jour du mois.
Les médicaments ne doivent pas être jetés au tout à l'égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l'environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient SUSTIVA
Chaque comprimé pelliculé contient 600 mg de principe actif éfavirenz.
Le pelliculage contient comme excipients: hypromellose (E464), dioxyde de titane (E171), macrogol 400, oxyde de fer jaune (E172) et cire de carnauba.
Les comprimés pelliculés SUSTIVA 600 mg sont également présentés en boîtes contenant 30 x 1 ou 90 (3 x 30 x 1) comprimés sous plaquettes thermoformées d'aluminium/ PVC pour délivrance à l'unité.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l'Autorisation de mise sur le marché et Fabricant Titulaire de l'Autorisation de mise sur le marché Bristol-Myers Squibb Pharma EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Royaume-Uni
202 Fabricant Bristol-Myers Squibb Champ "Lachaud", La Goualle F- 19250 Meymac France
Bristol-Myers Squibb S. r. l.
Contrada Fontana del Ceraso 03012 Anagni (FR) Italie
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l'autorisation de mise sur le marché.
Belgique/ België/ Belgien Merck Sharp & Dohme B. V.
Succursale belge/ Belgisch bijhuis Tél/ Tel: +32 (0) 2 373 42 11 MSDBelgium_info@merck. com
Luxembourg/ Luxemburg Merck Sharp & Dohme B. V.
Succursale belge Tél/ Tel: +32 (0) 2 373 42 11 MSDBelgium_info@merck. com
България Мерк Шарп и Доум България ЕООД Тел.: +359 2 819 3740 info-msdbg@merck. com
Magyarország MSD Magyarország Kft.
Tel.: +361 888 53 00 hungary_msd@merck. com
Č eská republika Merck Sharp & Dohme IDEA, Inc., org. sl.
Tel.: +420 233 010 111 msd_cr@merck. com
Malta A. M. Mangion Ltd.
Tel: +356 23 976000 medinfo_mt@merck. com
Danmark Merck Sharp & Dohme Tlf: +45 43 28 77 66 dkmail@msd. dk
Nederland Merck Sharp & Dohme B. V.
Tel: +31 (0) 23 5153153 msdbvnl@merck. com
Deutschland Bristol-Myers Squibb GmbH & CO.
KGaA Tel: +49 89 121 42-0
Norge MSD (Norge) AS Tlf: +47 32 20 73 00 msdnorge@msd. no
Eesti Merck Sharp & Dohme OÜ Tel.: +372 6139 750 msdeesti@merck. com
Österreich Merck Sharp & Dohme GmbH.
Tel: +43 (0) 1 26 044 msd-medizin@merck. com
Eλλάδα BIANEΞ Α .Ε Τηλ: +30 210 80091 11 Mailbox@vianex. gr.
Polska MSD Polska Sp. z o. o.
Tel.: +48 22 549 51 00 msdpolska@merck. com
España Bristol-Myers Squibb, S. A.
Tel: +34 91 456 53 00
Portugal Merck Sharp & Dohme, Lda Tel: +351 21 446 57 00 informacao_doente@merck. com
203 France Bristol-Myers Squibb Sarl.
Tél: +33 (0) 810 410 500
România Merck Sharp & Dohme Romania S. R. L.
Tel: + 4021 529 29 00 msdromania@merck. com
Ireland Bristol-Myers Squibb Pharmaceuticals Ltd.
Tel: +353 (1 800) 749 749
Slovenija Merck Sharp & Dohme, inovativna zdravila d. o. o.
Tel: + 386 1 5204201 msd_slovenia@merck. com
Ísland Icepharma hf.
Simí: +354 540 8000 ISmail@merck. com
Slovenská republika Merck Sharp & Dohme IDEA, Inc.
Tel.: +421 2 58282010 msd_sk@merck. com
Ι talia Bristol-Myers Squibb S. r. l.
Tel: +39 06 50 39 61
Suomi/ Finland MSD Finland Oy Puh/ Tel: +358 (0) 9 804650 info@msd. fi
Κύπρος Merck Sharp & Dohme (Middle East) Limited.
Τηλ: +357 22866700 info_cyprus@merck. com
Sverige Merck Sharp & Dohme (Sweden) AB Tel: +46 (0) 8 626 1400 medicinskinfo@merck. com
Latvija SIA “ Merck Sharp & Dohme Latvija”.
Tel: +371 7364 224 msd_lv@merck. com
United Kingdom Bristol-Myers Squibb Pharmaceuticals Ltd.
Tel: +44 (0800) 731 1736
Lietuva UAB “ Merck Sharp & Dohme” Tel.: +370 5 278 02 47 msd_lietuva@merck. com
La dernière date à laquelle cette notice a été approuvée est
204 ANNEXE IV
JUSTIFICATION POUR UN RENOUVELLEMENT SUPPLEMENTAIRE
205 JUSTIFICATION POUR UN RENOUVELLEMENT SUPPLEMENTAIRE
Le CHMP a donc considéré que le rapport bénéfice/ risque de Sustiva demeure favorable.
Cependant, des questions spécifiques de sécurité liées à la pharmacovigilance demeurent et nécessitent une surveillance étroite.
En général, le nombre de notifications spontanées concernant des cas de toxicité hépatique et d'hépatite chronique aigue ou sub-aigue potentiellement graves ou fatals chez des sujets sans d'autres facteurs de risque connus (infection concomitante de l'hépatite B et C) est un sujet de préoccupation, en particulier au vu des évolutions de la prise en charge thérapeutique des patients infectés par le VIH.
Au fur et à mesure de la mise à disposition de nouvelles options thérapeutiques pour l'infection par le VIH, le rapport bénéfice/ risque doit être réévalué continuellement à la lumière de l'introduction dans les schémas thérapeutiques de ces nouveaux traitements.
Sur la base de ces questions, le CHMP est de l'avis qu'un seul renouvellement quinquennal supplémentaire sur la base de la pharmacovigilance est nécessaire.
Le titulaire de l'Autorisation de Mise sur le Marché doit continuer à soumettre des PSUR annuels, dans l'attente d'une indication contraire du CHMP.
206
European Medicines Agency
EMEA/ H/ C/ 687
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
SUTENT
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre état ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Sutent?
Sutent est un médicament contenant le principe actif sunitinib.
Il est disponible sous la forme de gélules (orange, 12,5 mg; caramel et orange, 25 mg; caramel, 50 mg).
Dans quel cas Sutent est -il utilisé?
Sutent est indiqué dans le traitement des patients atteints d’ un des deux types de cancer suivants: • tumeur stromale gastro-intestinale (GIST): forme de cancer de l’ estomac et de l’ intestin, accompagnée par la croissance désordonnée de cellules dans les tissus de soutien de ces organes.
Sutent est utilisé chez les patients atteints de GIST qui ne peuvent être éliminées chirurgicalement ou qui se sont propagées à d’ autres organes, lorsqu’ un traitement par imatinib, un autre médicament anti-cancéreux, a échoué ou n’ est pas toléré par le patient; • carcinome à cellules rénales (CCR): forme de cancer du rein.
Sutent est utilisé dans le cas de cancers avancés ou qui se sont propagés à d’ autres organes.
Le médicament n'est délivré que sur ordonnance.
Comment Sutent est -il utilisé?
Le traitement ne doit être instauré que par un médecin ayant l’ expérience du traitement des GIST ou des carcinomes à cellules rénales.
Sutent est administré par cycles de six semaines, à raison d’ une prise quotidienne de 50 mg pendant quatre semaines consécutives, suivis d’ une fenêtre thérapeutique de 2 semaines.
Bien que la dose recommandée soit de 50 mg; la posologie peut être revue à la hausse ou à la baisse en fonction de la réponse thérapeutique du patient, pour autant que la dose ne soit pas inférieure à 25 mg ou supérieure à 75 mg.
Comment Sutent agit -il?
Le sunitinib, principe actif de Sutent, est un inhibiteur de protéine kinase.
Cela signifie qu’ il inhibe l’ action d’ enzymes spécifiques appelées protéines kinases.
Ces enzymes peuvent se trouver dans des récepteurs situés à la surface des cellules cancéreuses, tels les récepteurs du facteur de cellule souche « KIT » situés à la surface des cellules GIST et des récepteurs similaires situés à la surface des cellules CCR, impliquées dans la croissance et la propagation des cellules cancéreuses.
En bloquant ces enzymes, Sutent peut diminuer la croissance et la dissémination du cancer.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
L’ efficacité de Sutent dans le traitement des GIST a été étudiée chez 312 patients ne pouvant recevoir un traitement par imatinib ou dont le traitement par imatinib avait échoué.
Sutent a été comparé à un placebo (traitement fictif).
L’ étude a été menée en double aveugle (les patients et les médecins sont tenus dans l'ignorance du traitement administré) et a mesuré le temps écoulé avant que la maladie s'aggrave.
En ce qui concerne les cas de CCR, Sutent a fait l’ objet d’ une étude chez 750 patients dont le cancer n’ avait pas été traité auparavant.
L’ étude a comparé les effets de Sutent et de l’ interféron-α (traitement de première intention standard pour ce type de cancer).
L’ efficacité a été principalement évaluée en termes de « survie sans progression » (délai avant une nouvelle aggravation du cancer ou le décès du patient).
Quel est le bénéfice démontré par Sutent au cours des études?
Sutent s’ est montré plus efficace que le placebo dans le traitement des GIST: le temps écoulé avant que la maladie s'aggrave a été de 27,3 semaines chez les patients ayant reçu Sutent contre 6,4 semaines chez les patients ayant reçu un placebo.
Les résultats intermédiaires (résultats calculés avant la fin de l’ étude) étaient suffisamment bons pour que l’ étude se termine plus tôt et que les patients recevant un placebo passent à un traitement par Sutent.
Pour les RCC, le délai de survie sans progression a été plus long chez les patients traités par Sutent.
Le délai a été de 47,3 semaines avant une nouvelle aggravation de la maladie ou le décès du patient dans le groupe traité par Sutent, contre 22,0 semaines pour le groupe traité par interféron-α.
Quel est le risque associé à l'utilisation de Sutent?
Lors des études cliniques, les effets indésirables les plus couramment observés sous Sutent (chez plus d'un patient sur dix) ont été les suivants: anémie (faibles numérations de globules blancs), neutropénie (faibles numérations de globules blancs), thrombopénie (faibles numérations de plaquettes sanguines), hypothyroïdie (sous activité de la glande thyroïde), perte de l'appétit, troubles du sens gustatif, céphalées, hypertension (tension sanguine élevée), épistaxis (saignements du nez), diarrhée, nausée (haut-le-coeur), vomissements, stomatites (inflammation de la bouche), dyspepsie (brûlures d’ estomac), douleurs (mal au ventre) ou distensions (ballonnements) abdominales, constipation, glossodynie (sensation de brûlure ou picotements dans ou autour de la bouche), flatulences (gaz), douleurs orales (dans la bouche), sécheresse de la bouche, jaunissement de la peau ou décoloration de la peau, syndrome d'érythrodysesthésie de la paume et de la plante des pieds (gonflement et insensibilité des paumes et de la plante des pieds), changements de la couleur des cheveux, éruptions cutanées, douleurs aux extrémités (mains et pieds) ou dans les membres, fatigue ou asthénie (lassitude ou faiblesse), inflammation mucosale (inflammation des surfaces humides du corps), œ dèmes (gonflements), diminution de la fraction d'éjection (la quantité de sang éjecté lors de chaque contraction du cœ ur) et perte de poids.
Pour une description complète des effets indésirables observés sous Sutent, voir la notice.
Sutent ne doit pas être utilisé chez des patients pouvant présenter une hypersensibilité (allergie) au sunitinib ou à l’ un des composants.
Il convient de faire preuve de prudence lors de l’ association de Sutent avec d’ autres médicaments comme la rifampicine (utilisée en cas de tuberculose) ou le kétoconazole (médicament anti-fongique).
Pour une liste des médicaments pouvant interagir avec Sutent, voir la notice.
Pourquoi Sutent a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que les bénéfices de Sutent sont supérieurs à ses risques pour le traitement des patients souffrant de GIST inopérables et/ ou métastatiques malignes après échec d'un traitement par mésilate d'imatinib en raison d'une résistance ou d'une intolérance et pour le traitement des patients souffrant de CCR avancé et/ ou métastatique.
Le comité a recommandé l'octroi d'une autorisation de mise sur le marché pour Sutent.
Une « autorisation de mise sur le marché conditionnelle » a d’ abord été accordée à Sutent.
Cela signifie que des preuves supplémentaires étaient attendues pour ce produit, en particulier dans le traitement du carcinome à cellules rénales.
2/ 3 nécessaires, l’ autorisation de mise sur le marché a été transformée de "conditionnelle" en « normale » en date du 11 janvier 2007.
Autres informations relatives à Sutent:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Sutent à Pfizer Ltd, le 19 juillet 2006.
L’ EPAR complet relatif à Sutent est disponible: ici.
07-2008.
3/ 3
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
SUTENT 12,5 mg gélules
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque gélule contient du malate de sunitinib, équivalant à 12,5 mg de sunitinib.
Excipient(s):
80,0 mg de mannitol.
Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Gélules.
Gélule en gélatine constituée d’ une coiffe orange sur laquelle est imprimé « Pfizer » à l’ encre blanche et d’ un corps orange sur lequel est imprimé « STN 12,5 mg » à l’ encre blanche, contenant des granules de couleur jaune orangé.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Tumeur stromale gastro-intestinale (GIST) SUTENT est indiqué dans le traitement des tumeurs stromales gastro-intestinales (GIST) malignes non résécables et/ ou métastatiques, après échec d’ un traitement par le mésylate d’ imatinib dû à une résistance ou à une intolérance.
Cancer du rein métastatique (MRCC) SUTENT est indiqué dans le traitement des cancers du rein avancés et/ ou métastatiques (MRCC).
4.2 Posologie et mode d’ administration
Le traitement doit être instauré par un médecin ayant l’ expérience du traitement des cancers du rein ou des GIST.
La dose de SUTENT recommandée est de 50 mg, par voie orale, à raison d’ une prise quotidienne pendant 4 semaines consécutives, suivie d’ une fenêtre thérapeutique de 2 semaines (schéma posologique 4/ 2), correspondant à un cycle complet de 6 semaines.
Ajustements de doses Tolérance et innocuité Des ajustements de doses par paliers de 12,5 mg pourront être effectués en fonction de la tolérance individuelle au traitement.
La dose journalière ne devra pas excéder 75 mg ni être inférieure à 25 mg.
Inhibiteurs / inducteurs du CYP3A4 L’ administration concomitante d’ inducteurs puissants du CYP3A4 tels que la rifampicine devra être évitée (voir rubriques 4.4 et 4.5).
Si cela n’ est pas possible, la dose de SUTENT administrée pourra être augmentée par paliers de 12,5 mg (jusqu’ à 87,5 mg par jour) sous étroite surveillance de la tolérance.
L’ administration concomitante de SUTENT et d’ inhibiteurs puissants du CYP3A4 tels que le kétoconazole devra être évitée (voir rubriques 4.4 et 4.5).
Si cela n’ est pas possible, la dose de SUTENT pourra être diminuée jusqu’ à une dose minimale de 37,5 mg par jour, sous étroite surveillance de la tolérance.
Le choix d’ un autre traitement concomitant ayant peu ou pas d’ effet sur l’ induction ou l’ inhibition du CYP3A4 devra être envisagé.
2 Utilisation chez l’ enfant:
La tolérance et l’ efficacité de SUTENT n’ ont pas été établies chez l’ enfant.
SUTENT ne devra pas être utilisé chez l’ enfant jusqu’ à la mise à disposition de données supplémentaires.
Utilisation chez le sujet âgé:
Environ 34% des sujets ayant participé aux études cliniques de SUTENT étaient âgés de 65 ans ou plus.
Aucune différence significative relative à la tolérance ou à l’ efficacité n’ a été observée par rapport à des patients plus jeunes.
Insuffisance hépatique:
Aucun ajustement posologique n’ est recommandé chez les patients présentant une insuffisance hépatique légère ou modérée (classe A et B de Child-Pugh).
SUTENT n’ a pas été étudié chez les patients présentant une insuffisance hépatique de classe C de Child-Pugh (voir rubrique 5.2).
Insuffisance rénale:
Aucune étude clinique n’ a été menée chez des patients présentant une insuffisance rénale (voir rubrique 5.2).
SUTENT peut être pris au cours ou en dehors d’ un repas.
Si une dose est oubliée, le patient ne doit pas prendre de dose supplémentaire, mais il doit prendre la dose habituellement prescrite, le jour suivant.
4.3 Contre-indications
Hypersensibilité au malate de sunitinib ou à l’ un des excipients.
4.4 Mises en garde spéciales et précautions d’ emploi
L’ administration concomitante d’ inducteurs puissants du CYP3A4 tels que la rifampicine peut faire baisser les concentrations plasmatiques de sunitinib.
L’ association de SUTENT avec ces inducteurs devra donc être évitée.
Si cela n’ est pas possible, la dose de SUTENT pourra être augmentée (voir rubriques 4.2 et 4.5).
L’ administration concomitante d’ inhibiteurs puissants du CYP3A4 tels que le kétoconazole peut faire augmenter les concentrations plasmatiques de sunitinib.
Le choix d’ un autre traitement concomitant n’ ayant peu ou pas d’ effet sur l’ inhibition enzymatique est recommandé.
Si cela n’ est pas possible, la dose de SUTENT pourra être réduite (voir rubriques 4.2 et 4.5).
Effets sur la peau et certains tissus Une modification de la couleur de la peau, probablement due à la couleur du principe actif (jaune), est un événement indésirable fréquent lié au traitement, survenant chez environ 30% des patients.
Les patients doivent également être avertis qu’ une dépigmentation de la peau ou des cheveux peut également survenir pendant le traitement par SUTENT.
D’ autres effets dermatologiques peuvent se produire, tels qu’ une sécheresse, un épaississement ou un craquellement de la peau, l’ apparition de vésicules ou, occasionnellement, des éruptions sur la paume des mains ou la plante des pieds.
Des douleurs ou irritations de la bouche ont été rapportées chez environ 14% des patients.
Une dysgueusie (trouble du goût) a été rapportée chez environ 28% des patients.
Les événements rapportés ci-dessus n’ étaient pas cumulatifs, ils ont généralement été réversibles et en général n’ ont pas nécessité l’ interruption du traitement.
Hémorragies Les événements hémorragiques, dont certains ont été d’ issue fatale, rapportés après la mise sur le marché sont des hémorragies gastro-intestinales, respiratoires, tumorales, du tractus urinaire et cérébrale.
Dans les essais cliniques, des hémorragies tumorales liées au traitement sont survenues chez environ 2% des patients atteints de GIST.
Des hémorragies pulmonaires
3 mortelles sont survenues chez 2 patients recevant du SUTENT au cours d’ un essai clinique portant sur des patients atteints de cancers du poumon métastatiques non à petites cellules (CPNPC).
Les deux patients présentaient un carcinome épidermoïde.
L’ utilisation de SUTENT n’ est pas autorisée chez les patients atteints de CPNPC.
Au cours d’ une étude de phase 3 portant sur des patients atteints de GIST, des épisodes hémorragiques sont survenus chez 18% des patients recevant SUTENT, comparativement à 17% des patients recevant le placebo.
Parmi les patients atteints de MRCC non prétraités recevant SUTENT, 28% ont présenté des épisodes hémorragiques, comparativement à 7% des patients recevant l’ interferon-alpha (IFN-α).
Sept patients (1,9%) recevant du malate de sunitinib et 0% des patients recevant l’ IFN-α ont présenté des épisodes hémorragiques de grade 3 ou supérieur liés au traitement.
Parmi les patients atteints de MRCC recevant du malate de sunitinib après l’ échec d’ un traitement à base de cytokine, 26% ont présenté des épisodes hémorragiques.
Les évaluations de routine du risque hémorragique doivent comprendre une numération formule sanguine et un examen physique.
L’ épistaxis a été l’ événement indésirable hémorragique lié au traitement le plus fréquemment rapporté, celui -ci étant survenu chez environ la moitié des patients présentant des tumeurs solides et ayant eu des événements hémorragiques.
Certains de ces événements ont été sévères, mais ont très rarement évolué vers le décès.
Effets gastro-intestinaux Nausée, diarrhée, stomatite, dyspepsie et vomissement ont été les événements gastro-intestinaux liés au traitement les plus fréquemment rapportés.
La prise en charge symptomatique des événements indésirables gastro-intestinaux peut consister en un traitement par anti-émétiques ou anti-diarrhéiques.
Sphère gastro-intestinale Des complications gastro-intestinales graves parfois mortelles, incluant une perforation gastro- intestinale, sont survenues dans de rares cas chez des patients présentant des tumeurs malignes intra- abdominales et traités avec SUTENT.
Une hémorragie gastro-intestinale d’ issue fatale liée au traitement a été rapportée chez 0,5% des patients recevant le placebo au cours de l’ étude GIST de phase 3.
Hypertension Une hypertension liée au traitement a été rapportée chez environ 16% des patients atteints de tumeurs solides.
Les doses de SUTENT ont été réduites ou son administration temporairement retardée chez environ 2,7% de cette population de patients.
Aucun de ces patients n’ a dû interrompre le traitement.
Une hypertension sévère (pression systolique > 200 mm Hg ou pression diastolique > 110 mm Hg) est survenue chez 4,7% de ces patients.
Une hypertension liée au traitement a été rapportée chez environ 24% des patients atteints de MRCC non prétraités qui recevaient le malate de sunitinib et chez 1% de ceux qui recevaient l’ IFN-α.
Une hypertension sévère est survenue chez 5% des patients non prétraités recevant le malate de sunitinib et chez 1% des patients recevant l’ IFN-α.
L’ hypertension doit être dépistée et si nécessaire traitée de façon appropriée.
Une interruption temporaire du traitement est recommandée chez les patients atteints d’ hypertension sévère non contrôlée médicalement.
Le traitement peut être repris dès que l’ hypertension est correctement contrôlée.
Effets hématologiques Des diminutions du nombre absolu des neutrophiles ont été rapportées chez 10% (grade 3) et 1,7% (grade 4) des patients de l’ étude de phase 3 GIST, et chez 16% (grade 3) et 1,6% (grade 4) des patients de l’ étude de phase 3 MRCC.
Des diminutions du nombre des plaquettes ont été rapportées chez 3,7% (grade 3) et 0,4% (grade 4) des patients de l’ étude de phase 3 GIST et chez 8,2% (grade 3) et 1,1% (grade 4) des patients de l’ étude de phase 3 MRCC.
Les événements rapportés ci-dessus n’ étaient pas cumulatifs, et en général ont été réversibles et n’ ont pas nécessité l’ interruption du traitement.
Aucun de ces événements pendant les études de phases 3 n’ ont été d’ issue fatale, mais de rares événements hématologiques d’ issue fatale ont été rapportés après la mise sur le marché.
Une numération formule sanguine devra être effectuée au début de chaque cycle de traitement par SUTENT.
4 Effets cardiovasculaires Les événements cardiovasculaires, dont certains ont été d’ issue fatale, rapportés après la mise sur le marché sont une diminution de la fraction d’ éjection ventriculaire gauche (FEVG) et une insuffisance cardiaque.
Dans les essais cliniques, une diminution de la FEVG supérieure ou égale à 20%, et en dessous de la limite inférieure de la normale, est survenue chez environ 2% des patients atteints de GIST, chez 4% des patients atteints de MRCC traités par SUTENT après échec d’ un traitement à base de cytokine, chez 2% des patients recevant un placebo.
Ces diminutions de la FEVG ne semblent pas avoir été évolutives et se sont souvent améliorées avec la poursuite du traitement.
Au cours de l’ étude portant sur des patients ayant un MRCC non prétraité, 21% des patients recevant SUTENT et 12% des patients recevant l’ IFN-α, ont présenté une valeur de la FEVG inférieure à la limite inférieure de la normale.
Un cas d’ insuffisance cardiaque congestive (ICC) a été diagnostiqué chez un patient (moins de 1%) ayant reçu SUTENT.
Des cas « d’ insuffisance cardiaque », « d’ insuffisance cardiaque congestive » ou « d’ insuffisance ventriculaire gauche » liés au traitement ont été rapportés chez 0,7% des patients atteints de tumeurs solides et 1% des patients recevant un placebo.
Tous ces patients présentaient un GIST.
Au cours de l’ étude de phase 3 chez des patients atteints de GIST (n=312), des événements cardiaques d’ issue fatale liés au traitement sont survenus chez 1% des patients de chaque bras de l’ étude (c’ est-à- dire bras SUTENT et bras placebo).
Au cours d’ une étude de phase 2 chez des patients atteints de MRCC réfractaire au traitement par cytokine, un infarctus du myocarde d’ issue fatale lié au traitement a été rapporté chez 0,9% des patients et, dans l’ étude de phase 3 chez des patients atteints de MRCC non prétraités, des événements cardiaques d’ issue fatale ont été rapportés chez 0,6% des patients du bras IFN-α et aucun événement cardiaque d’ issue fatale n’ a été rapporté chez les patients du bras SUTENT.
La corrélation éventuelle entre l’ inhibition des récepteurs à tyrosinase kinase (RTK) et la fonction cardiaque n’ est pas élucidée.
Les patients ayant présenté des événements cardiaques dans les 12 mois précédant l’ administration de SUTENT, tels qu’ infarctus du myocarde (y compris angor sévère ou instable), pontage artériel coronarien ou périphérique par greffe, insuffisance cardiaque congestive symptomatique, accident vasculaire cérébral ou épisode ischémique transitoire, ou embolie pulmonaire, n’ ont pas été inclus dans les études cliniques de SUTENT.
Une surveillance stricte est recommandée chez les patients présentant des signes cliniques et symptômes d’ ICC, en particulier chez les patients ayant des facteurs de risque cardiaques et/ ou des antécédents de maladie coronarienne.
Il est conseillé aux médecins de bien apprécier ce risque par rapport aux bénéfices escomptés du traitement.
L’ apparition de signes cliniques ou symptômes d’ ICC chez ces patients devra être soigneusement surveillée au cours du traitement par SUTENT.
Des évaluations initiales et périodiques de la FEVG devront être envisagées chez les patients traités par SUTENT.
Chez les patients sans facteurs de risques cardiaques, une évaluation initiale de la fraction d’ éjection devra être envisagée.
En cas de manifestations cliniques d’ ICC, il est recommandé d’ interrompre l’ administration de SUTENT.
L’ administration de SUTENT devra également être interrompue, ou les doses réduites, chez les patients sans signe clinique d’ ICC mais dont la fraction d’ éjection a diminué de 20% par rapport à la valeur initale et est inférieure à 50%.
Allongement de l’ intervalle QT Les données des études non-cliniques (in vitro et in vivo) menées avec des doses supérieures à la dose recommandée chez l’ homme indiquent que le sunitinib peut inhiber le processus de repolarisation du potentiel d’ action cardiaque (par exemple allongement de l’ intervalle QT).
Des allongements de l'intervalle QTc de plus de 500 ms se sont produits chez 0,5% des 450 patients présentant une tumeur solide et des modifications de plus de 60 ms par rapport aux valeurs initiales chez 1,1% de ces patients.
A des concentrations d’ environ deux fois les concentrations thérapeutiques, SUTENT a montré une prolongation de l’ intervalle QTcF (correction de Frederica).
L’ allongement de l’ intervalle QT a été étudié dans un essai clinique, chez 24 patients âgés de 20 à 87 ans, présentant des cancers à un stade avancé.
5 sous placebo, supérieure à 10 ms avec une limite supérieure de l’ IC à 90% supérieure à 15 ms) aux concentrations thérapeutiques (jour 3) en utilisant la méthode de correction des valeurs initiales en cours de journée, et aux concentrations supérieures aux concentrations thérapeutiques (jour 9) en utilisant les deux méthodes de correction des valeurs initiales.
Aucun patient n’ a présenté de valeur du QTc supérieure à 500 ms.
Bien qu’ un effet sur l’ intervalle QTcF ait été observé 24 heures après la prise du jour 3 (concentration plasmatique thérapeutique attendue après l’ administration de la dose initiale recommandée de 50 mg) avec la méthode de correction des valeurs initiales en cours de journée, la pertinence clinique de cette observation n’ est pas claire.
Les évaluations d’ ECG répétées et interprétables pratiquées lors des expositions thérapeutiques ou lors d’ expositions supérieures ont montré qu’ aucun patient des populations évaluable ou en intention de traiter (ITT) n’ avait développé un allongement de l’ intervalle QTc considéré comme sévère (c’ est-à- dire supérieur ou égal au grade 3 CTCAE version 3.0).
Aux concentrations plasmatiques thérapeutiques, la modification maximale moyenne du QTcF (correction de Frederica) par rapport aux valeurs initiales a été de 9,6 ms (IC à 90%, 15,1 ms).
A des concentrations d’ environ deux fois les concentrations thérapeutiques, la modification maximale du QTcF par rapport aux valeurs initiales a été de 15,4 ms (IC à 90%, 22,4 ms).
Après administration de moxifloxacine (400 mg), utilisée comme témoin positif, la modification maximale moyenne du QTcF par rapport aux valeurs initiales a été de 5,6 ms.
Aucun sujet n’ a présenté d’ allongement de l’ intervalle QTc supérieur au grade 2 (CTCAE version 3.0).
Aucun patient n’ a présenté d’ arythmie cardiaque.
L’ allongement de l’ intervalle QT peut entraîner une augmentation du risque d’ arythmies ventriculaires y compris une torsade de pointes.
Une torsade de pointes a été observée chez moins de 0,1% des patients ayant reçu SUTENT.
SUTENT devra être utilisé avec précaution chez les patients ayant déjà présenté un allongement de l’ intervalle QT, ainsi que chez ceux qui prennent des antiarythmiques ou présentant une pathologie cardiaque préexistante, une bradycardie ou des troubles électrolytiques.
Un traitement concomitant par des inhibiteurs puissants du CYP3A4 susceptibles de faire augmenter les concentrations plasmatiques de sunitinib devra également être utilisé avec précaution, et la dose de SUTENT réduite (voir rubriques 4.2 et 4.5).
Effets thromboemboliques veineux Des événements thromboemboliques veineux liés au traitement ont été rapportés chez environ 1,0% des patients présentant une tumeur solide qui ont reçu SUTENT dans des essais cliniques, y compris GIST et MRCC.
Dans une étude de phase 3 portant sur des patients atteints de GIST, des évènements thromboemboliques veineux sont survenus chez sept patients (3%) recevant SUTENT et aucun évènement n’ a été observé chez les patients recevant le placebo; cinq de ces sept patients ont eu des thromboses veineuses profondes (TVP) de grade 3, et deux de ces patients des TVP de grade 1 ou 2.
Quatre de ces sept patients ont vu leur traitement interrompu après la première observation de TVP.
Des évènements thromboemboliques veineux liés au traitement ont été rapportés chez sept patients (1,9%) atteints de MRCC non prétraités recevant SUTENT dans une étude de phase 3, et chez quatre patients (2%) inclus dans les deux études portant sur les patients atteints de MRCC après échec d’ un traitement à base de cytokine.
Six de ces patients ont présenté des embolies pulmonaires – une de grade 3 et cinq de grade 4 –, et cinq de ces patients ont présenté une TVP – une de grade 1, une de grade 2 et trois de grade 3.
Des évènements thromboemboliques veineux sont survenus chez six patients (2%) atteints de MRCC non prétraités recevant l’ IFN-α: un patient (< 1%) a présenté une TVP de grade 3 et cinq patients (1%) des embolies pulmonaires dont une de grade 1 et quatre de grade 4.
Aucun cas d’ issue fatale n’ a été rapporté dans les études d’ enregistrement GIST et MRCC.
Des cas d’ issue fatale ont été observés dans le cadre de la mise sur le marché (voir effets respiratoires et rubrique 4.8).
6 Effets respiratoires Les patients qui présentaient une embolie pulmonaire dans les 12 mois précédents les essais cliniques de SUTENT ont été exclus.
Chez les patients qui ont reçu SUTENT dans les études d’ enregistrement de phase 3, des événements pulmonaires liés au traitement (i. e. dyspnée, effusion pleurale, embolie pulmonaire ou œ dème pulmonaire) ont été rapportés chez environ 5% des patients atteints de GIST et chez environ 14% des patients atteints de MRCC.
De rares cas d’ issue fatale ont été rapportés.
Environ 8% des patients ayant des tumeurs solides, y compris GIST et MRCC, qui ont reçu SUTENT dans les essais cliniques ont présenté des événements pulmonaires liés au traitement.
Des cas d’ embolie pulmonaire ont été observés chez environ 1,3% des patients atteints des GIST et chez environ 0,8% des patients atteints de MRCC, qui ont reçu Sutent dans les études de phase 3 (voir rubrique 4.4 – Effets thromboemboliques veineux).
Dysfonction thyroïdienne Une évaluation par tests biologiques de la fonction thyroïdienne préalable au traitement par sunitinib est recommandée, et les patients atteints d’ hypothyroïdie ou d’ hyperthyroïdie devront être traités conformément à la pratique médicale standard.
Les signes et symptômes de dysfonction thyroïdienne devront être étroitement surveillés chez tous les patients traités par le sunitinib.
Les patients présentant des signes et/ ou des symptômes évocateurs d’ une dysfonction thyroïdienne devront bénéficier d’ une surveillance biologique de la fonction thyroïdienne et être traités conformément à la pratique médicale standard.
Une hypothyroïdie a été rapportée chez 7 patients (4%) inclus dans l’ une ou l’ autre des deux études portant sur des patients atteints de MRCC après échec d’ un traitement à base de cytokine; chez neuf patients (2%) recevant SUTENT et chez 1 patient (< 1%) recevant l’ IFN-α dans l’ étude portant sur des patients atteints de MRCC non prétraités.
De plus, une élévation de la TSH a été rapportée chez 4 patients (2%) présentant un MRCC après échec d’ un traitement à base de cytokine.
Globalement, 7% des patients atteints de MRCC ont présenté des signes cliniques ou biologiques d’ hypothyroïdie sous traitement.
Une hypothyroïdie apparue sous traitement par SUTENT a également été rapportée chez 8 patients (4%) atteints de GIST versus 1 (1%) sous placebo.
De rares cas d’ hyperthyroïdie, parfois suivie d’ une hypothyroïdie, ont été rapportés dans les essais cliniques et après la mise sur le marché.
Pancréatite Des augmentations sériques des lipases et des amylases ont été observées chez des patients présentant diverses formes de tumeurs solides et ayant reçu du SUTENT.
Les augmentations sériques des lipases ont été transitoires et généralement non associées à des signes ou symptômes de pancréatite chez des patients présentant diverses formes de tumeurs solides.
Un cas de pancréatite a été rarement (< 1%) observé chez les patients atteints de MRCC ou de GIST et traités par SUTENT.
En présence de symptômes de pancréatite, le traitement par SUTENT devrait être arrêté et les patients devront bénéficier d’ un suivi médical approprié.
Fonction hépatique Des cas graves d’ événements hépatobiliaires liés à SUTENT ont été rapportés chez des patients présentant des tumeurs solides; une insuffisance hépatique ayant été observée chez moins de 1% de ces patients.
Des cas d’ événements hépatobiliaires, dont certains d’ issue fatale, ont été rapportés.
En présence de signes ou symptômes d’ insuffisance hépatique, le traitement par SUTENT doit être arrêté et un traitement approprié doit être mis en place.
Fonction rénale La sécurité des patients présentant une protéinurie modérée à sévère, poursuivant le traitement par SUTENT, n’ a pas été systématiquement évaluée.
Des cas de protéinuries et de rares cas de syndrome néphrotique ont été rapportés.
Il est recommandé de pratiquer une analyse urinaire avant l’ initiation du traitement et de surveiller l’ apparition ou l’ aggravation d’ une protéinurie.
Le traitement par Sutent doit être arrêté chez les patients présentant un syndrome néphrotique.
7 Crises convulsives Dans les études cliniques et après la mise sur le marché de SUTENT, certains patients avec ou sans signes radiologiques de métastases cérébrales ont présenté des crises convulsives.
En outre, de rares cas de convulsions (< 1%) associées à des signes radiologiques d’ un syndrome de leucoencéphalopathie postérieure réversible (RPLS) ont été rapportés.
Les patients atteints de crises convulsives et présentant des signes / symptômes suggérant un RPLS, tels qu’ hypertension, céphalées, baisse de vigilance ou des facultés mentales, perte de la vision, et notamment cécité corticale, devront être surveillés et traités pour leur hypertension.
Il est recommandé d’ interrompre temporairement la prise de SUTENT; après normalisation de l’ état du patient, le traitement pourra être repris selon l’ avis du médecin.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Médicaments pouvant augmenter les concentrations plasmatiques de sunitinib.
L’ administration concomitante de malate de sunitinib et d’ un puissant inhibiteur du CYP3A4, le kétoconazole, a provoqué des élévations de 49% de la valeur de la Cmax et de 51% de la valeur et de l’ AUC0-∞ du complexe [sunitinib + métabolite principal], après une dose unique de malate de sunitinib chez des volontaires sains.
L’ administration concomitante de SUTENT et d’ inhibiteurs puissants de la famille du CYP3A4 (tels que le ritonavir, l’ itraconazole, l’ érythromycine, la clarithromycine, le jus de pamplemousse) peut augmenter les concentrations de sunitinib.
L’ association de SUTENT avec ces inhibiteurs devra donc être évitée, ou l’ utilisation d’ un autre traitement pris de façon concomitante et présentant un potentiel inhibiteur du CYP3A4 minimal ou nul devra être envisagée.
Si cela n’ est pas possible, la dose de SUTENT pourra être réduite jusqu’ à une dose minimale journalière de 37,5 mg, sous surveillance étroite de la tolérance (voir rubrique 4.2).
Médicaments pouvant diminuer des concentrations plasmatiques de sunitinib:
L’ administration concomitante de malate de sunitinib et d’ un inducteur du CYP3A4, la rifampicine, a provoqué des diminutions de 23% de la valeur de la Cmax et de 46% de la valeur de l’ AUC0-∞ du complexe [sunitinib + métabolite principal], après administration d’ une dose unique de malate de sunitinib chez des volontaires sains.
L’ administration concomitante de SUTENT et d’ inducteurs puissants de la famille du CYP3A4 (tels que la dexaméthasone, la phénytoïne, la carbamazépine, la rifampicine, le phénobarbital ou Hypericum perforatum (millepertuis)) peut diminuer les concentrations de sunitinib.
L’ association de SUTENT avec ces inducteurs devra donc être évitée, ou le choix d’ un autre traitement concomitant ayant un potentiel inducteur sur le CYP3A4 nul ou réduit devra être envisagé.
Si cela n’ est pas possible, la dose de SUTENT pourra être augmentée par paliers de 12,5 mg (jusqu’ à une dose maximale journalière de 87,5 mg), sous surveillance étroite de la tolérance (voir rubrique 4.2).
Afin de maintenir les concentrations cibles de sunitinib, l’ utilisation des médicaments pris de façon concomitante et ayant un moindre potentiel inducteur devra être envisagée.
Si cela n’ est pas possible, des ajustements de doses de SUTENT pourront s’ avérer nécessaires (voir rubrique 4.2).
De rares cas d’ hémorragies ont été observés chez des patients traités par SUTENT (voir rubrique 4.4).
Les patients recevant un traitement anticoagulant concomitant (par exemple, warfarine ou acénocoumarol) pourront être surveillés de façon périodique en procédant à des numérations formule sanguine (plaquettes), des tests de facteurs de coagulation (TP/ INR) et des examens physiques.
4.6 Grossesse et allaitement
Grossesse Pour Sutent on ne dispose d’ aucune étude chez la femme enceinte.
Les études animales ont mis en évidence une toxicité sur la reproduction, comprenant des malformations fœ tales (voir rubrique 5.3).
SUTENT ne doit pas être utilisé pendant la grossesse ou chez des femmes n’ utilisant pas de méthode de contraception adaptée, à moins que les bénéfices escomptés ne justifient le risque potentiel pour le
Si le médicament est utilisé pendant la grossesse ou si la patiente devient enceinte en cours de traitement, elle devra être avertie des risques potentiels pour le fœ tus.
Il est conseillé aux femmes en âge de procréer d’ éviter d’ être enceintes au cours du traitement par SUTENT.
Selon des données non cliniques, les fertilités des hommes et des femmes pourraient être affectées par le traitement par SUTENT (voir rubrique 5.3).
Allaitement Le sunitinib et/ ou ses métabolites sont excrétés dans le lait du rat femelle.
On ne sait pas si le sunitinib ou ses métabolites actifs principaux sont excrétés dans le lait maternel de la femme.
Dans la mesure où les médicaments sont généralement excrétés dans le lait maternel et où il existe un risque potentiel d’ événements indésirables graves chez le nouveau-né, les femmes ne doivent pas allaiter pendant un traitement par SUTENT.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules ou à utiliser des machines n’ ont pas été étudiés.
Les patients doivent être avertis du risque de sensations vertigineuses au cours du traitement par SUTENT.
4.8 Effets indésirables
Les principaux effets indésirables graves rapportés et liés au traitement par SUTENT des patients présentant des tumeurs solides ont été: embolie pulmonaire (1%), thrombocytopénie (1%), hémorragie intra-tumorale (0,9%), neutropénie fébrile (0,4%) et hypertension artérielle (0,4%).
Les effets indésirables liés au traitement les plus fréquents (survenus chez au moins 20% des patients) et de tout grade ont notamment été: fatigue; troubles gastro-intestinaux tels que diarrhée, nausées, stomatite, dyspepsie et vomissements; modification de la couleur de la peau; dysgueusie et anorexie.
Fatigue, hypertension et neutropénie ont été les événements indésirables de grade 3 maximum liés au traitement les plus fréquents, et l’ élévation de la concentration de lipase l’ événement de grade 4 maximum le plus fréquent chez les patients présentant des tumeurs solides.
Une hépatite et une insuffisance hépatique sont survenues chez moins de 1% des patients, et un allongement de l’ intervalle QT chez moins de 0,1% des patients (voir rubrique 4.4).
Les événements d’ issue fatale autres que ceux qui sont énumérés dans la rubrique 4.4 ci-dessus ou dans la rubrique 4.8 ci-dessous, considérés comme pouvant être liés à SUTENT, ont été: défaillance multi-viscérale, coagulation intravasculaire disséminée, hémorragie péritonéale, rhabdomyolyse, accident vasculaire cérébral, déshydratation, insuffisance surrénalienne, insuffisance rénale, insuffisance respiratoire, épanchement pleural, pneumothorax, choc et mort subite.
Les effets indésirables liés au traitement rapportés chez plus de 2% des patients présentant une tumeur solide sont listés ci-dessous, classés par organe, par fréquence et par grade de sévérité.
Pour chaque groupe d’ événements, les effets indésirables sont présentés suivant un ordre décroissant de fréquence.
Les fréquences des événements sont définies comme suit: très fréquent (≥ 1/ 10), fréquent (≥ 1/ 100 à < 1/ 10), peu fréquent (≥ 1/ 1 000 à < 1/ 100), rare (≥ 1/ 10 000 à < 1/ 1 000), très rare (< 1/ 10 000).
Effets indésirables liés au traitement rapportés dans les études portant sur des patients atteints de GIST:
Système organe classe
Fréquence
Effets indésirables
Tout grade n (%)
Grade 3 n (%)
Grade 4 n (%)
Affections
Très fréquent Très fréquent Fréquent Fréquent Très fréquent
Neutropénie Thrombocytopénie Leucopénie Lymphopénie Hypothyroïdie
81 (18.4%) 67 (15.2%) 26 (5.9%) 10 (2.3%) 59 (13.4%)
39 (8.9%) 19 (4.3%) 9 (2.0%) 3 (0.7%) 5 (1.1%)
5 (1.1%) 6 (1.4%) 1 (0.2%) 1 (0.2%) 1 (0.2%)
Système organe classe endocriniennes
Fréquence
Effets indésirables
Tout grade n (%)
Grade 3 n (%)
Grade 4 n (%)
Troubles du
Très fréquent
Diminution de
117
8 (1.8%)
0 (0.0%)
Affections du système nerveux
Très fréquent
0 (0.0%)
76 (17.3%)
5 (1.1%)
0 (0.0%)
Fréquent Fréquent
Paresthésies Sensation vertigineuse
27 (6.1%) 18 (4.1%)
1 (0.2%) 1 (0.2%)
0 (0.0%) 0 (0.0%)
Fréquent
Affections vasculaires
10 (2.3%) 101 (23.0%)
1 (0.2%)
0 (0.0%)
respiratoires, thoraciques et médiastinales
Fréquent
Dyspnée
16 (3.6%)
0 (0.0%)
0 (0.0%)
Affections gastro-
Très fréquent Très fréquent Très fréquent
Stomatite Vomissements Dyspepsie Douleur abdominalec
90 (20.5%) 98 (22.2%) 80 (18.2%)
7 (1.6%) 7 (1.6%) 4 (0.9%)
0 (0.0%) 0 (0.0%) 0 (0.0%)
Très fréquent
/ distention
77 (17.5%)
15 (3.4%)
2 (0.5%)
Très fréquent Très fréquent Fréquent Fréquent Fréquent
Flatulence Douleur buccale Glossodynie Constipation Sécheresse de la bouche
46 (10.5%) 44 (10.0%) 37 (8.4%) 37 (8.4%) 31 (7.0%)
0 (0.0%) 2 (0.5%) 0 (0.0%) 2 (0.5%) 0 (0.0%)
0 (0.0%) 0 (0.0%) 0 (0.0%) 0 (0.0%) 0 (0.0%)
Fréquent
Gêne buccale
11 (2.5%)
0 (0.0%)
0 (0.0%)
Affections de la
Très fréquent
Coloration jaune de
146
0 (0.0%)
0 (0.0%)
10 Système organe classe
Fréquence
Effets indésirables
Tout grade n (%)
Grade 3 n (%)
Grade 4 n (%)
Très fréquent
Modification de la couleur des cheveux
67 (15.2%)
0 (0.0%)
0 (0.0%)
Fréquent
Sécheresse de la peau
41 (9.3%)
0 (0.0%)
0 (0.0%)
Fréquent Fréquent Fréquent Fréquent Fréquent Fréquent Fréquent Fréquent
Alopécie Dermatite Œ dème péri-orbital Réaction cutanée Erythème Eczéma Prurit Hyperpigmentation de la peau
33 (7.5%) 29 (6.6%) 20 (4.5%) 20 (4.5%) 18 (4.1%) 16 (3.6%) 16 (3.6%) 15 (3.4%)
0 (0.0%) 1 (0.2%) 0 (0.0%) 3 (0.7%) 0 (0.0%) 1 (0.2%) 0 (0.0%) 0 (0.0%)
0 (0.0%) 0 (0.0%) 0 (0.0%) 0 (0.0%) 0 (0.0%) 0 (0.0%) 0 (0.0%) 0 (0.0%)
Fréquent Fréquent Fréquent Très fréquent
Exfoliation cutanée Ampoule Lésion cutanée Douleurs des extrémités / des membres
12 (2.7%) 10 (2.3%) 10 (2.3%) 54 (12.3%)
0 (0.0%) 1 (0.2%) 1 (0.2%) 5 (1.1%)
0 (0.0%) 0 (0.0%) 0 (0.0%) 0 (0.0%)
systémiques Troubles généraux et
Fréquent Fréquent Fréquent Fréquent Fréquent Très fréquent
Arthralgie Myalgie Spasme musculaire Dorsalgie Faiblesse musculaire Fatigue/ Asthénie
39 (8.9%) 29 (6.6%) 21 (4.8%) 11 (2.5%) 10 (2.3%) 287 (65.2%)
3 (0.7%) 0 (0.0%) 1 (0.2%) 2 (0.5%) 1 (0.2%) 64 (14.5%)
0 (0.0%) 0 (0.0%) 0 (0.0%) 0 (0.0%) 0 (0.0%) 5 (1.1%)
anomalies au site d’ administration
Très fréquent
Inflammation des muqueuses Oedème d
70 (15.9%)
6 (1.4%)
1 (0.2%)
Très fréquent
59 (13,4%)
1 (0.2%)
0 (0.0%)
Fréquent Fréquent
Pyrexie Insomnie
26 (5.9%) 14 (3.2%)
2 (0.5%) 0 (0.0%)
0 (0.0%) 0 (0.0%)
Fréquent
Baisse du taux d’ hémoglobine
27 (6.1%)
6 (1.4%)
0 (0.0%)
Investigations
Fréquent
Diminution des globules blancs e
33 (7.5%)
15 (3.4%)
0 (0.0%)
Fréquent
Elévation de la créatinine-phospho- kinase sérique
22 (5.0%)
1 (0.2%)
1 (0.2%)
Fréquent
Diminution de la fraction d’ éjection
27 (6.1%)
5 (1.2%)
0 (0.0%)
Fréquent Fréquent
Elévation de la lipase Baisse du nombre des plaquettes
35 (8.0%) 25 (5.7%)
12 (2.7%) 4 (0.9%)
7 (1.6%) 1 (0.2%)
Fréquent Fréquent
Perte de poids Elévation de l’ amylase
23 (5.2%) 21 (4.8%)
1 (0.2%) 8 (1.8%)
0 (0.0%) 0 (0.0%)
Fréquent
Elevation de l’ aspartate aminotransférase
18 (4.1%)
2 (0.5%)
1 (0.2%)
Fréquent
Elevation de l’ alanine aminotransférase
12 (2.7%)
1 (0.2%)
0 (0.0%)
11 Système organe classe
Fréquence
Effets indésirables Tout effet
Tout grade n (%) 414
Grade 3 n (%) 204
Grade 4 n (%) 53 (12.0%)
indésirable
(94.1%)
(46.4%)
Les termes suivants ont été combinés: a Anorexie et diminution de l’ appétit b Dysgueusie, agueusie et troubles du goût c Douleurs abdominales et douleurs abdominales hautes d Œ dème, œ dème périphérique et œ dème du visage e Diminution des globules blancs, diminution des neutrophiles et diminution des leucocytes
Effets indésirables liés au traitement rapportés dans les études portant sur des patients atteints de MRCC après échec d’ un traitement à base de cytokine et sur des patients atteints de MRCC non prétraités
Système organe classe
Fréquence
Effets indésirables
Tout grade n (%)
Grade 3 n (%)
Grade 4 n (%)
Affections
Très fréquent
Thrombocytopénie
86 (15.8%)
37 (6.8%)
5 (0.9%)
hématologiques et du système lymphatique
Très fréquent Très fréquent
Neutropénie Anémie
89 (16.4%) 67 (12.3%)
46 (8.5%) 20 (3.7%)
5 (0.9%) 3 (0.6%)
Affections endocriniennes
Fréquent Fréquent Très fréquent
Leucopénie Lymphopénie Hypothyroïdie
45 (8.3%) 21 (3.9%) 67 (12.3%)
16 (2.9%) 12 (2.2%) 7 (1.3%)
0 (0%) 1 (0.2%) 0 (0%)
Affections oculaires
Fréquent
Augmentation des sécrétions lacrymales
39 (7.2%)
0 (0%)
0 (0%)
Fréquent
Œ dème des paupières
12 (2.2%)
0 (0%)
0 (0%)
Troubles du
Très fréquent
Diminution de
205
9 (1.7%)
0 (0%)
(37.7%)
Fréquent
Déshydratation Troubles du goût b
33 (6.1%)
7 (1.3%)
1 (0.2%)
Affections du système nerveux
Très fréquent
250 (46.0%)
1 (0.2%)
0 (0%)
Très fréquent Fréquent
Céphalées Sensations vertigineuses
82 (15.1%) 38 (7.0%)
3 (0.6%) 2 (0.4%)
0 (0%) 0 (0%)
Fréquent Fréquent
Paresthésie Neuropathie périphérique
36 (5.9%) 33 (6.1%)
0 (0%) 1 (0.2%)
0 (0%) 0 (0%)
Fréquent Fréquent Très fréquent
Hypoesthésie Hyperesthésie Hypertension
20 (3.7%) 17 (3.1%) 143 (26.3%)
0 (0%) 0 (0%) 55 (10.1%)
0 (0%) 0 (0%) 0 (0%)
Affections respiratoires,
Fréquent Fréquent Très fréquent
Bouffée vasomotrice Bouffée de chaleur Epistaxis
17 (3.1%) 12 (2.2%) 86 (15.8%)
0 (0%) 0 (0%) 3 (0.6%)
0 (0%) 0 (0%) 0 (0%)
thoraciques et
Fréquent
Dyspnée
45 (8.3%)
6 (1.1%)
0 (0%)
médiastinales
Fréquent
Douleur laryngo- pharyngée
29 (5.3%)
2 (0.4%)
0 (0%)
Fréquent Fréquent Fréquent Fréquent
Toux Dysphonie Sécheresse nasale Dyspnée d’ effort
23 (4.2%) 16 (2.9%) 14 (2.6%) 12 (2.2%)
0 (0%) 0 (0%) 0 (0%) 0 (0%)
0 (0%) 0 (0%) 0 (0%) 0 (0%)
12 Système organe classe
Fréquence
Effets indésirables
Tout grade n (%)
Grade 3 n (%)
Grade 4 n (%)
Affections gastro- intestinales
Fréquent Fréquent Très fréquent
Congestion nasale Epanchement pleural Diarrhée
12 (2.2%) 12 (2.2%) 326 (59.9%)
0 (0%) 3 (0.6%) 38 (7.0%)
0 (0%) 0 (0%) 0 (0%)
Très fréquent
Nausée
290 (53.3%)
19 (3.5%)
0 (0%)
Très fréquent
Dyspepsie
189 (34.7%)
8 (1.5%)
0 (0%)
Très fréquent
Stomatite
185 (34.0%)
13 (2.4%)
0 (0%)
Très fréquent
Vomissements
178 (32.7%)
17 (3.1%)
0 (0%)
Très fréquent
Douleur abdominale c
106
10 (1.8%)
(19.5%)
Très fréquent Très fréquent Très fréquent Très fréquent Très fréquent
Constipation Glossodynie Flatulence Douleur buccale Sécheresse de la bouche
83 (15.3%) 63 (11.6%) 60 (11.0%) 60 (11.0%) 56 (10.3%)
1 (0.2%) 0 (0%) 0 (0%) 2 (0.4%) 0 (0%)
0 (0%) 0 (0%) 0 (0%) 0 (0%) 0 (0%)
Fréquent
Reflux gastro- oesophagien
50 (9.2%)
2 (0.4%)
Affections de la
Fréquent Fréquent Fréquent Fréquent Fréquent Fréquent Fréquent Fréquent Très fréquent
Dysphagie Chéilite Saignement gingival Hémorroïdes Proctalgie Aphte buccal Gêne gastrique Hémorragie rectale Erythrodysesthésie
20 (3.7%) 19 (3.5%) 18 (3.3%) 18 (3.3%) 17 (3.1%) 16 (2.9%) 15 (2.8%) 13 (2.4%) 144
2 (0.4%) 1 (0.2%) 0 (0%) 0 (0%) 1 (0.2%) 0 (0%) 0 (0%) 0 (0%) 46 (8.5%)
1 (0.2%) 1 (0.2%) 0 (0%) 0 (0%) 0 (0%) 1 (0.2%) 0 (0%) 0 (0%) 0 (0%)
peau et du tissu
palmo-plantaire
(26.5%)
sous-cutané
Très fréquent
Coloration jaune de la peau/ Modification de la couleur de la peau
144 (26.5%)
1 (0.2%)
0 (0%)
Très fréquent
Rash
121 (22.2%)
2 (0.4%)
1 (0.2%)
Très fréquent
Sécheresse de la peau
108 (19.9%)
1 (0.2%)
0 (0%)
Très fréquent
Modification de la couleur des cheveux
103 (18.9%)
0 (0%)
0 (0%)
Très fréquent Fréquent Fréquent Fréquent Fréquent Fréquent Fréquent Fréquent
Alopécie Erythème Dermatite exfoliative Prurit Œ dème périorbital Dermatite Lésion cutanée Altération des ongles / modification de la couleur
64 (11.8%) 51 (9.4%) 47 (8.6%) 40 (7.4%) 31 (5.7%) 27 (5.0%) 26 (4.8%) 25 (4.6%)
0 (0%) 2 (0.4%) 4 (0.7%) 1 (0.2%) 1 (0.2%) 4 (0.7%) 1 (0.2%) 0 (0%)
0 (0%) 0 (0%) 0 (0%) 0 (0%) 0 (0%) 0 (0%) 0 (0%) 0 (0%)
Fréquent
Ampoule
23 (4.2%)
1 (0.2%)
0 (0%)
13 Système organe classe
Fréquence Fréquent
Effets indésirables Réaction cutanée
Tout grade n (%) 23 (4.2%)
Grade 3 n (%) 6 (1.1%)
Grade 4 n (%) 0 (0%)
Fréquent Fréquent Très fréquent
Hyperkératose Acné Douleurs des extrémités
22 (4.0%) 19 (3.5%) 96 (17.6%)
4 (0.7%) 0 (0%) 6 (1.1%)
0 (0%) 0 (0%) 0 (0%)
squelettiques, et systémiques Troubles généraux et
Fréquent Fréquent Fréquent Fréquent Très fréquent
Arthralgie Myalgie Spasme musculaire Dorsalgie Fatigue/ asthénie
49 (9.0%) 48 (8.8%) 26 (4.8%) 17 (3.1%) 397 (73.0%)
1 (0.2%) 2 (0.4%) 0 (0%) 2 (0.4%) 95 (17.5%)
0 (0%) 0 (0%) 0 (0%) 0 (0%) 1 (0.2%)
anomalies au site d’ administration
Très fréquent
Inflammation des muqueuses Oedème d
127 (23.3%)
8 (1.5%)
0 (0%)
Très fréquent
99 (18.2%)
5 (0.9%)
0 (0%)
Fréquent Fréquent Fréquent Fréquent Fréquent
Fièvre Frissons Douleur Douleur thoracique Insomnie
37 (6.8%) 35 (6.4%) 20 (3.7%) 13 (2.4%) 22 (4.0%)
3 (0.6%) 2 (0.4%) 0 (0%) 2 (0.4%) 0 (0%)
0 (0%) 0 (0%) 0 (0%) 0 (0%) 0 (0%)
Affections psychiatriques
Fréquent
Dépression
15 (2.8%)
1 (0.2%)
0 (0%)
Très fréquent
Diminution de la fraction d’ éjection
84 (15.4%)
16 (2.9%)
0 (0%)
Très fréquent Fréquent
Perte de poids Diminution du nombre des plaquettes
57 (10.5%) 41 (7.5%)
1 (0.2%) 15 (2.8%)
0 (0%) 2 (0.4%)
Fréquent
Diminution des globules blancs e
37 (6.8%)
16 (2.9%)
0 (0%)
Fréquent Fréquent
Elévation de la lipase Diminution de l’ hémoglobine
36 (6.6%) 25 (4.6%)
19 (3.5%) 8 (1.5%)
11 (2%) 0 (0%)
Fréquent
Elévation sanguine des créatines phosphokinases
19 (3.5%)
7 (1.3%)
2 (0.4%)
Fréquent
Elévation de l’ aspartate aminotransférase
18 (3.3%)
7 (1.3%)
0 (0%)
Fréquent
Elévation de l’ amylasémie
18 (3.3%)
11 (2.0%)
2 (0.4%)
Fréquent
Elévation de la créatininémie
15 (2.8%)
2 (0.4%)
0 (0%)
Fréquent
Augmentation de la tension artérielle
15 (2.8%)
2 (0.4%)
0 (0%)
Fréquent
Elévation de l’ alanine aminotransférase
14 (2.6%)
7 (1.3%)
2 (0.4%)
Tout effet
524
296
57 (10.5%)
Les termes suivants ont été combinés: a Anorexie et diminution de l’ appétit b Dysgueusie, agueusie et troubles du goût
Effets indésirables rapportés après la mise sur le marché
Ce sont des cas notifiés de façon spontanée ainsi que des événements indésirables graves survenus dans les études en cours, les programmes d’ accés étendus, les études de pharmacologie clinique et les études exploratoires dans des indications non approuvées.
Troubles cardiaques:
Peu fréquent:
Rare:
Allongement de l’ intervalle QT, torsade de pointes
Peu fréquent:
Rare:
Pancréatite Perforation gastro-intestinale
Troubles hépato-biliaires:
Peu fréquent:
Investigations:
Insuffisance hépatique
Fréquent:
Augmentation de la concentration de thyrotropine (TSH)
Infections et Infestations Fréquence indéterminée:
Infections (avec ou sans neutropénie associée)
Affections musculo-squelettiques et systémiques Fréquence indéterminée:
Myopathie et/ ou rhabdomyolyse
Affections pulmonaires Fréquence indéterminée:
Epanchement pleural
Fréquence indéterminée:
Embolie pulmonaire et insuffisance respiratoire
Evénements thromboemboliques:
Des cas d’ embolie pulmonaire, dont certains d’ issue fatale, ont été rapportés.
Infection et infestations:
Quelques cas ont été d’ issue fatale.
Affections musculo-squelettiques et systémiques:
De rares cas de myopathie et/ ou de rhabdomyolyse, certains associés à une insuffisance rénale aiguë, ont été rapportés.
Les patients présentant des signes ou des symptômes de toxicité musculaire devront être traités conformément à la pratique médicale courante.
Affections hématologiques et du système lymphatique:
De rares cas de microangiopathie thrombotique ont été rapportés.
L’ arrêt temporaire de SUTENT est recommandé; après résolution et à l’ appréciation du médecin, le traitement pourra être repris.
Affections endocriniennes:
De rares cas d’ hyperthyroïdies, dont certaines suivies d’ une hypothyroïdie, ont été rapportés dans les essais cliniques et après la mise sur le marché (voir également rubrique 4.4).
Affections du rein et des voies urinaires:
Des cas de protéinurie et de rares cas de syndrome néphrotique ont été rapportés.
Le traitement par SUTENT
15 doit être arrêté chez les patients qui présentent un syndrome néphrotique (voir également rubrique 4.4).
4.9 Surdosage
Aucun cas de surdosage aigu avec SUTENT n’ a été rapporté.
Dans la mesure où il n’ existe pas d’ antidote spécifique à ce surdosage, le traitement devra consister en des mesures habituelles de traitement symptomatique.
Si cela s’ avère nécessaire, le médicament non absorbé peut être éliminé par des vomissements provoqués ou par lavage gastrique.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Agents antinéoplasiques - Inhibiteur de protéine-tyrosine kinase Code ATC:
L01XE04
Le malate de sunitinib inhibe plusieurs récepteurs à tyrosine kinase (RTK) impliqués dans la croissance tumorale, l’ angiogenèse pathologique et la progression métastatique du cancer.
Le sunitinib a été identifié comme un inhibiteur des récepteurs du facteur de croissance plaquettaire (PDGFRα et PDGFRβ), des récepteurs du facteur de croissance endothélial vasculaire (VEGFR1, VEGFR2 et VEGFR3), du récepteur du facteur de cellule souche (KIT), du récepteur Fms-like tyrosine kinase-3 (FLT3), du récepteur du facteur stimulant la formation de colonies (CSF-1R) et du récepteur du facteur neurotrophique de la lignée gliale (RET).
Les tests biochimiques et cellulaires ont montré que le principal métabolite du sunitinib présentait le même pouvoir inhibiteur que le sunitinib.
ETUDES CLINIQUES La tolérance et l’ efficacité cliniques de SUTENT ont été étudiées lors du traitement de patients présentant un GIST résistant à l’ imatinib (patients dont la tumeur a progressé pendant ou après le traitement par l’ imatinib) ou n’ ayant pas toléré ce médicament (patients ayant présenté une toxicité significative pendant le traitement par l’ imatinib, ayant empêché sa continuation), et chez les patients atteints d’ un cancer du rein métastatique (MRCC).
Les données d’ efficacité reposent sur le temps jusqu’ à progression tumorale et sur l’ allongement de la durée de survie pour les patients atteints de GIST, sur la survie sans progression pour les patients atteints de MRCC non prétraités et, sur les taux de réponse objective pour les patients atteints de MRCC après échec d’ un traitement à base de cytokine.
800 mg) dû à une résistance ou à une intolérance.
Quatre-vingt dix-sept patients ont été inclus pour recevoir différentes doses et schémas posologiques; 55 patients ont reçu 50 mg selon le schéma posologique recommandé de 4 semaines de traitement suivi de 2 semaines sans traitement (« schéma posologique 4/ 2 »).
Dans cette étude, le temps médian jusqu’ à progression (Time To Progression TTP) était de 34,0 semaines (IC à 95%:
22,0– 46,0 semaines).
Une étude randomisée de phase III, en double aveugle, contrôlée contre placebo, a été menée chez des patients atteints de GIST intolérants à un traitement par l’ imatinib ou ayant présenté une progression de la maladie pendant ou après le traitement (Dose Médiane journalière maximale:
Trois cent douze patients ont été randomisés (selon un ratio de 2:1) pour recevoir soit 50 mg de SUTENT, soit un placebo, administré par voie orale à raison d’ une prise par jour selon un schéma posologique 4/ 2, jusqu’ à progression de la maladie ou sortie de l’ étude pour une autre raison (207 patients ont reçu du SUTENT et 105 ont reçu un placebo).
Le critère d’ efficacité principal était le TTP, défini par le temps écoulé entre la randomisation et la première confirmation d’ une progression tumorale.
Le TTP médian sous SUTENT était de 28,9 semaines (IC à 95%:
21,3– à 34,1 semaines) et statistiquement significativement plus long que le TTP de 5,1 semaines (IC à 95%:
4,4– 10,1
La survie globale était statistiquement en faveur de SUTENT [hazard ratio:
0,491; (IC à 95%:
Le risque de mortalité était deux fois plus grand pour les patients dans le bras placebo comparé à celui des patients dans le bras Sutent.
Les pourcentages de décès étaient de 14% sous SUTENT et de 25% sous placebo.
La survie globale médiane n’ avait pas encore été atteinte, pour aucun des traitements, au moment de l’ analyse.
Cancer du rein métastatique (MRCC) non prétraité Une étude randomisée de phase 3, multicentrique, internationale évaluant l’ efficacité et la tolérance du sunitinib versus IFN-α chez des patients atteints d’ un MRCC non prétraités a été menée.
Sept cent cinquante patients ont été randomisés en deux groupes de traitement selon un ratio de 1/ 1, à savoir un groupe recevant du sunitinib par cycles consécutifs de 6 semaines consistant en l’ administration de 50 mg par jour de sunitinib par voie orale pendant 4 semaines, suivie de 2 semaines de fenêtre thérapeutique (schéma 4/ 2), et un groupe recevant l’ IFN-α en injection sous-cutanée de 3 millions d’ unités (MU) la 1e semaine, 6 MU la 2e semaine et 9 MU la 3e semaine et ensuite, chaque semaine suivante, 3 injections effectuées à des jours non consécutifs.
Le critère principal d’ efficacité était le temps de survie sans progression (PFS).
Dans cette étude, la valeur médiane de la PFS était de 47,3 semaines dans le groupe traité par sunitinib et de 22,0 semaines dans le groupe traité par IFN-α; le risque relatif était égal à 0,415 (IC à 95%:
0,320-0,539; valeur de p < 0,001).
Cancer du rein métastatique après échec d’ un traitement par cytokine Une étude de phase II a été conduite chez des patients après échec d’ un traitement préalable par cytokine à base d’ interleukine-2 ou d’ interféron-α.
Soixante-trois patients ont reçu 50 mg de SUTENT par voie orale, à raison d’ une prise par jour pendant 4 semaines consécutives, suivies d’ une fenêtre thérapeutique de 2 semaines, correspondant à un cycle complet de 6 semaines (schéma posologique 4/ 2).
Le critère d’ efficacité principal était le taux de réponse objective (ORR) calculé d’ après les critères d’ évaluation des réponses tumorales relatives aux tumeurs solides (RECIST).
Dans cette étude, le taux de réponse objective était de 36,5% (IC à 95%:
24,7– 49,6%) et le temps médian jusqu’ à la progression (TTP) de 37,7 semaines (IC à 95%:
24,0-46,4 semaines).
Une étude confirmatoire multicentrique, en ouvert, non contrôlée, évaluant l’ efficacité et la tolérance de SUTENT, a été menée chez des patients présentant un cancer du rein métastatique après échec d’ un précédent traitement par cytokine.
Cent six patients ont reçu au moins une dose de 50 mg de SUTENT selon le schéma 4/ 2.
Le principal critère d’ efficacité de cette étude était le taux de réponse objective (ORR).
Les critères d’ évaluation secondaires comprenaient le TTP, la durée de la réponse (DR) et la survie globale (OS).
Dans cette étude, le taux ORR était de 35,8% (IC à 95%:
26,8% – 47,5%); les valeurs médianes de la durée de la réponse et de la survie globale n’ avaient pas encore été atteintes.
5.2 Propriétés pharmacocinétiques
La pharmacocinétique du sunitinib et du malate de sunitinib a été étudiée chez 135 volontaires sains et 266 patients présentant une tumeur solide.
Absorption Les concentrations maximales (Cmax) de sunitinib sont généralement atteintes entre 6 à 12 heures (Tmax) après l’ administration orale de sunitinib.
La biodisponibilité de sunitinib n’ est pas affectée par la prise de nourriture.
Distribution La liaison du sunitinib et de son principal métabolite actif aux protéines plasmatiques humaines, mesurée par des tests in vitro, est respectivement de 95 et 90% et ne semble pas dépendre de la concentration.
Le volume de distribution apparent du sunitinib (V/ F) est important - 2230 l -, ce qui indique une distribution tissulaire.
17 Métabolisme Les valeurs de Ki calculées in vitro pour toutes les isoformes du CYP testées (CYP1A2, CYP2A6, CYP2B6, CYP2C8, CYP2C9, CYP2C19, CYP2D6, CYP2E1, CYP3A4/ 5 et CYP4A9/ 11) indiquent qu’ il est peu probable que le sunitinib et son principal métabolite actif inhibent le métabolisme des produits susceptibles d’ être métabolisés par ces enzymes, de manière cliniquement significative.
Des études in vitro indiquent également que SUTENT ni induit ni inhibe les principales enzymes du CYP, notamment le CYP3A4.
Biotransformation Le sunitinib est principalement métabolisé par le CYP3A4, enzyme du cytochrome P450, qui produit son principal métabolite actif, lequel est ensuite de nouveau métabolisé par le CYP3A4.
L’ administration concomitante de SUTENT et d’ un inducteur puissant du CYP3A4, la rifampicine, a entraîné des réductions d’ approximativement 56% de la Cmax et de 78% de l’ AUC0-∞ du sunitinib, chez les volontaires sains ayant reçu une dose unique de malate de sunitinib.
L’ administration de SUTENT avec d’ autres inducteurs de la famille du CYP3A4 (tels que la dexaméthasone, la phénytoïne, la carbamazépine, le phénobarbital ou Hypericum perforatum (millepertuis)) est susceptible de provoquer une diminution des concentrations de sunitinib.
Elimination L’ excrétion se fait principalement par les selles (61%); seulement 16% de la dose de sunitinib administrée est éliminée par voie rénale sous la forme du médicament ou de ses métabolites.
Le sunitinib et son principal métabolite actif représentent la plus grande partie des composés dérivés du médicament retrouvés dans le plasma, l’ urine et les selles, soit respectivement 91,5%, 86,4% et 73,8% de la radioactivité mesurée sur des échantillons groupés.
Des métabolites mineurs ont été identifiés dans les urines et les selles, mais n’ ont généralement pas été retrouvés dans le plasma.
Les valeurs de la clairance orale totale (CL/ F) étaient comprises entre 34 et 62 l/ h.
Anomalies fonctionnelles Insuffisance hépatique:
Le sunitinib et son métabolite primaire sont essentiellement métabolisés par le foie.
Chez les patients atteints d’ une insuffisance hépatique légère ou modérée (classes A et B de Child-Pugh) et chez les patients ayant une fonction hépatique normale les concentrations systémiques étaient similaires, après l’ administration d’ une dose unique de SUTENT.
SUTENT n’ a pas été étudié chez les patients atteints d’ une insuffisance hépatique sévère (classe C de Child-Pugh).
Les patients dont les taux d’ ALAT ou d’ ASAT étaient supérieurs à 2,5 x LSN (limite supérieure de la normale) ou supérieur à 5,0 x LSN en présence de métastases hépatiques, ont été exclus des études chez les patients atteints d’ un cancer.
Insuffisance rénale:
Aucune étude clinique n’ a été menée chez des patients présentant une insuffisance rénale.
Les patients dont le taux de créatinine sérique était > 2,0 x LSN n’ ont pas été inclus dans les études.
Les analyses de pharmacocinétique de population ont indiqué que la clairance apparente de sunitinib (CL/ F) n’ était pas affectée par la clairance de la créatinine dans les fourchettes de valeurs évaluées (42-347 ml/ min).
Pharmacocinétique plasmatique Après administration orale chez des volontaires sains, les demi-vies d’ élimination du sunitinib et de son principal métabolite actif déséthylé sont respectivement comprises entre 40 et 60, et 80 et 110 heures.
Dans l’ éventail de doses comprises entre 25 et 100 mg, l’ aire sous la courbe de concentration plasmatique en fonction du temps (AUC) et la Cmax augmentent de façon proportionnelle en fonction de la dose.
Sous l’ effet répété des doses journalières, le sunitinib s’ accumule et sa concentration est multipliée par 3 à 4, et celle de son principal métabolite actif par 7 à 10.
Les concentrations à l’ équilibre du sunitinib et de son principal métabolite actif sont atteintes en 10 à 14 jours.
Au 14e jour, les concentrations plasmatiques cumulées du sunitinib et de son métabolite actif sont comprises entre 62,9 et 101 ng/ mL et correspondent aux concentrations cibles, anticipées d’ après les résultats des études précliniques, qui inhibent in vitro la phosphorylation du récepteur et provoquent l’ arrêt ou le ralentissement de la croissance tumorale in vivo.
Le principal métabolite actif représente 23 à 37% de l’ exposition au médicament.
18 ou de son principal métabolite actif n’ a été observée lors de l’ administration de doses journalières répétées, ni lors des cycles de traitement administrés selon le schéma posologique testé.
Les données pharmacocinétiques étaient similaires dans toutes les populations de patients présentant des tumeurs solides et chez les volontaires sains.
Les analyses de pharmacocinétique de population indiquent qu’ aucun ajustement de doses n’ est nécessaire en fonction du poids, ou de l’ indice de performance ECOG.
Les données disponibles indiquent que les femmes sont suceptibles de présenter une clairance apparente (CL/ F) du sunitinib de 30% inférieure à celles des hommes: néanmoins cette différence ne nécessite pas de procéder à des ajustements posologiques.
5.3 Données de sécurité préclinique
Chez le rat et le singe, des études de toxicité à doses répétées sur une durée maximale de 9 mois, ont montré que les principaux organes cibles sont le tractus gastro-intestinal (vomissements et diarrhée chez le singe); la glande surrénale (hyperémie du cortex surrénalien et/ ou une hémorragie chez le rat et le singe, associée à une nécrose suivie d’ une fibrose chez le rat); le système hémato- lymphopoïétique (moelle hypocellulaire et déplétion lymphoïde du thymus, de la rate et des ganglions lymphatiques); le pancréas exocrine (dégranulation des cellules acineuses associées à une nécrose cellulaire); les glandes salivaires (hypertrophie acineuse); les articulations (épaississement du cartilage de conjugaison); l’ utérus (atrophie); les ovaires (diminution du développement folliculaire).
Tous ces effets ont été observés à des niveaux d’ exposition plasmatique de sunitinib cliniquement pertinents.
D’ autres effets ont été observés dans d’ autres études, et notamment un allongement de l’ intervalle QTc, une réduction de la fraction d’ éjection (FEVG), une hypertrophie de l’ hypophyse, une atrophie tubulaire des testicules, une augmentation du volume de la matrice mésengiale du rein, des hémorragies du tractus gastro-intestinal et de la muqueuse buccale et une hypertrophie des cellules de l’ hypophyse antérieure.
Les modifications de l’ utérus (atrophie de l’ endomètre) et des cartilages de conjugaison (épaississement ou dysplasie des cartilages) sont considérées comme liées à l’ action pharmacologique du sunitinib.
La plupart de ces effets ont été réversibles et ont disparu 2 à 6 semaines après l’ arrêt du traitement.
Génotoxicité Le potentiel génotoxique du sunitinib a été évalué in vitro et in vivo.
Le sunitinib n’ est pas mutagène chez des bactéries testées avec activation métabolique en utilisant des cellules hépatiques de rats.
Le sunitinib n’ induit pas d’ aberrations chromosomiques dans des lymphocytes périphériques humains in vitro.
Une polyploïdie (anomalie du nombre de chromosomes) a été observée dans des lymphocytes périphériques humains in vitro, avec ou sans activation métabolique.
Le sunitinib n’ est pas clastogène sur la moelle osseuse de rat in vivo.
Le principal métabolite actif n’ a pas fait l’ objet d’ une évaluation du potentiel génotoxique.
Carcinogénicité Le malate de sunitinib n’ a pas fait l’ objet d’ études de cancérogenèse.
Toxicité sur la reproduction et sur le développement du fœ tus Aucun effet sur la fertilité mâle ou femelle n’ a été observé dans les études de toxicité sur la reproduction.
Cependant, dans des études de toxicité à doses répétées menées chez des rats et des singes, des effets sur la fertilité femelle ont été observés, avec une atrésie folliculaire, une dégénérescence du corps jaune, des modifications de l’ endomètre et une diminution du poids de l’ utérus et des ovaires, à des expositions systémiques cliniquement pertinentes.
Chez le rat, des effets sur la fertilité mâle ont été observés, avec une atrophie tubulaire des testicules, une réduction du nombre de spermatozoïdes dans l’ épididyme, une déplétion colloïdale dans la prostate et les vésicules séminales, à des expositions plasmatiques 18 fois supérieures à celles observées en clinique.
Chez le lapin, les diminutions de
19 poids de l’ utérus gravide et du nombre de fœ tus vivants étaient dues à l’ augmentation du nombre de résorptions et de l’ incidence des pertes post-implantatoires et à la perte de toute la portée chez 4 des 6 femelles gravides exposées à des doses 3 fois supérieures à celles de la pratique clinique.
Le traitement des rates par sunitinib, au cours de la période de l’ organogenèse, a provoqué des effets sur le développement foetal consistant en une augmentation de l’ incidence des malformations squelettiques du foetus, principalement caractérisées par un retard de l’ ossification des vertèbres thoraciques et/ ou lombaires, survenus chez le rat à des expositions plasmatiques 6 fois supérieures à l’ exposition clinique.
Chez le lapin, ces effets consistaient en une augmentation de l’ incidence des fentes labiales à des expositions plasmatiques environ équivalentes à celles utilisées en pratique clinique, et en une augmentation des fentes labiales et palatines à des expositions 2,7 fois supérieures à l’ exposition clinique.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Contenu de la gélule Mannitol Croscarmellose sodique Povidone Stéarate de magnésium
Enveloppe de la gélule Gélatine Oxyde de fer rouge (E 172) Dioxyde de titane (E 171)
Encre d’ impression Gommes laques Propylène glycol Hydroxyde de sodium Povidone Dioxyde de titane (E171)
6.2 Incompatibilités
Sans objet
6.3 Durée de conservation
2 ans
6.4 Précautions particulières de conservation
Pas de précautions particulières de conservation.
6.5 Nature et contenu de l’ emballage extérieur
Flacons en polyéthylène forte densité (HDPE) munis d’ un bouchon en polypropylène, contenant 30 gélules.
Plaquette thermoformée Aclar / PVC transparente avec feuille d’ aluminium enduite de laque de thermoscellage contenant 28 (4 x 7) gélules.
Toutes les présentations peuvent ne pas être commercialisées.
20 6.6 Précautions particulières d’ élimination
Pas d’ exigences particulières.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Pfizer Ltd Ramsgate Road Sandwich, Kent CT13 9NJ United Kingdom
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 347/ 001 EU/ 1/ 06/ 347/ 004
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
19 juillet 06
10.
DATE DE MISE A JOUR DU TEXTE
21 1.
DENOMINATION DU MEDICAMENT
SUTENT 25 mg gélules
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque gélule contient du malate de sunitinib, équivalant à 25 mg de sunitinib.
Excipient(s):
39,663 mg de mannitol.
Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Gélules.
Gélule en gélatine constituée d’ une coiffe de couleur caramel sur laquelle est imprimé « Pfizer » à l’ encre blanche et d’ un corps orange sur lequel est imprimé « STN 25 mg » à l’ encre blanche, contenant des granules de couleur jaune orangé.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Tumeur stromale gastro-intestinale (GIST) SUTENT est indiqué dans le traitement des tumeurs stromales gastro-intestinales (GIST) malignes non résécables et/ ou métastatiques, après échec d’ un traitement par le mésylate d’ imatinib dû à une résistance ou à une intolérance.
Cancer du rein métastatique (MRCC) SUTENT est indiqué dans le traitement des cancers du rein avancés et/ ou métastatiques (MRCC).
4.2 Posologie et mode d’ administration
Le traitement doit être instauré par un médecin ayant l’ expérience du traitement des cancers du rein ou des GIST.
La dose de SUTENT recommandée est de 50 mg, par voie orale, à raison d’ une prise quotidienne pendant 4 semaines consécutives, suivie d’ une fenêtre thérapeutique de 2 semaines (schéma posologique 4/ 2), correspondant à un cycle complet de 6 semaines.
Ajustements de doses Tolérance et innocuité Des ajustements de doses par paliers de 12,5 mg pourront être effectués en fonction de la tolérance individuelle au traitement.
La dose journalière ne devra pas excéder 75 mg ni être inférieure à 25 mg.
Inhibiteur/ inducteur du CYP3A4 L’ administration concomitante d’ inducteurs puissants du CYP3A4 tels que la rifampicine devra être évitée (voir rubriques 4.4 et 4.5).
Si cela n’ est pas possible, la dose de SUTENT administrée pourra être augmentée par paliers de 12,5 mg (jusqu’ à 87,5 mg par jour) sous étroite surveillance de la tolérance.
L’ administration concomitante de SUTENT et d’ inhibiteurs puissants du CYP3A4 tels que le kétoconazole devra être évitée (voir rubriques 4.4 et 4.5).
Si cela n’ est pas possible, la dose de SUTENT pourra être diminuée jusqu’ à une dose minimale de 37,5 mg par jour, sous étroite surveillance de la tolérance.
Le choix d’ un autre traitement concomitant ayant peu ou pas d’ effet sur l’ induction ou l’ inhibition du CYP3A4 devra être envisagé.
22 Utilisation chez l’ enfant:
La tolérance et l’ efficacité de SUTENT n’ ont pas été établies chez l’ enfant.
SUTENT ne devra pas être utilisé chez l’ enfant jusqu’ à la mise à disposition de données supplémentaires.
Utilisation chez le sujet âgé:
Environ 34% des sujets ayant participé aux études cliniques de SUTENT étaient âgés de 65 ans ou plus.
Aucune différence significative relative à la tolérance ou à l’ efficacité n’ a été observée par rapport à des patients plus jeunes.
Insuffisance hépatique:
Aucun ajustement posologique n’ est recommandé chez les patients présentant une insuffisance hépatique légère ou modérée (classe A et B de Child-Pugh).
SUTENT n’ a pas été étudié chez les patients présentant une insuffisance hépatique de classe C de Child-Pugh (voir rubrique 5.2).
Insuffisance rénale:
Aucune étude clinique n’ a été menée chez des patients présentant une insuffisance rénale (voir rubrique 5.2).
SUTENT peut être pris au cours ou en dehors d’ un repas.
Si une dose est oubliée, le patient ne doit pas prendre de dose supplémentaire, mais il doit prendre la dose habituellement prescrite, le jour suivant.
4.3 Contre-indications
Hypersensibilité au malate de sunitinib ou à l’ un des excipients.
4.4 Mises en garde spéciales et précautions d’ emploi
L’ administration concomitante d’ inducteurs puissants du CYP3A4 tels que la rifampicine peut faire baisser les concentrations plasmatiques de sunitinib.
L’ association de SUTENT avec ces inducteurs devra donc être évitée.
Si cela n’ est pas possible, la dose de SUTENT pourra être augmentée (voir rubriques 4.2 et 4.5).
L’ administration concomitante d’ inhibiteurs puissants du CYP3A4 tels que le kétoconazole peut faire augmenter les concentrations plasmatiques de sunitinib.
Le choix d’ un autre traitement concomitant n’ ayant peu ou pas d’ effet sur l’ inhibition enzymatique est recommandé.
Si cela n’ est pas possible, la dose de SUTENT pourra être réduite (voir rubriques 4.2 et 4.5).
Effets sur la peau et certains tissus Une modification de la couleur de la peau, probablement due à la couleur du principe actif (jaune), est un événement indésirable fréquent lié au traitement, survenant chez environ 30% des patients.
Les patients doivent également être avertis qu’ une dépigmentation de la peau ou des cheveux peut également survenir pendant le traitement par SUTENT.
D’ autres effets dermatologiques peuvent se produire, tels qu’ une sécheresse, un épaississement ou un craquellement de la peau, l’ apparition de vésicules ou, occasionnellement, des éruptions sur la paume des mains ou la plante des pieds.
Des douleurs ou irritations de la bouche ont été rapportées chez environ 14% des patients.
Une dysgueusie (trouble du goût) a été rapportée chez environ 28% des patients.
Les événements rapportés ci-dessus n’ étaient pas cumulatifs, ils ont généralement été réversibles et en général n’ ont pas nécessité l’ interruption du traitement.
Hémorragies Les événements hémorragiques, dont certains ont été d’ issue fatale, rapportés après la mise sur le marché sont des hémorragies gastro-intestinales, respiratoires, tumorales, du tractus urinaire et cérébrale.
Dans les essais cliniques, des hémorragies tumorales liées au traitement sont survenues chez environ 2% des patients atteints de GIST.
Des hémorragies pulmonaires
23 mortelles sont survenues chez 2 patients recevant du SUTENT au cours d’ un essai clinique portant sur des patients atteints de cancers du poumon métastatiques non à petites cellules (CPNPC).
Les deux patients présentaient un carcinome épidermoïde.
L’ utilisation de SUTENT n’ est pas autorisée chez les patients atteints de CPNPC.
Au cours d’ une étude de phase 3 portant sur des patients atteints de GIST, des épisodes hémorragiques sont survenus chez 18% des patients recevant SUTENT, comparativement à 17% des patients recevant le placebo.
Parmi les patients atteints de MRCC non prétraités recevant SUTENT, 28% ont présenté des épisodes hémorragiques, comparativement à 7% des patients recevant l’ interferon-alpha (IFN-α).
Sept patients (1,9%) recevant du malate de sunitinib et 0% des patients recevant l’ IFN-α ont présenté des épisodes hémorragiques de grade 3 ou supérieur liés au traitement.
Parmi les patients atteints de MRCC recevant du malate de sunitinib après l’ échec d’ un traitement à base de cytokine, 26% ont présenté des épisodes hémorragiques.
Les évaluations de routine du risque hémorragique doivent comprendre une numération formule sanguine et un examen physique.
L’ épistaxis a été l’ événement indésirable hémorragique lié au traitement le plus fréquemment rapporté, celui -ci étant survenu chez environ la moitié des patients présentant des tumeurs solides et ayant eu des événements hémorragiques.
Certains de ces événements ont été sévères, mais ont très rarement évolué vers le décès.
Effets gastro-intestinaux Nausée, diarrhée, stomatite, dyspepsie et vomissement ont été les événements gastro-intestinaux liés au traitement les plus fréquemment rapportés.
La prise en charge symptomatique des événements indésirables gastro-intestinaux peut consister en un traitement par anti-émétiques ou anti-diarrhéiques.
Sphère gastro-intestinale Des complications gastro-intestinales graves parfois mortelles, incluant une perforation gastro- intestinale, sont survenues dans de rares cas chez des patients présentant des tumeurs malignes intra- abdominales et traités avec SUTENT.
Une hémorragie gastro-intestinale d’ issue fatale liée au traitement a été rapportée chez 0,5% des patients recevant le placebo au cours de l’ étude GIST de phase 3.
Hypertension Une hypertension liée au traitement a été rapportée chez environ 16% des patients atteints de tumeurs solides.
Les doses de SUTENT ont été réduites ou son administration temporairement retardée chez environ 2,7% de cette population de patients.
Aucun de ces patients n’ a dû interrompre le traitement.
Une hypertension sévère (pression systolique > 200 mm Hg ou pression diastolique > 110 mm Hg) est survenue chez 4,7% de ces patients.
Une hypertension liée au traitement a été rapportée chez environ 24% des patients atteints de MRCC non prétraités qui recevaient le malate de sunitinib et chez 1% de ceux qui recevaient l’ IFN-α.
Une hypertension sévère est survenue chez 5% des patients non prétraités recevant le malate de sunitinib et chez 1% des patients recevant l’ IFN-α.
L’ hypertension doit être dépistée et si nécessaire traitée de façon appropriée.
Une interruption temporaire du traitement est recommandée chez les patients atteints d’ hypertension sévère non contrôlée médicalement.
Le traitement peut être repris dès que l’ hypertension est correctement contrôlée.
Effets hématologiques Des diminutions du nombre absolu des neutrophiles ont été rapportées chez 10% (grade 3) et 1,7% (grade 4) des patients de l’ étude de phase 3 GIST, et chez 16% (grade 3) et 1,6% (grade 4) des patients de l’ étude de phase 3 MRCC.
Des diminutions du nombre des plaquettes ont été rapportées chez 3,7% (grade 3) et 0,4% (grade 4) des patients de l’ étude de phase 3 GIST et chez 8,2% (grade 3) et 1,1% (grade 4) des patients de l’ étude de phase 3 MRCC.
Les événements rapportés ci-dessus n’ étaient pas cumulatifs, et en général ont été réversibles et n’ ont pas nécessité l’ interruption du traitement.
Aucun de ces événements pendant les études de phases 3 n’ ont été d’ issue fatale, mais de rares événements hématologiques d’ issue fatale ont été rapportés après la mise sur le marché.
Une numération formule sanguine devra être effectuée au début de chaque cycle de traitement par SUTENT.
24 Effets cardiovasculaires Les événements cardiovasculaires, dont certains ont été d’ issue fatale, rapportés après la mise sur le marché sont une diminution de la fraction d’ éjection ventriculaire gauche (FEVG) et une insuffisance cardiaque.
Dans les essais cliniques, une diminution de la FEVG supérieure ou égale à 20%, et en dessous de la limite inférieure de la normale, est survenue chez environ 2% des patients atteints de GIST, chez 4% des patients atteints de MRCC traités par SUTENT après échec d’ un traitement à base de cytokine, chez 2% des patients recevant un placebo.
Ces diminutions de la FEVG ne semblent pas avoir été évolutives et se sont souvent améliorées avec la poursuite du traitement.
Au cours de l’ étude portant sur des patients ayant un MRCC non prétraité, 21% des patients recevant SUTENT et 12% des patients recevant l’ IFN-α, ont présenté une valeur de la FEVG inférieure à la limite inférieure de la normale.
Un cas d’ insuffisance cardiaque congestive (ICC) a été diagnostiqué chez un patient (moins de 1%) ayant reçu SUTENT.
Des cas « d’ insuffisance cardiaque », « d’ insuffisance cardiaque congestive » ou « d’ insuffisance ventriculaire gauche » liés au traitement ont été rapportés chez 0,7% des patients atteints de tumeurs solides et 1% des patients recevant un placebo.
Tous ces patients présentaient un GIST.
Au cours de l’ étude de phase 3 chez des patients atteints de GIST (n=312), des événements cardiaques d’ issue fatale liés au traitement sont survenus chez 1% des patients de chaque bras de l’ étude (c’ est-à- dire bras SUTENT et bras placebo).
Au cours d’ une étude de phase 2 chez des patients atteints de MRCC réfractaire au traitement par cytokine, un infarctus du myocarde d’ issue fatale lié au traitement a été rapporté chez 0,9% des patients et, dans l’ étude de phase 3 chez des patients atteints de MRCC non prétraités, des événements cardiaques d’ issue fatale ont été rapportés chez 0,6% des patients du bras IFN-α et aucun événement cardiaque d’ issue fatale n’ a été rapporté chez les patients du bras SUTENT.
La corrélation éventuelle entre l’ inhibition des récepteurs à tyrosinase kinase (RTK) et la fonction cardiaque n’ est pas élucidée.
Les patients ayant présenté des événements cardiaques dans les 12 mois précédant l’ administration de SUTENT, tels qu’ infarctus du myocarde (y compris angor sévère ou instable), pontage artériel coronarien ou périphérique par greffe, insuffisance cardiaque congestive symptomatique, accident vasculaire cérébral ou épisode ischémique transitoire, ou embolie pulmonaire, n’ ont pas été inclus dans les études cliniques de SUTENT.
Une surveillance stricte est recommandée chez les patients présentant des signes cliniques et symptômes d’ ICC, en particulier chez les patients ayant des facteurs de risque cardiaques et/ ou des antécédents de maladie coronarienne.
Il est conseillé aux médecins de bien apprécier ce risque par rapport aux bénéfices escomptés du traitement.
L’ apparition de signes cliniques ou symptômes d’ ICC chez ces patients devra être soigneusement surveillée au cours du traitement par SUTENT.
Des évaluations initiales et périodiques de la FEVG devront être envisagées chez les patients traités par SUTENT.
Chez les patients sans facteurs de risques cardiaques, une évaluation initiale de la fraction d’ éjection devra être envisagée.
En cas de manifestations cliniques d’ ICC, il est recommandé d’ interrompre l’ administration de SUTENT.
L’ administration de SUTENT devra également être interrompue, ou les doses réduites, chez les patients sans signe clinique d’ ICC mais dont la fraction d’ éjection a diminué de 20% par rapport à la valeur initale et est inférieure à 50%.
Allongement de l’ intervalle QT Les données des études non-cliniques (in vitro et in vivo) menées avec des doses supérieures à la dose recommandée chez l’ homme indiquent que le sunitinib peut inhiber le processus de repolarisation du potentiel d’ action cardiaque (par exemple allongement de l’ intervalle QT).
Des allongements de l'intervalle QTc de plus de 500 ms se sont produits chez 0,5% des 450 patients présentant une tumeur solide et des modifications de plus de 60 ms par rapport aux valeurs initiales chez 1,1% de ces patients.
Ces deux paramètres sont considérés comme des modifications potentiellement significatives.
L’ allongement de l’ intervalle QT a été étudié dans un essai clinique, chez 24 patients âgés de 20 à 87 ans, présentant des cancers à un stade avancé.
25 sous placebo, supérieure à 10 ms avec une limite supérieure de l’ IC à 90% supérieure à 15 ms) aux concentrations thérapeutiques (jour 3) en utilisant la méthode de correction des valeurs initiales en cours de journée, et aux concentrations supérieures aux concentrations thérapeutiques (jour 9) en utilisant les deux méthodes de correction des valeurs initiales.
Aucun patient n’ a présenté de valeur du QTc supérieure à 500 ms.
Bien qu’ un effet sur l’ intervalle QTcF ait été observé 24 heures après la prise du jour 3 (concentration plasmatique thérapeutique attendue après l’ administration de la dose initiale recommandée de 50 mg) avec la méthode de correction des valeurs initiales en cours de journée, la pertinence clinique de cette observation n’ est pas claire.
Les évaluations d’ ECG répétées et interprétables pratiquées lors des expositions thérapeutiques ou lors d’ expositions supérieures ont montré qu’ aucun patient des populations évaluable ou en intention de traiter (ITT) n’ avait développé un allongement de l’ intervalle QTc considéré comme sévère (c’ est-à- dire supérieur ou égal au grade 3 CTCAE version 3.0).
Aux concentrations plasmatiques thérapeutiques, la modification maximale moyenne du QTcF (correction de Frederica) par rapport aux valeurs initiales a été de 9,6 ms (IC à 90%, 15,1 ms).
A des concentrations d’ environ deux fois les concentrations thérapeutiques, la modification maximale du QTcF par rapport aux valeurs initiales a été de 15,4 ms (IC à 90%, 22,4 ms).
Après administration de moxifloxacine (400 mg), utilisée comme témoin positif, la modification maximale moyenne du QTcF par rapport aux valeurs initiales a été de 5,6 ms.
Aucun sujet n’ a présenté d’ allongement de l’ intervalle QTc supérieur au grade 2 (CTCAE version 3.0).
Aucun patient n’ a présenté d’ arythmie cardiaque.
L’ allongement de l’ intervalle QT peut entraîner une augmentation du risque d’ arythmies ventriculaires y compris une torsade de pointes.
Une torsade de pointes a été observée chez moins de 0,1% des patients ayant reçu SUTENT.
SUTENT devra être utilisé avec précaution chez les patients ayant déjà présenté un allongement de l’ intervalle QT, ainsi que chez ceux qui prennent des antiarythmiques ou présentant une pathologie cardiaque préexistante, une bradycardie ou des troubles électrolytiques.
Un traitement concomitant par des inhibiteurs puissants du CYP3A4 susceptibles de faire augmenter les concentrations plasmatiques de sunitinib devra également être utilisé avec précaution, et la dose de SUTENT réduite (voir rubriques 4.2 et 4.5).
Effets thromboemboliques veineux Des événements thromboemboliques veineux liés au traitement ont été rapportés chez environ 1,0% des patients présentant une tumeur solide qui ont reçu SUTENT dans des essais cliniques, y compris GIST et MRCC.
Dans une étude de phase 3 portant sur des patients atteints de GIST, des évènements thromboemboliques veineux sont survenus chez sept patients (3%) recevant SUTENT et aucun évènement n’ a été observé chez les patients recevant le placebo; cinq de ces sept patients ont eu des thromboses veineuses profondes (TVP) de grade 3, et deux de ces patients des TVP de grade 1 ou 2.
Quatre de ces sept patients ont vu leur traitement interrompu après la première observation de TVP.
Des évènements thromboemboliques veineux liés au traitement ont été rapportés chez sept patients (1,9%) atteints de MRCC non prétraités recevant SUTENT dans une étude de phase 3, et chez quatre patients (2%) inclus dans les deux études portant sur les patients atteints de MRCC après échec d’ un traitement à base de cytokine.
Six de ces patients ont présenté des embolies pulmonaires – une de grade 3 et cinq de grade 4 –, et cinq de ces patients ont présenté une TVP – une de grade 1, une de grade 2 et trois de grade 3.
Des évènements thromboemboliques veineux sont survenus chez six patients (2%) atteints de MRCC non prétraités recevant l’ IFN-α: un patient (< 1%) a présenté une TVP de grade 3 et cinq patients (1%) des embolies pulmonaires dont une de grade 1 et quatre de grade 4.
Aucun cas d’ issue fatale n’ a été rapporté dans les études d’ enregistrement GIST et MRCC.
Des cas d’ issue fatale ont été observés dans le cadre de la mise sur le marché (voir effets respiratoires et rubrique 4.8).
26 Effets respiratoires Les patients qui présentaient une embolie pulmonaire dans les 12 mois précédents les essais cliniques de SUTENT ont été exclus.
Chez les patients qui ont reçu SUTENT dans les études d’ enregistrement de phase 3, desévénements pulmonaires liés au traitement (i. e. dyspnée, effusion pleurale, embolie pulmonaire ou œ dème pulmonaire) ont été rapportés chez environ 5% des patients atteints de GIST et chez environ 14% des patients atteints de MRCC.
De rares cas d’ issue fatale ont été rapportés.
Environ 8% des patients ayant des tumeurs solides, y compris GIST et MRCC, qui ont reçu SUTENT dans les essais cliniques ont présenté des événements pulmonaires liés au traitement.
Des cas d’ embolie pulmonaire ont été observés chez environ 1,3% des patients atteints des GIST et chez environ 0,8% des patients atteints de MRCC, qui ont reçu Sutent dans les études de phase 3 (voir rubrique 4.4 – Effets thromboemboliques veineux).
Dysfonction thyroïdienne Une évaluation par tests biologiques de la fonction thyroïdienne préalable au traitement par sunitinib est recommandée, et les patients atteints d’ hypothyroïdie ou d’ hyperthyroïdie devront être traités conformément à la pratique médicale standard.
Les signes et symptômes de dysfonction thyroïdienne devront être étroitement surveillés chez tous les patients traités par le sunitinib.
Les patients présentant des signes et/ ou des symptômes évocateurs d’ une dysfonction thyroïdienne devront bénéficier d’ une surveillance biologique de la fonction thyroïdienne et être traités conformément à la pratique médicale standard.
Une hypothyroïdie a été rapportée chez 7 patients (4%) inclus dans l’ une ou l’ autre des deux études portant sur des patients atteints de MRCC après échec d’ un traitement à base de cytokine; chez neuf patients (2%) recevant SUTENT et chez 1 patient (< 1%) recevant l’ IFN-α dans l’ étude portant sur des patients atteints de MRCC non prétraités.
De plus, une élévation de la TSH a été rapportée chez 4 patients (2%) présentant un MRCC après échec d’ un traitement à base de cytokine.
Globalement, 7% des patients atteints de MRCC ont présenté des signes cliniques ou biologiques d’ hypothyroïdie sous traitement.
Une hypothyroïdie apparue sous traitement par SUTENT a également été rapportée chez 8 patients (4%) atteints de GIST versus 1 (1%) sous placebo.
De rares cas d’ hyperthyroïdie, parfois suivie d’ une hypothyroïdie, ont été rapportés dans les essais cliniques et après la mise sur le marché.
Pancréatite Des augmentations sériques des lipases et des amylases ont été observées chez des patients présentant diverses formes de tumeurs solides et ayant reçu du SUTENT.
Les augmentations sériques des lipases ont été transitoires et généralement non associées à des signes ou symptômes de pancréatite chez des patients présentant diverses formes de tumeurs solides.
Un cas de pancréatite a été rarement (< 1%) observé chez les patients atteints de MRCC ou de GIST et traités par SUTENT.
Des cas graves de pancréatite, dont certains d’ issue fatale, ont été rapportés.
En présence de symptômes de pancréatite, le traitement par SUTENT devrait être arrêté et les patients devront bénéficier d’ un suivi médical approprié.
Fonction hépatique Des cas graves d’ événements hépatobiliaires liés à SUTENT ont été rapportés chez des patients présentant des tumeurs solides; une insuffisance hépatique ayant été observée chez moins de 1% de ces patients.
Des cas d’ événements hépatobiliaires, dont certains d’ issue fatale, ont été rapportés.
En présence de signes ou symptômes d’ insuffisance hépatique, le traitement par SUTENT doit être arrêté et un traitement approprié doit être mis en place.
Fonction rénale La sécurité des patients présentant une protéinurie modérée à sévère, poursuivant le traitement par SUTENT, n’ a pas été systématiquement évaluée.
Il est recommandé de pratiquer une analyse urinaire avant l’ initiation du traitement et de surveiller l’ apparition ou l’ aggravation d’ une protéinurie.
Le traitement par Sutent doit être arrêté chez les patients présentant un syndrome néphrotique.
27 Crises convulsives Dans les études cliniques et après la mise sur le marché de SUTENT, certains patients avec ou sans signes radiologiques de métastases cérébrales ont présenté des crises convulsives.
En outre, de rares cas de convulsions (< 1%) associées à des signes radiologiques d’ un syndrome de leucoencéphalopathie postérieure réversible (RPLS) ont été rapportés.
Les patients atteints de crises convulsives et présentant des signes / symptômes suggérant un RPLS, tels qu’ hypertension, céphalées, baisse de vigilance ou des facultés mentales, perte de la vision, et notamment cécité corticale, devront être surveillés et traités pour leur hypertension.
Il est recommandé d’ interrompre temporairement la prise de SUTENT; après normalisation de l’ état du patient, le traitement pourra être repris selon l’ avis du médecin.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Médicaments pouvant augmenter les concentrations plasmatiques de sunitinib.
L’ administration concomitante de malate de sunitinib et d’ un puissant inhibiteur du CYP3A4, le kétoconazole, a provoqué des élévations de 49% de la valeur de la Cmax et de 51% de la valeur et de l’ AUC0-∞ du complexe [sunitinib + métabolite principal], après une dose unique de malate de sunitinib chez des volontaires sains.
L’ administration concomitante de SUTENT et d’ inhibiteurs puissants de la famille du CYP3A4 (tels que le ritonavir, l’ itraconazole, l’ érythromycine, la clarithromycine, le jus de pamplemousse) peut augmenter les concentrations de sunitinib.
L’ association de SUTENT avec ces inhibiteurs devra donc être évitée, ou l’ utilisation d’ un autre traitement pris de façon concomitante et présentant un potentiel inhibiteur du CYP3A4 minimal ou nul devra être envisagée.
Si cela n’ est pas possible, la dose de SUTENT pourra être réduite jusqu’ à une dose minimale journalière de 37,5 mg, sous surveillance étroite de la tolérance (voir rubrique 4.2).
Médicaments pouvant diminuer des concentrations plasmatiques de sunitinib:
L’ administration concomitante de malate de sunitinib et d’ un inducteur du CYP3A4, la rifampicine, a provoqué des diminutions de 23% de la valeur de la Cmax et de 46% de la valeur de l’ AUC0-∞ du complexe [sunitinib + métabolite principal], après administration d’ une dose unique de malate de sunitinib chez des volontaires sains.
L’ administration concomitante de SUTENT et d’ inducteurs puissants de la famille du CYP3A4 (tels que la dexaméthasone, la phénytoïne, la carbamazépine, la rifampicine, le phénobarbital ou Hypericum perforatum (millepertuis)) peut diminuer les concentrations de sunitinib.
L’ association de SUTENT avec ces inducteurs devra donc être évitée, ou le choix d’ un autre traitement concomitant ayant un potentiel inducteur sur le CYP3A4 nul ou réduit devra être envisagé.
Si cela n’ est pas possible, la dose de SUTENT pourra être augmentée par paliers de 12,5 mg (jusqu’ à une dose maximale journalière de 87,5 mg), sous surveillance étroite de la tolérance (voir rubrique 4.2).
Afin de maintenir les concentrations cibles de sunitinib, l’ utilisation des médicaments pris de façon concomitante et ayant un moindre potentiel inducteur devra être envisagée.
Si cela n’ est pas possible, des ajustements de doses de SUTENT pourront s’ avérer nécessaires (voir rubrique 4.2).
De rares cas d’ hémorragies ont été observés chez des patients traités par SUTENT (voir rubrique 4.4).
Les patients recevant un traitement anticoagulant concomitant (par exemple, warfarine ou acénocoumarol) pourront être surveillés de façon périodique en procédant à des numérations formule sanguine (plaquettes), des tests de facteurs de coagulation (TP/ INR) et des examens physiques.
4.6 Grossesse et allaitement
Grossesse Pour Sutent on ne dispose d’ aucune étude chez la femme enceinte.
Les études animales ont mis en évidence une toxicité sur la reproduction, comprenant des malformations fœ tales (voir rubrique 5.3).
SUTENT ne doit pas être utilisé pendant la grossesse ou chez des femmes n’ utilisant pas de méthode de contraception adaptée, à moins que les bénéfices escomptés ne justifient le risque potentiel pour le
Si le médicament est utilisé pendant la grossesse ou si la patiente devient enceinte en cours de traitement, elle devra être avertie des risques potentiels pour le fœ tus.
Il est conseillé aux femmes en âge de procréer d’ éviter d’ être enceintes au cours du traitement par SUTENT.
Selon des données non cliniques, les fertilités des hommes et des femmes pourraient être affectées par le traitement par SUTENT (voir rubrique 5.3).
Allaitement Le sunitinib et/ ou ses métabolites sont excrétés dans le lait du rat femelle.
On ne sait pas si le sunitinib ou ses métabolites actifs principaux sont excrétés dans le lait maternel de la femme.
Dans la mesure où les médicaments sont généralement excrétés dans le lait maternel et où il existe un risque potentiel d’ événements indésirables graves chez le nouveau-né, les femmes ne doivent pas allaiter pendant un traitement par SUTENT.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules ou à utiliser des machines n’ ont pas été étudiés.
Les patients doivent être avertis du risque de sensations vertigineuses au cours du traitement par SUTENT.
4.8 Effets indésirables
Les principaux effets indésirables graves rapportés et liés au traitement par SUTENT des patients présentant des tumeurs solides ont été: embolie pulmonaire (1%), thrombocytopénie (1%), hémorragie intra-tumorale (0,9%), neutropénie fébrile (0,4%) et hypertension artérielle (0,4%).
Les effets indésirables liés au traitement les plus fréquents (survenus chez au moins 20% des patients) et de tout grade ont notamment été: fatigue; troubles gastro-intestinaux tels que diarrhée, nausées, stomatite, dyspepsie et vomissements; modification de la couleur de la peau; dysgueusie et anorexie.
Fatigue, hypertension et neutropénie ont été les événements indésirables de grade 3 maximum liés au traitement les plus fréquents, et l’ élévation de la concentration de lipase l’ événement de grade 4 maximum le plus fréquent chez les patients présentant des tumeurs solides.
Une hépatite et une insuffisance hépatique sont survenues chez moins de 1% des patients, et un allongement de l’ intervalle QT chez moins de 0,1% des patients (voir rubrique 4.4).
Les événements d’ issue fatale autres que ceux qui sont énumérés dans la rubrique 4.4 ci-dessus ou dans la rubrique 4.8 ci-dessous, considérés comme pouvant être liés à SUTENT, ont été: défaillance multi-viscérale, coagulation intravasculaire disséminée, hémorragie péritonéale, rhabdomyolyse, accident vasculaire cérébral, déshydratation, insuffisance surrénalienne, insuffisance rénale, insuffisance respiratoire, épanchement pleural, pneumothorax, choc et mort subite.
Les effets indésirables liés au traitement rapportés chez plus de 2% des patients présentant une tumeur solide sont listés ci-dessous, classés par organe, par fréquence et par grade de sévérité.
Pour chaque groupe d’ événements, les effets indésirables sont présentés suivant un ordre décroissant de fréquence.
Les fréquences des événements sont définies comme suit: très fréquent (≥ 1/ 10), fréquent (≥ 1/ 100 à < 1/ 10), peu fréquent (≥ 1/ 1 000 à < 1/ 100), rare (≥ 1/ 10 000 à < 1/ 1 000), très rare (< 1/ 10 000).
Effets indésirables liés au traitement rapportés dans les études portant sur des patients atteints de GIST Système organe classe
Fréquence
Effets indésirables
Tout grade Grade 3 n (%) n (%)
Grade 4 n (%)
86 (19.5%) 24 (5.5%)
hématologiques et du système lymphatique
Très fréquent Très fréquent Fréquent Fréquent
Neutropénie Thrombocytopénie Leucopénie Lymphopénie
81 (18.4%) 39 (8.9%) 67 (15.2%) 19 (4.3%) 26 (5.9%) 9 (2.0%) 10 (2.3%) 3 (0.7%)
5 (1.1%) 6 (1.4%) 1 (0.2%) 1 (0.2%)
Tout grade n (%)
Affections endocriniennes
Très fréquent
Hypothyroïdie
59 (13.4%)
5 (1.1%)
1 (0.2%)
Troubles du
Très fréquent
Diminution de
117
8 (1.8%)
0 (0.0%)
Affections du système nerveux
Très fréquent
0 (0.0%)
76 (17.3%)
5 (1.1%)
0 (0.0%)
Fréquent Fréquent
Paresthésies Sensation vertigineuse
27 (6.1%) 18 (4.1%)
1 (0.2%) 1 (0.2%)
0 (0.0%) 0 (0.0%)
Fréquent
Affections vasculaires
10 (2.3%) 101 (23.0%)
1 (0.2%)
0 (0.0%)
respiratoires, thoraciques et médiastinales
Fréquent
Dyspnée
16 (3.6%)
0 (0.0%)
0 (0.0%)
Affections gastro-
Très fréquent Très fréquent Très fréquent
Stomatite Vomissements Dyspepsie Douleur abdominalec
90 (20.5%) 98 (22.2%) 80 (18.2%)
7 (1.6%) 7 (1.6%) 4 (0.9%)
0 (0.0%) 0 (0.0%) 0 (0.0%)
Très fréquent
/ distention
77 (17.5%)
15 (3.4%)
2 (0.5%)
Très fréquent Très fréquent Fréquent Fréquent Fréquent
Flatulence Douleur buccale Glossodynie Constipation Sécheresse de la bouche
46 (10.5%) 44 (10.0%) 37 (8.4%) 37 (8.4%) 31 (7.0%)
0 (0.0%) 2 (0.5%) 0 (0.0%) 2 (0.5%) 0 (0.0%)
0 (0.0%) 0 (0.0%) 0 (0.0%) 0 (0.0%) 0 (0.0%)
Fréquent
Gêne buccale
11 (2.5%)
0 (0.0%)
0 (0.0%)
Affections de la
Très fréquent
Coloration jaune de
146
0 (0.0%)
0 (0.0%)
Système organe classe
Fréquence
Effets indésirables
Tout grade n (%)
Grade 3 n (%)
Grade 4 n (%)
Très fréquent
Modification de la couleur des cheveux
67 (15.2%)
0 (0.0%)
0 (0.0%)
Fréquent
Sécheresse de la peau
41 (9.3%)
0 (0.0%)
0 (0.0%)
Fréquent Fréquent Fréquent Fréquent Fréquent Fréquent Fréquent Fréquent
Alopécie Dermatite Œ dème péri-orbital Réaction cutanée Erythème Eczéma Prurit Hyperpigmentation de la peau
33 (7.5%) 29 (6.6%) 20 (4.5%) 20 (4.5%) 18 (4.1%) 16 (3.6%) 16 (3.6%) 15 (3.4%)
0 (0.0%) 1 (0.2%) 0 (0.0%) 3 (0.7%) 0 (0.0%) 1 (0.2%) 0 (0.0%) 0 (0.0%)
0 (0.0%) 0 (0.0%) 0 (0.0%) 0 (0.0%) 0 (0.0%) 0 (0.0%) 0 (0.0%) 0 (0.0%)
Fréquent Fréquent Fréquent Très fréquent
Exfoliation cutanée Ampoule Lésion cutanée Douleurs des extrémités / des membres
12 (2.7%) 10 (2.3%) 10 (2.3%) 54 (12.3%)
0 (0.0%) 1 (0.2%) 1 (0.2%) 5 (1.1%)
0 (0.0%) 0 (0.0%) 0 (0.0%) 0 (0.0%)
systémiques Troubles généraux et
Fréquent Fréquent Fréquent Fréquent Fréquent Très fréquent
Arthralgie Myalgie Spasme musculaire Dorsalgie Faiblesse musculaire Fatigue/ Asthénie
39 (8.9%) 29 (6.6%) 21 (4.8%) 11 (2.5%) 10 (2.3%) 287 (65.2%)
3 (0.7%) 0 (0.0%) 1 (0.2%) 2 (0.5%) 1 (0.2%) 64 (14.5%)
0 (0.0%) 0 (0.0%) 0 (0.0%) 0 (0.0%) 0 (0.0%) 5 (1.1%)
anomalies au site d’ administration
Très fréquent
Inflammation des muqueuses Oedème d
70 (15.9%)
6 (1.4%)
1 (0.2%)
Très fréquent
59 (13,4%)
1 (0.2%)
0 (0.0%)
Fréquent Fréquent
Pyrexie Insomnie
26 (5.9%) 14 (3.2%)
2 (0.5%) 0 (0.0%)
0 (0.0%) 0 (0.0%)
Fréquent
Baisse du taux d’ hémoglobine
27 (6.1%)
6 (1.4%)
0 (0.0%)
Investigations
Fréquent
Diminution des globules blancs e
33 (7.5%)
15 (3.4%)
0 (0.0%)
Fréquent
Elévation de la créatinine-phospho- kinase sérique
22 (5.0%)
1 (0.2%)
1 (0.2%)
Fréquent
Diminution de la fraction d’ éjection
27 (6.1%)
5 (1.2%)
0 (0.0%)
Fréquent Fréquent
Elévation de la lipase Baisse du nombre des plaquettes
35 (8.0%) 25 (5.7%)
12 (2.7%) 4 (0.9%)
7 (1.6%) 1 (0.2%)
Fréquent Fréquent
Perte de poids Elévation de l’ amylase
23 (5.2%) 21 (4.8%)
1 (0.2%) 8 (1.8%)
0 (0.0%) 0 (0.0%)
Fréquent
Elevation de l’ aspartate aminotransférase
18 (4.1%)
2 (0.5%)
1 (0.2%)
Fréquent
Elevation de l’ alanine aminotransférase
12 (2.7%)
1 (0.2%)
0 (0.0%)
31 Système organe classe
Fréquence
Effets indésirables Tout effet
Tout grade n (%) 414
Grade 3 n (%) 204
Grade 4 n (%) 53 (12.0%)
indésirable
(94.1%)
(46.4%)
Les termes suivants ont été combinés: a Anorexie et diminution de l’ appétit b Dysgueusie, agueusie et troubles du goût c Douleurs abdominales et douleurs abdominales hautes d Œ dème, œ dème périphérique et œ dème du visage e Diminution des globules blancs, diminution des neutrophiles et diminution des leucocytes
Effets indésirables liés au traitement rapportés dans les études portant sur des patients atteints de MRCC après échec d’ un traitement à base de cytokine et sur des patients atteints de MRCC non prétraités Système organe classe
Fréquence
Effets indésirables
Tout grade Grade 3 n (%) n (%)
Grade 4 n (%)
Affections
Très fréquent
Thrombocytopénie
86 (15.8%) 37 (6.8%)
5 (0.9%)
hématologiques et Très du système lymphatique
fréquent Très fréquent
Neutropénie Anémie
89 (16.4%) 46 (8.5%) 67 (12.3%) 20 (3.7%)
45 (8.3%) 16 (2.9%) 21 (3.9%) 12 (2.2%)
0 (0%) 1 (0.2%)
Affections endocriniennes
Très fréquent
Hypothyroïdie
67 (12.3%)
7 (1.3%)
0 (0%)
Affections oculaires
Fréquent
Augmentation des sécrétions lacrymales
39 (7.2%)
0 (0%)
0 (0%)
Fréquent
Œ dème des paupières
0 (0%)
Très fréquent
205
9 (1.7%)
0 (0%)
(37.7%)
Fréquent
Déshydratation Troubles du goût b
33 (6.1%)
7 (1.3%)
1 (0.2%)
Affections du système nerveux
Très fréquent
250 (46.0%)
1 (0.2%)
0 (0%)
Très fréquent Fréquent
Céphalées Sensations vertigineuses
82 (15.1%) 38 (7.0%)
3 (0.6%) 2 (0.4%)
0 (0%) 0 (0%)
Fréquent Fréquent
Paresthésie Neuropathie périphérique
36 (5.9%) 33 (6.1%)
0 (0%) 1 (0.2%)
0 (0%) 0 (0%)
Fréquent Fréquent Très fréquent
Hypoesthésie Hyperesthésie Hypertension
20 (3.7%) 17 (3.1%) 143 (26.3%)
0 (0%) 0 (0%) 55 (10.1%)
0 (0%) 0 (0%) 0 (0%)
Affections respiratoires,
Fréquent Fréquent Très fréquent
Bouffée vasomotrice Bouffée de chaleur Epistaxis
17 (3.1%) 12 (2.2%) 86 (15.8%)
0 (0%) 0 (0%) 3 (0.6%)
0 (0%) 0 (0%) 0 (0%)
thoraciques et
Fréquent
Dyspnée
45 (8.3%)
6 (1.1%)
0 (0%)
Fréquent
Douleur laryngo- pharyngée
29 (5.3%)
2 (0.4%)
0 (0%)
Fréquent Fréquent Fréquent Fréquent Fréquent
Toux Dysphonie Sécheresse nasale Dyspnée d’ effort Congestion nasale
23 (4.2%) 16 (2.9%) 14 (2.6%) 12 (2.2%) 12 (2.2%)
0 (0%) 0 (0%) 0 (0%) 0 (0%) 0 (0%)
0 (0%) 0 (0%) 0 (0%) 0 (0%) 0 (0%)
Système organe classe
Fréquence
Effets indésirables
Tout grade n (%)
Grade 3 n (%)
Grade 4 n (%)
Affections gastro- intestinales
Fréquent Très fréquent
Epanchement pleural Diarrhée
12 (2.2%) 326 (59.9%)
3 (0.6%) 38 (7.0%)
0 (0%) 0 (0%)
Très fréquent
Nausée
290 (53.3%)
19 (3.5%)
0 (0%)
Très fréquent
Dyspepsie
189 (34.7%)
8 (1.5%)
0 (0%)
Très fréquent
Stomatite
185 (34.0%)
13 (2.4%)
0 (0%)
Très fréquent
Vomissements
178 (32.7%)
17 (3.1%)
0 (0%)
Très fréquent
Douleur abdominale c
106
10 (1.8%)
0 (0%)
Très fréquent Très fréquent Très fréquent Très fréquent Très fréquent
Constipation Glossodynie Flatulence Douleur buccale Sécheresse de la bouche
83 (15.3%) 63 (11.6%) 60 (11.0%) 60 (11.0%) 56 (10.3%)
1 (0.2%) 0 (0%) 0 (0%) 2 (0.4%) 0 (0%)
0 (0%) 0 (0%) 0 (0%) 0 (0%) 0 (0%)
Fréquent Fréquent Fréquent Fréquent Fréquent Fréquent Fréquent Fréquent Très fréquent
Dysphagie Chéilite Saignement gingival Hémorroïdes Proctalgie Aphte buccal Gêne gastrique Hémorragie rectale Erythrodysesthésie
20 (3.7%) 19 (3.5%) 18 (3.3%) 18 (3.3%) 17 (3.1%) 16 (2.9%) 15 (2.8%) 13 (2.4%) 144
2 (0.4%) 1 (0.2%) 0 (0%) 0 (0%) 1 (0.2%) 0 (0%) 0 (0%) 0 (0%) 46 (8.5%)
1 (0.2%) 1 (0.2%) 0 (0%) 0 (0%) 0 (0%) 1 (0.2%) 0 (0%) 0 (0%) 0 (0%)
peau et du tissu
palmo-plantaire
(26.5%)
sous-cutané
Très fréquent
Coloration jaune de la peau/ Modification de la couleur de la peau
144 (26.5%)
1 (0.2%)
0 (0%)
Très fréquent
Rash
121 (22.2%)
2 (0.4%)
1 (0.2%)
Très fréquent
Sécheresse de la peau
108 (19.9%)
1 (0.2%)
0 (0%)
Très fréquent
Modification de la couleur des cheveux
103 (18.9%)
0 (0%)
0 (0%)
Très fréquent Fréquent Fréquent Fréquent Fréquent Fréquent Fréquent Fréquent
Alopécie Erythème Dermatite exfoliative Prurit Œ dème périorbital Dermatite Lésion cutanée Altération des ongles / modification de la couleur
64 (11.8%) 51 (9.4%) 47 (8.6%) 40 (7.4%) 31 (5.7%) 27 (5.0%) 26 (4.8%) 25 (4.6%)
0 (0%) 2 (0.4%) 4 (0.7%) 1 (0.2%) 1 (0.2%) 4 (0.7%) 1 (0.2%) 0 (0%)
0 (0%) 0 (0%) 0 (0%) 0 (0%) 0 (0%) 0 (0%) 0 (0%) 0 (0%)
Fréquent
Ampoule
23 (4.2%)
1 (0.2%)
0 (0%)
33 Système organe classe
Fréquence Fréquent
Effets indésirables Réaction cutanée
Tout grade n (%) 23 (4.2%)
Grade 3 n (%) 6 (1.1%)
Grade 4 n (%) 0 (0%)
Affections musculo-
Fréquent Fréquent Très fréquent
Hyperkératose Acné Douleurs des extrémités
22 (4.0%) 19 (3.5%) 96 (17.6%)
4 (0.7%) 0 (0%) 6 (1.1%)
0 (0%) 0 (0%) 0 (0%)
squelettiques, et systémiques Troubles généraux et
Fréquent Fréquent Fréquent Fréquent Très fréquent
Arthralgie Myalgie Spasme musculaire Dorsalgie Fatigue/ asthénie
49 (9.0%) 48 (8.8%) 26 (4.8%) 17 (3.1%) 397 (73.0%)
1 (0.2%) 2 (0.4%) 0 (0%) 2 (0.4%) 95 (17.5%)
0 (0%) 0 (0%) 0 (0%) 0 (0%) 1 (0.2%)
anomalies au site d’ administration
Très fréquent
Inflammation des muqueuses Oedème d
127 (23.3%)
8 (1.5%)
0 (0%)
Très fréquent
99 (18.2%)
5 (0.9%)
0 (0%)
Fréquent Fréquent Fréquent Fréquent Fréquent
Fièvre Frissons Douleur Douleur thoracique Insomnie
37 (6.8%) 35 (6.4%) 20 (3.7%) 13 (2.4%) 22 (4.0%)
3 (0.6%) 2 (0.4%) 0 (0%) 2 (0.4%) 0 (0%)
0 (0%) 0 (0%) 0 (0%) 0 (0%) 0 (0%)
Affections psychiatriques
Fréquent
Dépression
15 (2.8%)
1 (0.2%)
0 (0%)
Très fréquent
Diminution de la fraction d’ éjection
84 (15.4%)
16 (2.9%)
0 (0%)
Très fréquent Fréquent
Perte de poids Diminution du nombre des plaquettes
57 (10.5%) 41 (7.5%)
1 (0.2%) 15 (2.8%)
0 (0%) 2 (0.4%)
Fréquent
Diminution des globules blancs e
37 (6.8%)
16 (2.9%)
0 (0%)
Fréquent Fréquent
Elévation de la lipase Diminution de l’ hémoglobine
36 (6.6%) 25 (4.6%)
19 (3.5%) 8 (1.5%)
11 (2%) 0 (0%)
Fréquent
Elévation sanguine des créatines phosphokinases
19 (3.5%)
7 (1.3%)
2 (0.4%)
Fréquent
Elévation de l’ aspartate aminotransférase
18 (3.3%)
7 (1.3%)
0 (0%)
Fréquent
Elévation de l’ amylasémie
18 (3.3%)
11 (2.0%)
2 (0.4%)
Fréquent
Elévation de la créatininémie
15 (2.8%)
2 (0.4%)
0 (0%)
Fréquent
Augmentation de la tension artérielle
15 (2.8%)
2 (0.4%)
0 (0%)
Fréquent
Elévation de l’ alanine aminotransférase
14 (2.6%)
7 (1.3%)
2 (0.4%)
Tout effet
524
296
57 (10.5%)
Les termes suivants ont été combinés: a Anorexie et diminution de l’ appétit b Dysgueusie, agueusie et troubles du goût
Effets indésirables rapportés après la mise sur le marché
Les types d’ effets suivants ont été rapportés après la mise sur le marché de SUTENT.
Ce sont des cas notifiés de façon spontanée ainsi que des événements indésirables graves survenus dans les études en cours, les programmes d’ accés étendus, les études de pharmacologie clinique et les études exploratoires dans des indications non approuvées.
Troubles cardiaques:
Peu fréquent:
Rare:
Allongement de l’ intervalle QT, torsade de pointes
Peu fréquent:
Rare:
Pancréatite Perforation gastro-intestinale
Troubles hépato-biliaires:
Peu fréquent:
Investigations:
Insuffisance hépatique
Fréquent:
Augmentation de la concentration de thyrotropine (TSH)
Infections et Infestations Fréquence indéterminée:
Infections (avec ou sans neutropénie associée)
Affections musculo-squelettiques et systémiques Fréquence indéterminée:
Myopathie et/ ou rhabdomyolyse
Affections pulmonaires Fréquence indéterminée:
Epanchement pleural
Fréquence indéterminée:
Embolie pulmonaire et insuffisance respiratoire
Evénements thromboemboliques:
Des cas d’ embolie pulmonaire, dont certains d’ issue fatale, ont été rapportés.
Infection et infestations:
Des cas graves d’ infection (avec ou sans neutropénie associée), y compris pneumonie, ont été rapportés.
Quelques cas ont été d’ issue fatale.
Affections musculo-squelettiques et systémiques:
De rares cas de myopathie et/ ou de rhabdomyolyse, certains associés à une insuffisance rénale aiguë, ont été rapportés.
Les patients présentant des signes ou des symptômes de toxicité musculaire devront être traités conformément à la pratique médicale courante.
Affections hématologiques et du système lymphatique:
De rares cas de microangiopathie thrombotique ont été rapportés.
L’ arrêt temporaire de SUTENT est recommandé; après résolution et à l’ appréciation du médecin, le traitement pourra être repris.
Affections endocriniennes:
De rares cas d’ hyperthyroïdies, dont certaines suivies d’ une hypothyroïdie, ont été rapportés dans les essais cliniques et après la mise sur le marché (voir également rubrique 4.4).
Affections du rein et des voies urinaires:
Des cas de protéinurie et de rares cas de syndrome néphrotique ont été rapportés.
Le traitement par SUTENT
(voir également rubrique 4.4).
4.9 Surdosage
Aucun cas de surdosage aigu avec SUTENT n’ a été rapporté.
Dans la mesure où il n’ existe pas d’ antidote spécifique à ce surdosage, le traitement devra consister en des mesures habituelles de traitement symptomatique.
Si cela s’ avère nécessaire, le médicament non absorbé peut être éliminé par des vomissements provoqués ou par lavage gastrique.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Agents antinéoplasiques - Inhibiteur de protéine-tyrosine kinase.
Code ATC:
L01XE04
Le malate de sunitinib inhibe plusieurs récepteurs à tyrosine kinase (RTK) impliqués dans la croissance tumorale, l’ angiogenèse pathologique et la progression métastatique du cancer.
Le sunitinib a été identifié comme un inhibiteur des récepteurs du facteur de croissance plaquettaire (PDGFRα et PDGFRβ), des récepteurs du facteur de croissance endothélial vasculaire (VEGFR1, VEGFR2 et VEGFR3), du récepteur du facteur de cellule souche (KIT), du récepteur Fms-like tyrosine kinase-3 (FLT3), du récepteur du facteur stimulant la formation de colonies (CSF-1R) et du récepteur du facteur neurotrophique de la lignée gliale (RET).
Les tests biochimiques et cellulaires ont montré que le principal métabolite du sunitinib présentait le même pouvoir inhibiteur que le sunitinib.
ETUDES CLINIQUES La tolérance et l’ efficacité cliniques de SUTENT ont été étudiées lors du traitement de patients présentant un GIST résistant à l’ imatinib (patients dont la tumeur a progressé pendant ou après le traitement par l’ imatinib) ou n’ ayant pas toléré ce médicament (patients ayant présenté une toxicité significative pendant le traitement par l’ imatinib, ayant empêché sa continuation), et chez les patients atteints d’ un cancer du rein métastatique (MRCC).
Les données d’ efficacité reposent sur le temps jusqu’ à progression tumorale et sur l’ allongement de la durée de survie pour les patients atteints de GIST, sur la survie sans progression pour les patients atteints de MRCC non prétraités et, sur les taux de réponse objective pour les patients atteints de MRCC après échec d’ un traitement à base de cytokine.
800 mg) dû à une résistance ou à une intolérance.
Quatre-vingt dix-sept patients ont été inclus pour recevoir différentes doses et schémas posologiques; 55 patients ont reçu 50 mg selon le schéma posologique recommandé de 4 semaines de traitement suivi de 2 semaines sans traitement (« schéma posologique 4/ 2 »).
Dans cette étude, le temps médian jusqu’ à progression (Time To Progression TTP) était de 34,0 semaines (IC à 95%:
22,0– 46,0 semaines).
Une étude randomisée de phase III, en double aveugle, contrôlée contre placebo, a été menée chez des patients atteints de GIST intolérants à un traitement par l’ imatinib ou ayant présenté une progression de la maladie pendant ou après le traitement (Dose Médiane journalière maximale:
Trois cent douze patients ont été randomisés (selon un ratio de 2:1) pour recevoir soit 50 mg de SUTENT, soit un placebo, administré par voie orale à raison d’ une prise par jour selon un schéma posologique 4/ 2, jusqu’ à progression de la maladie ou sortie de l’ étude pour une autre raison (207 patients ont reçu du SUTENT et 105 ont reçu un placebo).
Le critère d’ efficacité principal était le TTP, défini par le temps écoulé entre la randomisation et la première confirmation d’ une progression tumorale.
Le TTP médian sous SUTENT était de 28,9 semaines (IC à 95%:
21,3– à 34,1 semaines) et statistiquement significativement plus long que le TTP de 5,1 semaines (IC à 95%:
4,4– 10,1
La survie globale était statistiquement en faveur de SUTENT [hazard ratio:
0,491; (IC à 95%:
Le risque de mortalité était deux fois plus grand pour les patients dans le bras placebo comparé à celui des patients dans le bras Sutent.
Les pourcentages de décès étaient de 14% sous SUTENT et de 25% sous placebo.
La survie globale médiane n’ avait pas encore été atteinte, pour aucun des traitements, au moment de l’ analyse.
Cancer du rein métastatique (MRCC) non prétraité Une étude randomisée de phase 3, multicentrique, internationale évaluant l’ efficacité et la tolérance du sunitinib versus IFN-α chez des patients atteints d’ un MRCC non prétraités a été menée.
Sept cent cinquante patients ont été randomisés en deux groupes de traitement selon un ratio de 1/ 1, à savoir un groupe recevant du sunitinib par cycles consécutifs de 6 semaines consistant en l’ administration de 50 mg par jour de sunitinib par voie orale pendant 4 semaines, suivie de 2 semaines de fenêtre thérapeutique (schéma 4/ 2), et un groupe recevant l’ IFN-α en injection sous-cutanée de 3 millions d’ unités (MU) la 1e semaine, 6 MU la 2e semaine et 9 MU la 3e semaine et ensuite, chaque semaine suivante, 3 injections effectuées des jours non consécutifs.
Le critère principal d’ efficacité était le temps de survie sans progression (PFS).
Dans cette étude, la valeur médiane de la PFS était de 47,3 semaines dans le groupe traité par sunitinib et de 22,0 semaines dans le groupe traité par IFN-α; le risque relatif était égal à 0,415 (IC à 95%:
0,320-0,539; valeur de p < 0,001).
Cancer du rein métastatique après échec d’ un traitement par cytokine Une étude de phase II a été conduite chez des patients après échec d’ un traitement préalable par cytokine à base d’ interleukine-2 ou d’ interféron-α.
Soixante-trois patients ont reçu 50 mg de SUTENT par voie orale, à raison d’ une prise par jour pendant 4 semaines consécutives, suivies d’ une fenêtre thérapeutique de 2 semaines, correspondant à un cycle complet de 6 semaines (schéma posologique 4/ 2).
Le critère d’ efficacité principal était le taux de réponse objective (ORR) calculé d’ après les critères d’ évaluation des réponses tumorales relatives aux tumeurs solides (RECIST).
Dans cette étude, le taux de réponse objective était de 36,5% (IC à 95%:
24,7– 49,6%) et le temps médian jusqu’ à la progression (TTP) de 37,7 semaines (IC à 95%:
24,0-46,4 semaines).
Une étude confirmatoire multicentrique, en ouvert, non contrôlée, évaluant l’ efficacité et la tolérance de SUTENT, a été menée chez des patients présentant un cancer du rein métastatique après échec d’ un précédent traitement par cytokine.
Cent six patients ont reçu au moins une dose de 50 mg de SUTENT selon le schéma 4/ 2.
Le principal critère d’ efficacité de cette étude était le taux de réponse objective (ORR).
Les critères d’ évaluation secondaires comprenaient le TTP, la durée de la réponse (DR) et la survie globale (OS).
Dans cette étude, le taux ORR était de 35,8% (IC à 95%:
26,8% – 47,5%); les valeurs médianes de la durée de la réponse et de la survie globale n’ avaient pas encore été atteintes.
5.2 Propriétés pharmacocinétiques
La pharmacocinétique du sunitinib et du malate de sunitinib a été étudiée chez 135 volontaires sains et 266 patients présentant une tumeur solide.
Absorption Les concentrations maximales (Cmax) de sunitinib sont généralement atteintes entre 6 à 12 heures (Tmax) après l’ administration orale de sunitinib.
La biodisponibilité de sunitinib n’ est pas affectée par la prise de nourriture.
Distribution La liaison du sunitinib et de son principal métabolite actif aux protéines plasmatiques humaines, mesurée par des tests in vitro, est respectivement de 95 et 90% et ne semble pas dépendre de la concentration.
Le volume de distribution apparent du sunitinib (V/ F) est important - 2230 l -, ce qui indique une distribution tissulaire.
37 Métabolisme Les valeurs de Ki calculées in vitro pour toutes les isoformes du CYP testées (CYP1A2, CYP2A6, CYP2B6, CYP2C8, CYP2C9, CYP2C19, CYP2D6, CYP2E1, CYP3A4/ 5 et CYP4A9/ 11) indiquent qu’ il est peu probable que le sunitinib et son principal métabolite actif inhibent le métabolisme des produits susceptibles d’ être métabolisés par ces enzymes, de manière cliniquement significative.
Des études in vitro indiquent également que SUTENT ni induit ni inhibe les principales enzymes du CYP, notamment le CYP3A4.
Biotransformation Le sunitinib est principalement métabolisé par le CYP3A4, enzyme du cytochrome P450, qui produit son principal métabolite actif, lequel est ensuite de nouveau métabolisé par le CYP3A4.
L’ administration concomitante de SUTENT et d’ un inducteur puissant du CYP3A4, la rifampicine, a entraîné des réductions d’ approximativement 56% de la Cmax et de 78% de l’ AUC0-∞ du sunitinib, chez les volontaires sains ayant reçu une dose unique de malate de sunitinib.
L’ administration de SUTENT avec d’ autres inducteurs de la famille du CYP3A4 (tels que la dexaméthasone, la phénytoïne, la carbamazépine, le phénobarbital ou Hypericum perforatum (millepertuis)) est susceptible de provoquer une diminution des concentrations de sunitinib.
Elimination L’ excrétion se fait principalement par les selles (61%); seulement 16% de la dose de sunitinib administrée est éliminée par voie rénale sous la forme du médicament ou de ses métabolites.
Le sunitinib et son principal métabolite actif représentent la plus grande partie des composés dérivés du médicament retrouvés dans le plasma, l’ urine et les selles, soit respectivement 91,5%, 86,4% et 73,8% de la radioactivité mesurée sur des échantillons groupés.
Des métabolites mineurs ont été identifiés dans les urines et les selles, mais n’ ont généralement pas été retrouvés dans le plasma.
Les valeurs de la clairance orale totale (CL/ F) étaient comprises entre 34 et 62 l/ h.
Anomalies fonctionnelles Insuffisance hépatique:
Le sunitinib et son métabolite primaire sont essentiellement métabolisés par le foie.
Chez les patients atteints d’ une insuffisance hépatique légère ou modérée (classes A et B de Child-Pugh) et chez les patients ayant une fonction hépatique normale les concentrations systémiques étaient similaires, après l’ administration d’ une dose unique de SUTENT.
SUTENT n’ a pas été étudié chez les patients atteints d’ une insuffisance hépatique sévère (classe C de Child-Pugh).
Les patients dont les taux d’ ALAT ou d’ ASAT étaient supérieurs à 2,5 x LSN (limite supérieure de la normale) ou supérieur à 5,0 x LSN en présence de métastases hépatiques, ont été exclus des études chez les patients atteints d’ un cancer.
Insuffisance rénale:
Aucune étude clinique n’ a été menée chez des patients présentant une insuffisance rénale.
Les patients dont le taux de créatinine sérique était > 2,0 x LSN n’ ont pas été inclus dans les études.
Les analyses de pharmacocinétique de population ont indiqué que la clairance apparente de sunitinib (CL/ F) n’ était pas affectée par la clairance de la créatinine dans les fourchettes de valeurs évaluées (42-347 ml/ min).
Pharmacocinétique plasmatique Après administration orale chez des volontaires sains, les demi-vies d’ élimination du sunitinib et de son principal métabolite actif déséthylé sont respectivement comprises entre 40 et 60, et 80 et 110 heures.
Dans l’ éventail de doses comprises entre 25 et 100 mg, l’ aire sous la courbe de concentration plasmatique en fonction du temps (AUC) et la Cmax augmentent de façon proportionnelle en fonction de la dose.
Sous l’ effet répété des doses journalières, le sunitinib s’ accumule et sa concentration est multipliée par 3 à 4, et celle de son principal métabolite actif par 7 à 10.
Les concentrations à l’ équilibre du sunitinib et de son principal métabolite actif sont atteintes en 10 à 14 jours.
Au 14e jour, les concentrations plasmatiques cumulées du sunitinib et de son métabolite actif sont comprises entre 62,9 et 101 ng/ mL et correspondent aux concentrations cibles, anticipées d’ après les résultats des études précliniques, qui inhibent in vitro la phosphorylation du récepteur et provoquent l’ arrêt ou le ralentissement de la croissance tumorale in vivo.
Le principal métabolite actif représente 23 à 37% de l’ exposition au médicament.
38 ou de son principal métabolite actif n’ a été observée lors de l’ administration de doses journalières répétées, ni lors des cycles de traitement administrés selon le schéma posologique testé.
Les données pharmacocinétiques étaient similaires dans toutes les populations de patients présentant des tumeurs solides et chez les volontaires sains.
Les analyses de pharmacocinétique de population indiquent qu’ aucun ajustement de doses n’ est nécessaire en fonction du poids, ou de l’ indice de performance ECOG.
Les données disponibles indiquent que les femmes sont suceptibles de présenter une clairance apparente (CL/ F) du sunitinib de 30% inférieure à celles des hommes: néanmoins cette différence ne nécessite pas de procéder à des ajustements posologiques.
5.3 Données de sécurité préclinique
Chez le rat et le singe, des études de toxicité à doses répétées sur une durée maximale de 9 mois, ont montré que les principaux organes cibles sont le tractus gastro-intestinal (vomissements et diarrhée chez le singe); la glande surrénale (hyperémie du cortex surrénalien et/ ou une hémorragie chez le rat et le singe, associée à une nécrose suivie d’ une fibrose chez le rat); le système hémato- lymphopoïétique (moelle hypocellulaire et déplétion lymphoïde du thymus, de la rate et des ganglions lymphatiques); le pancréas exocrine (dégranulation des cellules acineuses associées à une nécrose cellulaire); les glandes salivaires (hypertrophie acineuse); les articulations (épaississement du cartilage de conjugaison); l’ utérus (atrophie); les ovaires (diminution du développement folliculaire).
Tous ces effets ont été observés à des niveaux d’ exposition plasmatique de sunitinib cliniquement pertinents.
D’ autres effets ont été observés dans d’ autres études, et notamment un allongement de l’ intervalle QTc, une réduction de la fraction d’ éjection (FEVG), une hypertrophie de l’ hypophyse, une atrophie tubulaire des testicules, une augmentation du volume de la matrice mésengiale du rein, des hémorragies du tractus gastro-intestinal et de la muqueuse buccale et une hypertrophie des cellules de l’ hypophyse antérieure.
Les modifications de l’ utérus (atrophie de l’ endomètre) et des cartilages de conjugaison (épaississement ou dysplasie des cartilages) sont considérées comme liées à l’ action pharmacologique du sunitinib.
La plupart de ces effets ont été réversibles et ont disparu 2 à 6 semaines après l’ arrêt du traitement.
Génotoxicité Le potentiel génotoxique du sunitinib a été évalué in vitro et in vivo.
Le sunitinib n’ est pas mutagène chez des bactéries testées avec activation métabolique en utilisant des cellules hépatiques de rats.
Le sunitinib n’ induit pas d’ aberrations chromosomiques dans des lymphocytes périphériques humains in vitro.
Une polyploïdie (anomalie du nombre de chromosomes) a été observée dans des lymphocytes périphériques humains in vitro, avec ou sans activation métabolique.
Le sunitinib n’ est pas clastogène sur la moelle osseuse de rat in vivo.
Le principal métabolite actif n’ a pas fait l’ objet d’ une évaluation du potentiel génotoxique.
Carcinogénicité Le malate de sunitinib n’ a pas fait l’ objet d’ études de cancérogenèse.
Toxicité sur la reproduction et sur le développement du fœ tus Aucun effet sur la fertilité mâle ou femelle n’ a été observé dans les études de toxicité sur la reproduction.
Cependant, dans des études de toxicité à doses répétées menées chez des rats et des singes, des effets sur la fertilité femelle ont été observés, avec une atrésie folliculaire, une dégénérescence du corps jaune, des modifications de l’ endomètre et une diminution du poids de l’ utérus et des ovaires, à des expositions systémiques cliniquement pertinentes.
Chez le rat, des effets sur la fertilité mâle ont été observés, avec une atrophie tubulaire des testicules, une réduction du nombre de spermatozoïdes dans l’ épididyme, une déplétion colloïdale dans la prostate et les vésicules séminales, à des expositions plasmatiques 18 fois supérieures à celles observées en clinique.
Chez le lapin, les diminutions de
39 poids de l’ utérus gravide et du nombre de fœ tus vivants étaient dues à l’ augmentation du nombre de résorptions et de l’ incidence des pertes post-implantatoires et à la perte de toute la portée chez 4 des 6 femelles gravides exposées à des doses 3 fois supérieures à celles de la pratique clinique.
Le traitement des rates par sunitinib, au cours de la période de l’ organogenèse, a provoqué des effets sur le développement foetal consistant en une augmentation de l’ incidence des malformations squelettiques du foetus, principalement caractérisées par un retard de l’ ossification des vertèbres thoraciques et/ ou lombaires, survenus chez le rat à des expositions plasmatiques 6 fois supérieures à l’ exposition clinique.
Chez le lapin, ces effets consistaient en une augmentation de l’ incidence des fentes labiales à des expositions plasmatiques environ équivalentes à celles utilisées en pratique clinique, et en une augmentation des fentes labiales et palatines à des expositions 2,7 fois supérieures à l’ exposition clinique.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Contenu de la gélule Mannitol Croscarmellose sodique Povidone Stéarate de magnésium
Enveloppe de la gélule orange Gélatine Oxyde de fer rouge (E172) Dioxyde de titane (E171)
Enveloppe de la gélule de couleur caramel Gélatine Dioxyde de titane (E 171) Oxyde de fer jaune (E 172) Oxyde de fer rouge (E 172) Oxyde de fer noir (E 172)
Encre d’ impression Gommes laques Propylène glycol Hydroxyde de sodium Povidone Dioxyde de titane (E 171)
6.2 Incompatibilités
Sans objet
6.3 Durée de conservation
2 ans
6.4 Précautions particulières de conservation
Pas de précautions particulières de conservation.
40 6.5 Nature et contenu de l’ emballage extérieur
Flacons en polyéthylène forte densité (HDPE) munis d’ un bouchon en polypropylène, contenant 30 gélules.
Plaquette thermoformée Aclar / PVC transparente avec feuille d’ aluminium enduite de laque de thermoscellage contenant 28 (4 x 7) gélules.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Pas d’ exigences particulières.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Pfizer Ltd Ramsgate Road Sandwich, Kent CT13 9NJ United Kingdom
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 347/ 002 EU/ 1/ 06/ 347/ 005
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
19 juillet 06
10.
DATE DE MISE A JOUR DU TEXTE
41 1.
DENOMINATION DU MEDICAMENT
SUTENT 50 mg gélules
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque gélule contient du malate de sunitinib, équivalant à 50 mg de sunitinib.
Excipient(s):
79,326 mg de mannitol.
Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Gélules.
Gélule en gélatine constituée d’ une coiffe de couleur caramel sur laquelle est imprimé « Pfizer » à l’ encre blanche et d’ un corps de couleur caramel sur lequel est imprimé « STN 50 mg » à l’ encre blanche, contenant des granules de couleur jaune orangé.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Tumeur stromale gastro-intestinale (GIST) SUTENT est indiqué dans le traitement des tumeurs stromales gastro-intestinales (GIST) malignes non résécables et/ ou métastatiques, après échec d’ un traitement par le mésylate d’ imatinib dû à une résistance ou à une intolérance.
Cancer du rein métastatique (MRCC) SUTENT est indiqué dans le traitement des cancers du rein avancés et/ ou métastatiques (MRCC).
4.2 Posologie et mode d’ administration
Le traitement doit être instauré par un médecin ayant l’ expérience du traitement des cancers du rein ou des GIST.
La dose de SUTENT recommandée est de 50 mg, par voie orale, à raison d’ une prise quotidienne pendant 4 semaines consécutives, suivie d’ une fenêtre thérapeutique de 2 semaines (schéma posologique 4/ 2), correspondant à un cycle complet de 6 semaines.
Ajustements de doses Tolérance et innocuité Des ajustements de doses par paliers de 12,5 mg pourront être effectués en fonction de la tolérance individuelle au traitement.
La dose journalière ne devra pas excéder 75 mg ni être inférieure à 25 mg.
Inhibiteur/ inducteur du CYP3A4 L’ administration concomitante d’ inducteurs puissants du CYP3A4 tels que la rifampicine devra être évitée (voir rubriques 4.4 et 4.5).
Si cela n’ est pas possible, la dose de SUTENT administrée pourra être augmentée par paliers de 12,5 mg (jusqu’ à 87,5 mg par jour) sous étroite surveillance de la tolérance.
L’ administration concomitante de SUTENT et d’ inhibiteurs puissants du CYP3A4 tels que le kétoconazole devra être évitée (voir rubriques 4.4 et 4.5).
Si cela n’ est pas possible, la dose de SUTENT pourra être diminuée jusqu’ à une dose minimale de 37,5 mg par jour, sous étroite surveillance de la tolérance.
Le choix d’ un autre traitement concomitant ayant peu ou pas d’ effet sur l’ induction ou l’ inhibition du CYP3A4 devra être envisagé.
42 Utilisation chez l’ enfant:
La tolérance et l’ efficacité de SUTENT n’ ont pas été établies chez l’ enfant.
SUTENT ne devra pas être utilisé chez l’ enfant jusqu’ à la mise à disposition de données supplémentaires.
Utilisation chez le sujet âgé:
Environ 34% des sujets ayant participé aux études cliniques de SUTENT étaient âgés de 65 ans ou plus.
Aucune différence significative relative à la tolérance ou à l’ efficacité n’ a été observée par rapport à des patients plus jeunes.
Insuffisance hépatique:
Aucun ajustement posologique n’ est recommandé chez les patients présentant une insuffisance hépatique légère ou modérée (classe A et B de Child-Pugh).
SUTENT n’ a pas été étudié chez les patients présentant une insuffisance hépatique de classe C de Child-Pugh (voir rubrique 5.2).
Insuffisance rénale:
Aucune étude clinique n’ a été menée chez des patients présentant une insuffisance rénale (voir rubrique 5.2).
SUTENT peut être pris au cours ou en dehors d’ un repas.
Si une dose est oubliée, le patient ne doit pas prendre de dose supplémentaire, mais il doit prendre la dose habituellement prescrite, le jour suivant.
4.3 Contre-indications
Hypersensibilité au malate de sunitinib ou à l’ un des excipients.
4.4 Mises en garde spéciales et précautions d’ emploi
L’ administration concomitante d’ inducteurs puissants du CYP3A4 tels que la rifampicine peut faire baisser les concentrations plasmatiques de sunitinib.
L’ association de SUTENT avec ces inducteurs devra donc être évitée.
Si cela n’ est pas possible, la dose de SUTENT pourra être augmentée (voir rubriques 4.2 et 4.5).
L’ administration concomitante d’ inhibiteurs puissants du CYP3A4 tels que le kétoconazole peut faire augmenter les concentrations plasmatiques de sunitinib.
Le choix d’ un autre traitement concomitant n’ ayant peu ou pas d’ effet sur l’ inhibition enzymatique est recommandé.
Si cela n’ est pas possible, la dose de SUTENT pourra être réduite (voir rubriques 4.2 et 4.5).
Effets sur la peau et certains tissus Une modification de la couleur de la peau, probablement due à la couleur du principe actif (jaune), est un événement indésirable fréquent lié au traitement, survenant chez environ 30% des patients.
Les patients doivent également être avertis qu’ une dépigmentation de la peau ou des cheveux peut également survenir pendant le traitement par SUTENT.
D’ autres effets dermatologiques peuvent se produire, tels qu’ une sécheresse, un épaississement ou un craquellement de la peau, l’ apparition de vésicules ou, occasionnellement, des éruptions sur la paume des mains ou la plante des pieds.
Des douleurs ou irritations de la bouche ont été rapportées chez environ 14% des patients.
Une dysgueusie (trouble du goût) a été rapportée chez environ 28% des patients.
Les événements rapportés ci-dessus n’ étaient pas cumulatifs, ils ont généralement été réversibles et en général n’ ont pas nécessité l’ interruption du traitement.
Hémorragies Les événements hémorragiques, dont certains ont été d’ issue fatale, rapportés après la mise sur le marché sont des hémorragies gastro-intestinales, respiratoires, tumorales, du tractus urinaire et cérébrale.
Dans les essais cliniques, des hémorragies tumorales liées au traitement sont survenues chez environ 2% des patients atteints de GIST.
Des hémorragies pulmonaires
43 mortelles sont survenues chez 2 patients recevant du SUTENT au cours d’ un essai clinique portant sur des patients atteints de cancers du poumon métastatiques non à petites cellules (CPNPC).
Les deux patients présentaient un carcinome épidermoïde.
L’ utilisation de SUTENT n’ est pas autorisée chez les patients atteints de CPNPC.
Au cours d’ une étude de phase 3 portant sur des patients atteints de GIST, des épisodes hémorragiques sont survenus chez 18% des patients recevant SUTENT, comparativement à 17% des patients recevant le placebo.
Parmi les patients atteints de MRCC non prétraités recevant SUTENT, 28% ont présenté des épisodes hémorragiques, comparativement à 7% des patients recevant l’ interferon-alpha (IFN-α).
Sept patients (1,9%) recevant du malate de sunitinib et 0% des patients recevant l’ IFN-α ont présenté des épisodes hémorragiques de grade 3 ou supérieur liés au traitement.
Parmi les patients atteints de MRCC recevant du malate de sunitinib après l’ échec d’ un traitement à base de cytokine, 26% ont présenté des épisodes hémorragiques.
Les évaluations de routine du risque hémorragique doivent comprendre une numération formule sanguine et un examen physique.
L’ épistaxis a été l’ événement indésirable hémorragique lié au traitement le plus fréquemment rapporté, celui -ci étant survenu chez environ la moitié des patients présentant des tumeurs solides et ayant eu des événements hémorragiques.
Certains de ces événements ont été sévères, mais ont très rarement évolué vers le décès.
Effets gastro-intestinaux Nausée, diarrhée, stomatite, dyspepsie et vomissement ont été les événements gastro-intestinaux liés au traitement les plus fréquemment rapportés.
La prise en charge symptomatique des événements indésirables gastro-intestinaux peut consister en un traitement par anti-émétiques ou anti-diarrhéiques.
Sphère gastro-intestinale Des complications gastro-intestinales graves parfois mortelles, incluant une perforation gastro- intestinale, sont survenues dans de rares cas chez des patients présentant des tumeurs malignes intra- abdominales et traités avec SUTENT.
Une hémorragie gastro-intestinale d’ issue fatale liée au traitement a été rapportée chez 0,5% des patients recevant le placebo au cours de l’ étude GIST de phase 3.
Hypertension Une hypertension liée au traitement a été rapportée chez environ 16% des patients atteints de tumeurs solides.
Les doses de SUTENT ont été réduites ou son administration temporairement retardée chez environ 2,7% de cette population de patients.
Aucun de ces patients n’ a dû interrompre le traitement.
Une hypertension sévère (pression systolique > 200 mm Hg ou pression diastolique > 110 mm Hg) est survenue chez 4,7% de ces patients.
Une hypertension liée au traitement a été rapportée chez environ 24% des patients atteints de MRCC non prétraités qui recevaient le malate de sunitinib et chez 1% de ceux qui recevaient l’ IFN-α.
Une hypertension sévère est survenue chez 5% des patients non prétraités recevant le malate de sunitinib et chez 1% des patients recevant l’ IFN-α.
L’ hypertension doit être dépistée et si nécessaire traitée de façon appropriée.
Une interruption temporaire du traitement est recommandée chez les patients atteints d’ hypertension sévère non contrôlée médicalement.
Le traitement peut être repris dès que l’ hypertension est correctement contrôlée.
Effets hématologiques Des diminutions du nombre absolu des neutrophiles ont été rapportées chez 10% (grade 3) et 1,7% (grade 4) des patients de l’ étude de phase 3 GIST, et chez 16% (grade 3) et 1,6% (grade 4) des patients de l’ étude de phase 3 MRCC.
Des diminutions du nombre des plaquettes ont été rapportées chez 3,7% (grade 3) et 0,4% (grade 4) des patients de l’ étude de phase 3 GIST et chez 8,2% (grade 3) et 1,1% (grade 4) des patients de l’ étude de phase 3 MRCC.
Les événements rapportés ci-dessus n’ étaient pas cumulatifs, et en général ont été réversibles et n’ ont pas nécessité l’ interruption du traitement.
Aucun de ces événements pendant les études de phases 3 n’ ont été d’ issue fatale, mais de rares événements hématologiques d’ issue fatale ont été rapportés après la mise sur le marché.
Une numération formule sanguine devra être effectuée au début de chaque cycle de traitement par SUTENT.
44 Effets cardiovasculaires Les événements cardiovasculaires, dont certains ont été d’ issue fatale, rapportés après la mise sur le marché sont une diminution de la fraction d’ éjection ventriculaire gauche (FEVG) et une insuffisance cardiaque.
Dans les essais cliniques, une diminution de la FEVG supérieure ou égale à 20%, et en dessous de la limite inférieure de la normale, est survenue chez environ 2% des patients atteints de GIST, chez 4% des patients atteints de MRCC traités par SUTENT après échec d’ un traitement à base de cytokine, chez 2% des patients recevant un placebo.
Ces diminutions de la FEVG ne semblent pas avoir été évolutives et se sont souvent améliorées avec la poursuite du traitement.
Au cours de l’ étude portant sur des patients ayant un MRCC non prétraité, 21% des patients recevant SUTENT et 12% des patients recevant l’ IFN-α, ont présenté une valeur de la FEVG inférieure à la limite inférieure de la normale.
Un cas d’ insuffisance cardiaque congestive (ICC) a été diagnostiqué chez un patient (moins de 1%) ayant reçu SUTENT.
Des cas « d’ insuffisance cardiaque », « d’ insuffisance cardiaque congestive » ou « d’ insuffisance ventriculaire gauche » liés au traitement ont été rapportés chez 0,7% des patients atteints de tumeurs solides et 1% des patients recevant un placebo.
Tous ces patients présentaient un GIST.
Au cours de l’ étude de phase 3 chez des patients atteints de GIST (n=312), des événements cardiaques d’ issue fatale liés au traitement sont survenus chez 1% des patients de chaque bras de l’ étude (c’ est-à- dire bras SUTENT et bras placebo).
Au cours d’ une étude de phase 2 chez des patients atteints de MRCC réfractaire au traitement par cytokine, un infarctus du myocarde d’ issue fatale lié au traitement a été rapporté chez 0,9% des patients et, dans l’ étude de phase 3 chez des patients atteints de MRCC non prétraités, des événements cardiaques d’ issue fatale ont été rapportés chez 0,6% des patients du bras IFN-α et aucun événement cardiaque d’ issue fatale n’ a été rapporté chez les patients du bras SUTENT.
La corrélation éventuelle entre l’ inhibition des récepteurs à tyrosinase kinase (RTK) et la fonction cardiaque n’ est pas élucidée.
Les patients ayant présenté des événements cardiaques dans les 12 mois précédant l’ administration de SUTENT, tels qu’ infarctus du myocarde (y compris angor sévère ou instable), pontage artériel coronarien ou périphérique par greffe, insuffisance cardiaque congestive symptomatique, accident vasculaire cérébral ou épisode ischémique transitoire, ou embolie pulmonaire, n’ ont pas été inclus dans les études cliniques de SUTENT.
Une surveillance stricte est recommandée chez les patients présentant des signes cliniques et symptômes d’ ICC, en particulier chez les patients ayant des facteurs de risque cardiaques et/ ou des antécédents de maladie coronarienne.
Il est conseillé aux médecins de bien apprécier ce risque par rapport aux bénéfices escomptés du traitement.
L’ apparition de signes cliniques ou symptômes d’ ICC chez ces patients devra être soigneusement surveillée au cours du traitement par SUTENT.
Des évaluations initiales et périodiques de la FEVG devront être envisagées chez les patients traités par SUTENT.
Chez les patients sans facteurs de risques cardiaques, une évaluation initiale de la fraction d’ éjection devra être envisagée.
En cas de manifestations cliniques d’ ICC, il est recommandé d’ interrompre l’ administration de SUTENT.
L’ administration de SUTENT devra également être interrompue, ou les doses réduites, chez les patients sans signe clinique d’ ICC mais dont la fraction d’ éjection a diminué de 20% par rapport à la valeur initale et est inférieure à 50%.
Allongement de l’ intervalle QT Les données des études non-cliniques (in vitro et in vivo) menées avec des doses supérieures à la dose recommandée chez l’ homme indiquent que le sunitinib peut inhiber le processus de repolarisation du potentiel d’ action cardiaque (par exemple allongement de l’ intervalle QT).
Des allongements de l'intervalle QTc de plus de 500 ms se sont produits chez 0,5% des 450 patients présentant une tumeur solide et des modifications de plus de 60 ms par rapport aux valeurs initiales chez 1,1% de ces patients.
Ces deux paramètres sont considérés comme des modifications potentiellement significatives.
L’ allongement de l’ intervalle QT a été étudié dans un essai clinique, chez 24 patients âgés de 20 à 87 ans, présentant des cancers à un stade avancé.
45 sous placebo, supérieure à 10 ms avec une limite supérieure de l’ IC à 90% supérieure à 15 ms) aux concentrations thérapeutiques (jour 3) en utilisant la méthode de correction des valeurs initiales en cours de journée, et aux concentrations supérieures aux concentrations thérapeutiques (jour 9) en utilisant les deux méthodes de correction des valeurs initiales.
Aucun patient n’ a présenté de valeur du QTc supérieure à 500 ms.
Bien qu’ un effet sur l’ intervalle QTcF ait été observé 24 heures après la prise du jour 3 (concentration plasmatique thérapeutique attendue après l’ administration de la dose initiale recommandée de 50 mg) avec la méthode de correction des valeurs initiales en cours de journée, la pertinence clinique de cette observation n’ est pas claire.
Les évaluations d’ ECG répétées et interprétables pratiquées lors des expositions thérapeutiques ou lors d’ expositions supérieures ont montré qu’ aucun patient des populations évaluable ou en intention de traiter (ITT) n’ avait développé un allongement de l’ intervalle QTc considéré comme sévère (c’ est-à- dire supérieur ou égal au grade 3 CTCAE version 3.0).
Aux concentrations plasmatiques thérapeutiques, la modification maximale moyenne du QTcF (correction de Frederica) par rapport aux valeurs initiales a été de 9,6 ms (IC à 90%, 15,1 ms).
A des concentrations d’ environ deux fois les concentrations thérapeutiques, la modification maximale du QTcF par rapport aux valeurs initiales a été de 15,4 ms (IC à 90%, 22,4 ms).
Après administration de moxifloxacine (400 mg), utilisée comme témoin positif, la modification maximale moyenne du QTcF par rapport aux valeurs initiales a été de 5,6 ms.
Aucun sujet n’ a présenté d’ allongement de l’ intervalle QTc supérieur au grade 2 (CTCAE version 3.0).
Aucun patient n’ a présenté d’ arythmie cardiaque.
L’ allongement de l’ intervalle QT peut entraîner une augmentation du risque d’ arythmies ventriculaires y compris une torsade de pointes.
Une torsade de pointes a été observée chez moins de 0,1% des patients ayant reçu SUTENT.
SUTENT devra être utilisé avec précaution chez les patients ayant déjà présenté un allongement de l’ intervalle QT, ainsi que chez ceux qui prennent des antiarythmiques ou présentant une pathologie cardiaque préexistante, une bradycardie ou des troubles électrolytiques.
Un traitement concomitant par des inhibiteurs puissants du CYP3A4 susceptibles de faire augmenter les concentrations plasmatiques de sunitinib devra également être utilisé avec précaution, et la dose de SUTENT réduite (voir rubriques 4.2 et 4.5).
Effets thromboemboliques veineux Des événements thromboemboliques veineux liés au traitement ont été rapportés chez environ 1,0% des patients présentant une tumeur solide qui ont reçu SUTENT dans des essais cliniques, y compris GIST et MRCC.
Dans une étude de phase 3 portant sur des patients atteints de GIST, des évènements thromboemboliques veineux sont survenus chez sept patients (3%) recevant SUTENT et aucun évènement n’ a été observé chez les patients recevant le placebo; cinq de ces sept patients ont eu des thromboses veineuses profondes (TVP) de grade 3, et deux de ces patients des TVP de grade 1 ou 2.
Quatre de ces sept patients ont vu leur traitement interrompu après la première observation de TVP.
Des évènements thromboemboliques veineux liés au traitement ont été rapportés chez sept patients (1,9%) atteints de MRCC non prétraités recevant SUTENT dans une étude de phase 3, et chez quatre patients (2%) inclus dans les deux études portant sur les patients atteints de MRCC après échec d’ un traitement à base de cytokine.
Six de ces patients ont présenté des embolies pulmonaires – une de grade 3 et cinq de grade 4 –, et cinq de ces patients ont présenté une TVP – une de grade 1, une de grade 2 et trois de grade 3.
Des évènements thromboemboliques veineux sont survenus chez six patients (2%) atteints de MRCC non prétraités recevant l’ IFN-α: un patient (< 1%) a présenté une TVP de grade 3 et cinq patients (1%) des embolies pulmonaires dont une de grade 1 et quatre de grade 4.
Aucun cas d’ issue fatale n’ a été rapporté dans les études d’ enregistrement GIST et MRCC.
Des cas d’ issue fatale ont été observés dans le cadre de la mise sur le marché (voir effets respiratoires et rubrique 4.8).
46 Effets respiratoires Les patients qui présentaient une embolie pulmonaire dans les 12 mois précédents les essais cliniques de SUTENT ont été exclus.
Chez les patients qui ont reçu SUTENT dans les études d’ enregistrement de phase 3, desévénements pulmonaires liés au traitement (i. e. dyspnée, effusion pleurale, embolie pulmonaire ou œ dème pulmonaire) ont été rapportés chez environ 5% des patients atteints de GIST et chez environ 14% des patients atteints de MRCC.
De rares cas d’ issue fatale ont été rapportés.
Environ 8% des patients ayant des tumeurs solides, y compris GIST et MRCC, qui ont reçu SUTENT dans les essais cliniques ont présenté des événements pulmonaires liés au traitement.
Des cas d’ embolie pulmonaire ont été observés chez environ 1,3% des patients atteints des GIST et chez environ 0,8% des patients atteints de MRCC, qui ont reçu Sutent dans les études de phase 3 (voir rubrique 4.4 – Effets thromboemboliques veineux).
Dysfonction thyroïdienne Une évaluation par tests biologiques de la fonction thyroïdienne préalable au traitement par sunitinib est recommandée, et les patients atteints d’ hypothyroïdie ou d’ hyperthyroïdie devront être traités conformément à la pratique médicale standard.
Les signes et symptômes de dysfonction thyroïdienne devront être étroitement surveillés chez tous les patients traités par le sunitinib.
Les patients présentant des signes et/ ou des symptômes évocateurs d’ une dysfonction thyroïdienne devront bénéficier d’ une surveillance biologique de la fonction thyroïdienne et être traités conformément à la pratique médicale standard.
Une hypothyroïdie a été rapportée chez 7 patients (4%) inclus dans l’ une ou l’ autre des deux études portant sur des patients atteints de MRCC après échec d’ un traitement à base de cytokine; chez neuf patients (2%) recevant SUTENT et chez 1 patient (< 1%) recevant l’ IFN-α dans l’ étude portant sur des patients atteints de MRCC non prétraités.
De plus, une élévation de la TSH a été rapportée chez 4 patients (2%) présentant un MRCC après échec d’ un traitement à base de cytokine.
Globalement, 7% des patients atteints de MRCC ont présenté des signes cliniques ou biologiques d’ hypothyroïdie sous traitement.
Une hypothyroïdie apparue sous traitement par SUTENT a également été rapportée chez 8 patients (4%) atteints de GIST versus 1 (1%) sous placebo.
De rares cas d’ hyperthyroïdie, parfois suivie d’ une hypothyroïdie, ont été rapportés dans les essais cliniques et après la mise sur le marché.
Pancréatite Des augmentations sériques des lipases et des amylases ont été observées chez des patients présentant diverses formes de tumeurs solides et ayant reçu du SUTENT.
Les augmentations sériques des lipases ont été transitoires et généralement non associées à des signes ou symptômes de pancréatite chez des patients présentant diverses formes de tumeurs solides.
Un cas de pancréatite a été rarement (< 1%) observé chez les patients atteints de MRCC ou de GIST et traités par SUTENT.
En présence de symptômes de pancréatite, le traitement par SUTENT devrait être arrêté et les patients devront bénéficier d’ un suivi médical approprié.
Fonction hépatique Des cas graves d’ événements hépatobiliaires liés à SUTENT ont été rapportés chez des patients présentant des tumeurs solides; une insuffisance hépatique ayant été observée chez moins de 1% de ces patients.
En présence de signes ou symptômes d’ insuffisance hépatique, le traitement par SUTENT doit être arrêté et un traitement approprié doit être mis en place.
Fonction rénale La sécurité des patients présentant une protéinurie modérée à sévère, poursuivant le traitement par SUTENT, n’ a pas été systématiquement évaluée.
Des cas de protéinuries et de rares cas de syndrome néphrotique ont été rapportés.
47 Il est recommandé de pratiquer une analyse urinaire avant l’ initiation du traitement et de surveiller l’ apparition ou l’ aggravation d’ une protéinurie.
Le traitement par Sutent doit être arrêté chez les patients présentant un syndrome néphrotique.
Crises convulsives Dans les études cliniques et après la mise sur le marché de SUTENT, certains patients avec ou sans signes radiologiques de métastases cérébrales ont présenté des crises convulsives.
En outre, de rares cas de convulsions (< 1%) associées à des signes radiologiques d’ un syndrome de leucoencéphalopathie postérieure réversible (RPLS) ont été rapportés.
Les patients atteints de crises convulsives et présentant des signes / symptômes suggérant un RPLS, tels qu’ hypertension, céphalées, baisse de vigilance ou des facultés mentales, perte de la vision, et notamment cécité corticale, devront être surveillés et traités pour leur hypertension.
Il est recommandé d’ interrompre temporairement la prise de SUTENT; après normalisation de l’ état du patient, le traitement pourra être repris selon l’ avis du médecin.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Médicaments pouvant augmenter les concentrations plasmatiques de sunitinib.
L’ administration concomitante de malate de sunitinib et d’ un puissant inhibiteur du CYP3A4, le kétoconazole, a provoqué des élévations de 49% de la valeur de la Cmax et de 51% de la valeur et de l’ AUC0-∞ du complexe [sunitinib + métabolite principal], après une dose unique de malate de sunitinib chez des volontaires sains.
L’ administration concomitante de SUTENT et d’ inhibiteurs puissants de la famille du CYP3A4 (tels que le ritonavir, l’ itraconazole, l’ érythromycine, la clarithromycine, le jus de pamplemousse) peut augmenter les concentrations de sunitinib.
L’ association de SUTENT avec ces inhibiteurs devra donc être évitée, ou l’ utilisation d’ un autre traitement pris de façon concomitante et présentant un potentiel inhibiteur du CYP3A4 minimal ou nul devra être envisagée.
Si cela n’ est pas possible, la dose de SUTENT pourra être réduite jusqu’ à une dose minimale journalière de 37,5 mg, sous surveillance étroite de la tolérance (voir rubrique 4.2).
Médicaments pouvant diminuer des concentrations plasmatiques de sunitinib:
L’ administration concomitante de malate de sunitinib et d’ un inducteur du CYP3A4, la rifampicine, a provoqué des diminutions de 23% de la valeur de la Cmax et de 46% de la valeur de l’ AUC0-∞ du complexe [sunitinib + métabolite principal], après administration d’ une dose unique de malate de sunitinib chez des volontaires sains.
L’ administration concomitante de SUTENT et d’ inducteurs puissants de la famille du CYP3A4 (tels que la dexaméthasone, la phénytoïne, la carbamazépine, la rifampicine, le phénobarbital ou Hypericum perforatum (millepertuis)) peut diminuer les concentrations de sunitinib.
L’ association de SUTENT avec ces inducteurs devra donc être évitée, ou le choix d’ un autre traitement concomitant ayant un potentiel inducteur sur le CYP3A4 nul ou réduit devra être envisagé.
Si cela n’ est pas possible, la dose de SUTENT pourra être augmentée par paliers de 12,5 mg (jusqu’ à une dose maximale journalière de 87,5 mg), sous surveillance étroite de la tolérance (voir rubrique 4.2).
Afin de maintenir les concentrations cibles de sunitinib, l’ utilisation des médicaments pris de façon concomitante et ayant un moindre potentiel inducteur devra être envisagée.
Si cela n’ est pas possible, des ajustements de doses de SUTENT pourront s’ avérer nécessaires (voir rubrique 4.2).
De rares cas d’ hémorragies ont été observés chez des patients traités par SUTENT (voir rubrique 4.4).
Les patients recevant un traitement anticoagulant concomitant (par exemple, warfarine ou acénocoumarol) pourront être surveillés de façon périodique en procédant à des numérations formule sanguine (plaquettes), des tests de facteurs de coagulation (TP/ INR) et des examens physiques.
Grossesse
48 Pour Sutent on ne dispose d’ aucune étude chez la femme enceinte.
Les études animales ont mis en évidence une toxicité sur la reproduction, comprenant des malformations fœ tales (voir rubrique 5.3).
SUTENT ne doit pas être utilisé pendant la grossesse ou chez des femmes n’ utilisant pas de méthode de contraception adaptée, à moins que les bénéfices escomptés ne justifient le risque potentiel pour le fœ tus.
Si le médicament est utilisé pendant la grossesse ou si la patiente devient enceinte en cours de traitement, elle devra être avertie des risques potentiels pour le fœ tus.
Il est conseillé aux femmes en âge de procréer d’ éviter d’ être enceintes au cours du traitement par SUTENT.
Selon des données non cliniques, les fertilités des hommes et des femmes pourraient être affectées par le traitement par SUTENT (voir rubrique 5.3).
Allaitement Le sunitinib et/ ou ses métabolites sont excrétés dans le lait du rat femelle.
On ne sait pas si le sunitinib ou ses métabolites actifs principaux sont excrétés dans le lait maternel de la femme.
Dans la mesure où les médicaments sont généralement excrétés dans le lait maternel et où il existe un risque potentiel d’ événements indésirables graves chez le nouveau-né, les femmes ne doivent pas allaiter pendant un traitement par SUTENT.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules ou à utiliser des machines n’ ont pas été étudiés.
Les patients doivent être avertis du risque de sensations vertigineuses au cours du traitement par SUTENT.
4.8 Effets indésirables
Les principaux effets indésirables graves rapportés et liés au traitement par SUTENT des patients présentant des tumeurs solides ont été: embolie pulmonaire (1%), thrombocytopénie (1%), hémorragie intra-tumorale (0,9%), neutropénie fébrile (0,4%) et hypertension artérielle (0,4%).
Les effets indésirables liés au traitement les plus fréquents (survenus chez au moins 20% des patients) et de tout grade ont notamment été: fatigue; troubles gastro-intestinaux tels que diarrhée, nausées, stomatite, dyspepsie et vomissements; modification de la couleur de la peau; dysgueusie et anorexie.
Fatigue, hypertension et neutropénie ont été les événements indésirables de grade 3 maximum liés au traitement les plus fréquents, et l’ élévation de la concentration de lipase l’ événement de grade 4 maximum le plus fréquent chez les patients présentant des tumeurs solides.
Une hépatite et une insuffisance hépatique sont survenues chez moins de 1% des patients, et un allongement de l’ intervalle QT chez moins de 0,1% des patients (voir rubrique 4.4).
Les événements d’ issue fatale autres que ceux qui sont énumérés dans la rubrique 4.4 ci-dessus ou dans la rubrique 4.8 ci-dessous, considérés comme pouvant être liés à SUTENT, ont été: défaillance multi-viscérale, coagulation intravasculaire disséminée, hémorragie péritonéale, rhabdomyolyse, accident vasculaire cérébral, déshydratation, insuffisance surrénalienne, insuffisance rénale, insuffisance respiratoire, épanchement pleural, pneumothorax, choc et mort subite.
Les effets indésirables liés au traitement rapportés chez plus de 2% des patients présentant une tumeur solide sont listés ci-dessous, classés par organe, par fréquence et par grade de sévérité.
Pour chaque groupe d’ événements, les effets indésirables sont présentés suivant un ordre décroissant de fréquence.
Les fréquences des événements sont définies comme suit: très fréquent (≥ 1/ 10), fréquent (≥ 1/ 100 à < 1/ 10), peu fréquent (≥ 1/ 1 000 à < 1/ 100), rare (≥ 1/ 10 000 à < 1/ 1 000), très rare (< 1/ 10 000).
Effets indésirables liés au traitement rapportés dans les études portant sur des patients atteints de GIST
Système organe classe
Fréquence
Effets indésirables
Tout grade n (%)
Grade 3 n (%)
Grade 4 n (%)
Affections
Très fréquent
49 Système organe classe
81 (18.4%)
39 (8.9%)
5 (1.1%)
et du système lymphatique Affections endocriniennes
Très fréquent Fréquent Fréquent Très fréquent
Thrombocytopénie Leucopénie Lymphopénie Hypothyroïdie
67 (15.2%) 26 (5.9%) 10 (2.3%) 59 (13.4%)
19 (4.3%) 9 (2.0%) 3 (0.7%) 5 (1.1%)
6 (1.4%) 1 (0.2%) 1 (0.2%) 1 (0.2%)
Troubles du
Très fréquent
Diminution de
117
8 (1.8%)
0 (0.0%)
Affections du système nerveux
Très fréquent
0 (0.0%)
76 (17.3%)
5 (1.1%)
0 (0.0%)
Fréquent Fréquent
Paresthésies Sensation vertigineuse
27 (6.1%) 18 (4.1%)
1 (0.2%) 1 (0.2%)
0 (0.0%) 0 (0.0%)
Fréquent
Affections vasculaires
10 (2.3%) 101 (23.0%)
1 (0.2%)
0 (0.0%)
respiratoires, thoraciques et médiastinales
Fréquent
Dyspnée
16 (3.6%)
0 (0.0%)
0 (0.0%)
Affections gastro-
Très fréquent Très fréquent Très fréquent
Stomatite Vomissements Dyspepsie Douleur abdominalec
90 (20.5%) 98 (22.2%) 80 (18.2%)
7 (1.6%) 7 (1.6%) 4 (0.9%)
0 (0.0%) 0 (0.0%) 0 (0.0%)
Très fréquent
/ distention
77 (17.5%)
15 (3.4%)
2 (0.5%)
Très fréquent Très fréquent Fréquent Fréquent Fréquent
Flatulence Douleur buccale Glossodynie Constipation Sécheresse de la bouche
46 (10.5%) 44 (10.0%) 37 (8.4%) 37 (8.4%) 31 (7.0%)
0 (0.0%) 2 (0.5%) 0 (0.0%) 2 (0.5%) 0 (0.0%)
0 (0.0%) 0 (0.0%) 0 (0.0%) 0 (0.0%) 0 (0.0%)
Fréquent
Reflux gastro- oesophagien
12 (2.7%)
1 (0.2%)
0 (0.0%)
Aphte buccal
Fréquent
Gêne buccale
11 (2.5%)
0 (0.0%)
0 (0.0%)
Affections de la
Très fréquent
Coloration jaune de
146
0 (0.0%)
0 (0.0%)
Très fréquent
Erythrodysesthésie palmo-plantaire
106 (24.1%)
27 (6.1%)
0 (0.0%)
Fréquent
Sécheresse de la peau
41 (9.3%)
0 (0.0%)
0 (0.0%)
Fréquent Fréquent Fréquent Fréquent Fréquent Fréquent Fréquent Fréquent
Alopécie Dermatite Œ dème péri-orbital Réaction cutanée Erythème Eczéma Prurit Hyperpigmentation de la peau
33 (7.5%) 29 (6.6%) 20 (4.5%) 20 (4.5%) 18 (4.1%) 16 (3.6%) 16 (3.6%) 15 (3.4%)
0 (0.0%) 1 (0.2%) 0 (0.0%) 3 (0.7%) 0 (0.0%) 1 (0.2%) 0 (0.0%) 0 (0.0%)
0 (0.0%) 0 (0.0%) 0 (0.0%) 0 (0.0%) 0 (0.0%) 0 (0.0%) 0 (0.0%) 0 (0.0%)
Fréquent Fréquent Fréquent Très fréquent
Exfoliation cutanée Ampoule Lésion cutanée Douleurs des extrémités / des membres
12 (2.7%) 10 (2.3%) 10 (2.3%) 54 (12.3%)
0 (0.0%) 1 (0.2%) 1 (0.2%) 5 (1.1%)
0 (0.0%) 0 (0.0%) 0 (0.0%) 0 (0.0%)
systémiques Troubles généraux et
Fréquent Fréquent Fréquent Fréquent Fréquent Très fréquent
Arthralgie Myalgie Spasme musculaire Dorsalgie Faiblesse musculaire Fatigue/ Asthénie
39 (8.9%) 29 (6.6%) 21 (4.8%) 11 (2.5%) 10 (2.3%) 287 (65.2%)
3 (0.7%) 0 (0.0%) 1 (0.2%) 2 (0.5%) 1 (0.2%) 64 (14.5%)
0 (0.0%) 0 (0.0%) 0 (0.0%) 0 (0.0%) 0 (0.0%) 5 (1.1%)
anomalies au site d’ administration
Très fréquent
Inflammation des muqueuses Oedème d
70 (15.9%)
6 (1.4%)
1 (0.2%)
Très fréquent
59 (13,4%)
1 (0.2%)
0 (0.0%)
Fréquent Fréquent
Pyrexie Insomnie
26 (5.9%) 14 (3.2%)
2 (0.5%) 0 (0.0%)
0 (0.0%) 0 (0.0%)
Fréquent
Baisse du taux d’ hémoglobine
27 (6.1%)
6 (1.4%)
0 (0.0%)
Investigations
Fréquent
Diminution des globules blancs e
33 (7.5%)
15 (3.4%)
0 (0.0%)
Fréquent
Elévation de la créatinine-phospho- kinase sérique
22 (5.0%)
1 (0.2%)
1 (0.2%)
Fréquent
Diminution de la fraction d’ éjection
27 (6.1%)
5 (1.2%)
0 (0.0%)
Fréquent Fréquent
Elévation de la lipase Baisse du nombre des plaquettes
35 (8.0%) 25 (5.7%)
12 (2.7%) 4 (0.9%)
7 (1.6%) 1 (0.2%)
Fréquent Fréquent
Perte de poids Elévation de l’ amylase
23 (5.2%) 21 (4.8%)
1 (0.2%) 8 (1.8%)
0 (0.0%) 0 (0.0%)
51 Système organe classe
Fréquence
Effets indésirables
Tout grade n (%)
Grade 3 n (%)
Grade 4 n (%)
Fréquent
Elevation de l’ aspartate aminotransférase
18 (4.1%)
2 (0.5%)
1 (0.2%)
Fréquent
Elevation de l’ alanine aminotransférase
12 (2.7%)
1 (0.2%)
0 (0.0%)
Tout effet
414
204
53 (12.0%)
Les termes suivants ont été combinés: a Anorexie et diminution de l’ appétit b Dysgueusie, agueusie et troubles du goût c Douleurs abdominales et douleurs abdominales hautes d Œ dème, œ dème périphérique et œ dème du visage e Diminution des globules blancs, diminution des neutrophiles et diminution des leucocytes
Effets indésirables liés au traitement rapportés dans les études portant sur des patients atteints de MRCC après échec d’ un traitement à base de cytokine et sur des patients atteints de MRCC non prétraités
Système organe classe
Fréquence
Effets indésirables
Tout grade n (%)
Grade 3 n (%)
Grade 4 n (%)
Affections
Très fréquent
Thrombocytopénie
86 (15.8%)
37 (6.8%)
5 (0.9%)
Très fréquent Très fréquent
Neutropénie Anémie
89 (16.4%) 67 (12.3%)
46 (8.5%) 20 (3.7%)
5 (0.9%) 3 (0.6%)
Affections endocriniennes
Fréquent Fréquent Très fréquent
Leucopénie Lymphopénie Hypothyroïdie
45 (8.3%) 21 (3.9%) 67 (12.3%)
16 (2.9%) 12 (2.2%) 7 (1.3%)
0 (0%) 1 (0.2%) 0 (0%)
Affections oculaires
Fréquent
Augmentation des sécrétions lacrymales
39 (7.2%)
0 (0%)
0 (0%)
Fréquent
Œ dème des paupières
0 (0%)
Très fréquent
205
9 (1.7%)
0 (0%)
(37.7%)
Fréquent
Déshydratation Troubles du goût b
33 (6.1%)
7 (1.3%)
1 (0.2%)
Affections du système nerveux
Très fréquent
250 (46.0%)
1 (0.2%)
0 (0%)
Très fréquent Fréquent
Céphalées Sensations vertigineuses
82 (15.1%) 38 (7.0%)
3 (0.6%) 2 (0.4%)
0 (0%) 0 (0%)
Fréquent Fréquent
Paresthésie Neuropathie périphérique
36 (5.9%) 33 (6.1%)
0 (0%) 1 (0.2%)
0 (0%) 0 (0%)
Fréquent Fréquent Très fréquent
Hypoesthésie Hyperesthésie Hypertension
20 (3.7%) 17 (3.1%) 143 (26.3%)
0 (0%) 0 (0%) 55 (10.1%)
0 (0%) 0 (0%) 0 (0%)
Affections respiratoires,
Fréquent Fréquent Très fréquent
Bouffée vasomotrice Bouffée de chaleur Epistaxis
17 (3.1%) 12 (2.2%) 86 (15.8%)
0 (0%) 0 (0%) 3 (0.6%)
0 (0%) 0 (0%) 0 (0%)
Fréquent
Dyspnée
45 (8.3%)
6 (1.1%)
0 (0%)
52 Système organe classe
Fréquence
Effets indésirables
Tout grade n (%)
Grade 3 n (%)
Grade 4 n (%)
thoraciques et médiastinales
Fréquent
Douleur laryngo- pharyngée
29 (5.3%)
2 (0.4%)
0 (0%)
Affections gastro- intestinales
Fréquent Fréquent Fréquent Fréquent Fréquent Fréquent Très fréquent
Toux Dysphonie Sécheresse nasale Dyspnée d’ effort Congestion nasale Epanchement pleural Diarrhée
23 (4.2%) 16 (2.9%) 14 (2.6%) 12 (2.2%) 12 (2.2%) 12 (2.2%) 326 (59.9%)
0 (0%) 0 (0%) 0 (0%) 0 (0%) 0 (0%) 3 (0.6%) 38 (7.0%)
0 (0%) 0 (0%) 0 (0%) 0 (0%) 0 (0%) 0 (0%) 0 (0%)
Très fréquent
Nausée
290 (53.3%)
19 (3.5%)
0 (0%)
Très fréquent
Dyspepsie
189 (34.7%)
8 (1.5%)
0 (0%)
Très fréquent
Stomatite
185 (34.0%)
13 (2.4%)
0 (0%)
Très fréquent
Vomissements
178 (32.7%)
17 (3.1%)
0 (0%)
Très fréquent
Douleur abdominale c
106
10 (1.8%)
(19.5%)
Très fréquent Très fréquent Très fréquent Très fréquent Très fréquent
Constipation Glossodynie Flatulence Douleur buccale Sécheresse de la bouche
83 (15.3%) 63 (11.6%) 60 (11.0%) 60 (11.0%) 56 (10.3%)
1 (0.2%) 0 (0%) 0 (0%) 2 (0.4%) 0 (0%)
0 (0%) 0 (0%) 0 (0%) 0 (0%) 0 (0%)
Fréquent Fréquent Fréquent Fréquent Fréquent Fréquent Fréquent Fréquent Très fréquent
Dysphagie Chéilite Saignement gingival Hémorroïdes Proctalgie Aphte buccal Gêne gastrique Hémorragie rectale Erythrodysesthésie
20 (3.7%) 19 (3.5%) 18 (3.3%) 18 (3.3%) 17 (3.1%) 16 (2.9%) 15 (2.8%) 13 (2.4%) 144
2 (0.4%) 1 (0.2%) 0 (0%) 0 (0%) 1 (0.2%) 0 (0%) 0 (0%) 0 (0%) 46 (8.5%)
1 (0.2%) 1 (0.2%) 0 (0%) 0 (0%) 0 (0%) 1 (0.2%) 0 (0%) 0 (0%) 0 (0%)
peau et du tissu
palmo-plantaire
(26.5%)
sous-cutané
Très fréquent
Coloration jaune de la peau/ Modification de la couleur de la peau
144 (26.5%)
1 (0.2%)
0 (0%)
Très fréquent
Rash
121 (22.2%)
2 (0.4%)
1 (0.2%)
Très fréquent
Sécheresse de la peau
108 (19.9%)
1 (0.2%)
0 (0%)
Très fréquent
Modification de la couleur des cheveux
103 (18.9%)
0 (0%)
0 (0%)
Très fréquent Fréquent Fréquent Fréquent Fréquent
Alopécie Erythème Dermatite exfoliative Prurit Œ dème périorbital
64 (11.8%) 51 (9.4%) 47 (8.6%) 40 (7.4%) 31 (5.7%)
0 (0%) 2 (0.4%) 4 (0.7%) 1 (0.2%) 1 (0.2%)
0 (0%) 0 (0%) 0 (0%) 0 (0%) 0 (0%)
Système organe classe
Fréquence
Effets indésirables
Tout grade n (%)
Grade 3 n (%)
Grade 4 n (%)
Fréquent Fréquent Fréquent
Dermatite Lésion cutanée Altération des ongles / modification de la couleur
27 (5.0%) 26 (4.8%) 25 (4.6%)
4 (0.7%) 1 (0.2%) 0 (0%)
0 (0%) 0 (0%) 0 (0%)
Fréquent Fréquent
Ampoule Réaction cutanée
23 (4.2%) 23 (4.2%)
1 (0.2%) 6 (1.1%)
0 (0%) 0 (0%)
Affections musculo-
Fréquent Fréquent Très fréquent
Hyperkératose Acné Douleurs des extrémités
22 (4.0%) 19 (3.5%) 96 (17.6%)
4 (0.7%) 0 (0%) 6 (1.1%)
0 (0%) 0 (0%) 0 (0%)
squelettiques, et systémiques Troubles généraux et
Fréquent Fréquent Fréquent Fréquent Très fréquent
Arthralgie Myalgie Spasme musculaire Dorsalgie Fatigue/ asthénie
49 (9.0%) 48 (8.8%) 26 (4.8%) 17 (3.1%) 397 (73.0%)
1 (0.2%) 2 (0.4%) 0 (0%) 2 (0.4%) 95 (17.5%)
0 (0%) 0 (0%) 0 (0%) 0 (0%) 1 (0.2%)
anomalies au site d’ administration
Très fréquent
Inflammation des muqueuses Oedème d
127 (23.3%)
8 (1.5%)
0 (0%)
Très fréquent
99 (18.2%)
5 (0.9%)
0 (0%)
Fréquent Fréquent Fréquent Fréquent Fréquent
Fièvre Frissons Douleur Douleur thoracique Insomnie
37 (6.8%) 35 (6.4%) 20 (3.7%) 13 (2.4%) 22 (4.0%)
3 (0.6%) 2 (0.4%) 0 (0%) 2 (0.4%) 0 (0%)
0 (0%) 0 (0%) 0 (0%) 0 (0%) 0 (0%)
Affections psychiatriques
Fréquent
Dépression
15 (2.8%)
1 (0.2%)
0 (0%)
Très fréquent
Diminution de la fraction d’ éjection
84 (15.4%)
16 (2.9%)
0 (0%)
Très fréquent Fréquent
Perte de poids Diminution du nombre des plaquettes
57 (10.5%) 41 (7.5%)
1 (0.2%) 15 (2.8%)
0 (0%) 2 (0.4%)
Fréquent
Diminution des globules blancs e
37 (6.8%)
16 (2.9%)
0 (0%)
Fréquent Fréquent
Elévation de la lipase Diminution de l’ hémoglobine
36 (6.6%) 25 (4.6%)
19 (3.5%) 8 (1.5%)
11 (2%) 0 (0%)
Fréquent
Elévation sanguine des créatines phosphokinases
19 (3.5%)
7 (1.3%)
2 (0.4%)
Fréquent
Elévation de l’ aspartate aminotransférase
18 (3.3%)
7 (1.3%)
0 (0%)
Fréquent
Elévation de l’ amylasémie
18 (3.3%)
11 (2.0%)
2 (0.4%)
Fréquent
Elévation de la créatininémie
15 (2.8%)
2 (0.4%)
0 (0%)
Fréquent
Augmentation de la tension artérielle
15 (2.8%)
2 (0.4%)
0 (0%)
Fréquent
Elévation de l’ alanine aminotransférase
14 (2.6%)
7 (1.3%)
2 (0.4%)
Tout effet
524
296
57 (10.5%)
Anorexie et diminution de l’ appétit b Dysgueusie, agueusie et troubles du goût c Douleurs abdominales et douleurs abdominales hautes d Œ dème, œ dème périphérique et œ dème du visage e Diminution des globules blancs, diminution des neutrophiles et diminution des leucocytes
Effets indésirables rapportés après la mise sur le marché
Ce sont des cas notifiés de façon spontanée ainsi que des événements indésirables graves survenus dans les études en cours, les programmes d’ accés étendus, les études de pharmacologie clinique et les études exploratoires dans des indications non approuvées.
Troubles cardiaques:
Peu fréquent:
Rare:
Allongement de l’ intervalle QT, torsade de pointes
Peu fréquent:
Rare:
Pancréatite Perforation gastro-intestinale
Troubles hépato-biliaires:
Peu fréquent:
Investigations:
Insuffisance hépatique
Fréquent:
Augmentation de la concentration de thyrotropine (TSH)
Infections et Infestations Fréquence indéterminée:
Infections (avec ou sans neutropénie associée)
Affections musculo-squelettiques et systémiques Fréquence indéterminée:
Myopathie et/ ou rhabdomyolyse
Affections pulmonaires Fréquence indéterminée:
Epanchement pleural
Fréquence indéterminée:
Embolie pulmonaire et insuffisance respiratoire
Evénements thromboemboliques:
Des cas d’ embolie pulmonaire, dont certains d’ issue fatale, ont été rapportés.
Infection et infestations:
Des cas graves d’ infection (avec ou sans neutropénie associée), y compris pneumonie, ont été rapportés.
Quelques cas ont été d’ issue fatale.
Affections musculo-squelettiques et systémiques:
De rares cas de myopathie et/ ou de rhabdomyolyse, certains associés à une insuffisance rénale aiguë, ont été rapportés.
Les patients présentant des signes ou des symptômes de toxicité musculaire devront être traités conformément à la pratique médicale courante.
55 Affections hématologiques et du système lymphatique:
De rares cas de microangiopathie thrombotique ont été rapportés.
L’ arrêt temporaire de SUTENT est recommandé; après résolution et à l’ appréciation du médecin, le traitement pourra être repris.
Affections endocriniennes:
De rares cas d’ hyperthyroïdies, dont certaines suivies d’ une hypothyroïdie, ont été rapportés dans les essais cliniques et après la mise sur le marché (voir également rubrique 4.4).
Affections du rein et des voies urinaires:
Des cas de protéinurie et de rares cas de syndrome néphrotique ont été rapportés.
La poursuite du traitement par SUTENT chez les patients présentant une protéinurie modérée à sévère n’ a pas été évaluée systématiquement.
Le traitement par SUTENT doit être arrêté chez les patients qui présentent un syndrome néphrotique.
4.9 Surdosage
Aucun cas de surdosage aigu avec SUTENT n’ a été rapporté.
Dans la mesure où il n’ existe pas d’ antidote spécifique à ce surdosage, le traitement devra consister en des mesures habituelles de traitement symptomatique.
Si cela s’ avère nécessaire, le médicament non absorbé peut être éliminé par des vomissements provoqués ou par lavage gastrique.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Agents antinéoplasiques - Inhibiteur de protéine-tyrosine kinase.
Code ATC:
L01XE04
Le malate de sunitinib inhibe plusieurs récepteurs à tyrosine kinase (RTK) impliqués dans la croissance tumorale, l’ angiogenèse pathologique et la progression métastatique du cancer.
Le sunitinib a été identifié comme un inhibiteur des récepteurs du facteur de croissance plaquettaire (PDGFRα et PDGFRβ), des récepteurs du facteur de croissance endothélial vasculaire (VEGFR1, VEGFR2 et VEGFR3), du récepteur du facteur de cellule souche (KIT), du récepteur Fms-like tyrosine kinase-3 (FLT3), du récepteur du facteur stimulant la formation de colonies (CSF-1R) et du récepteur du facteur neurotrophique de la lignée gliale (RET).
Les tests biochimiques et cellulaires ont montré que le principal métabolite du sunitinib présentait le même pouvoir inhibiteur que le sunitinib.
ETUDES CLINIQUES La tolérance et l’ efficacité cliniques de SUTENT ont été étudiées lors du traitement de patients présentant un GIST résistant à l’ imatinib (patients dont la tumeur a progressé pendant ou après le traitement par l’ imatinib) ou n’ ayant pas toléré ce médicament (patients ayant présenté une toxicité significative pendant le traitement par l’ imatinib, ayant empêché sa continuation), et chez les patients atteints d’ un cancer du rein métastatique (MRCC).
Les données d’ efficacité reposent sur le temps jusqu’ à progression tumorale et sur l’ allongement de la durée de survie pour les patients atteints de GIST, sur la survie sans progression pour les patients atteints de MRCC non prétraités et, sur les taux de réponse objective pour les patients atteints de MRCC après échec d’ un traitement à base de cytokine.
800 mg) dû à une résistance ou à une intolérance.
Quatre-vingt dix-sept patients ont été inclus pour recevoir différentes doses et schémas posologiques; 55 patients ont reçu 50 mg selon le schéma posologique recommandé de 4 semaines de traitement suivi de 2 semaines sans traitement (« schéma posologique 4/ 2 »).
Dans cette étude, le temps médian jusqu’ à progression (Time To Progression TTP) était de 34,0 semaines (IC à 95%:
22,0– 46,0 semaines).
56 Une étude randomisée de phase III, en double aveugle, contrôlée contre placebo, a été menée chez des patients atteints de GIST intolérants à un traitement par l’ imatinib ou ayant présenté une progression de la maladie pendant ou après le traitement (Dose Médiane journalière maximale:
Trois cent douze patients ont été randomisés (selon un ratio de 2:1) pour recevoir soit 50 mg de SUTENT, soit un placebo, administré par voie orale à raison d’ une prise par jour selon un schéma posologique 4/ 2, jusqu’ à progression de la maladie ou sortie de l’ étude pour une autre raison (207 patients ont reçu du SUTENT et 105 ont reçu un placebo).
Le critère d’ efficacité principal était le TTP, défini par le temps écoulé entre la randomisation et la première confirmation d’ une progression tumorale.
Le TTP médian sous SUTENT était de 28,9 semaines (IC à 95%:
21,3– à 34,1 semaines) et statistiquement significativement plus long que le TTP de 5,1 semaines (IC à 95%:
4,4– 10,1 semaines) observé sous placebo.
La survie globale était statistiquement en faveur de SUTENT [hazard ratio:
0,491; (IC à 95%:
Le risque de mortalité était deux fois plus grand pour les patients dans le bras placebo comparé à celui des patients dans le bras Sutent.
Les pourcentages de décès étaient de 14% sous SUTENT et de 25% sous placebo.
La survie globale médiane n’ avait pas encore été atteinte, pour aucun des traitements, au moment de l’ analyse.
Cancer du rein métastatique (MRCC) non prétraité Une étude randomisée de phase 3, multicentrique, internationale évaluant l’ efficacité et la tolérance du sunitinib versus IFN-α chez des patients atteints d’ un MRCC non prétraités a été menée.
Sept cent cinquante patients ont été randomisés en deux groupes de traitement selon un ratio de 1/ 1, à savoir un groupe recevant du sunitinib par cycles consécutifs de 6 semaines consistant en l’ administration de 50 mg par jour de sunitinib par voie orale pendant 4 semaines, suivie de 2 semaines de fenêtre thérapeutique (schéma 4/ 2), et un groupe recevant l’ IFN-α en injection sous-cutanée de 3 millions d’ unités (MU) la 1e semaine, 6 MU la 2e semaine et 9 MU la 3e semaine et ensuite, chaque semaine suivante, 3 injections effectuées des jours non consécutifs.
Le critère principal d’ efficacité était le temps de survie sans progression (PFS).
Dans cette étude, la valeur médiane de la PFS était de 47,3 semaines dans le groupe traité par sunitinib et de 22,0 semaines dans le groupe traité par IFN-α; le risque relatif était égal à 0,415 (IC à 95%:
0,320-0,539; valeur de p < 0,001).
Cancer du rein métastatique après échec d’ un traitement par cytokine Une étude de phase II a été conduite chez des patients après échec d’ un traitement préalable par cytokine à base d’ interleukine-2 ou d’ interféron-α.
Soixante-trois patients ont reçu 50 mg de SUTENT par voie orale, à raison d’ une prise par jour pendant 4 semaines consécutives, suivies d’ une fenêtre thérapeutique de 2 semaines, correspondant à un cycle complet de 6 semaines (schéma posologique 4/ 2).
Le critère d’ efficacité principal était le taux de réponse objective (ORR) calculé d’ après les critères d’ évaluation des réponses tumorales relatives aux tumeurs solides (RECIST).
Dans cette étude, le taux de réponse objective était de 36,5% (IC à 95%:
24,7– 49,6%) et le temps médian jusqu’ à la progression (TTP) de 37,7 semaines (IC à 95%:
24,0-46,4 semaines).
Une étude confirmatoire multicentrique, en ouvert, non contrôlée, évaluant l’ efficacité et la tolérance de SUTENT, a été menée chez des patients présentant un cancer du rein métastatique après échec d’ un précédent traitement par cytokine.
Cent six patients ont reçu au moins une dose de 50 mg de SUTENT selon le schéma 4/ 2.
Le principal critère d’ efficacité de cette étude était le taux de réponse objective (ORR).
Les critères d’ évaluation secondaires comprenaient le TTP, la durée de la réponse (DR) et la survie globale (OS).
Dans cette étude, le taux ORR était de 35,8% (IC à 95%:
26,8% – 47,5%); les valeurs médianes de la durée de la réponse et de la survie globale n’ avaient pas encore été atteintes.
5.2 Propriétés pharmacocinétiques
La pharmacocinétique du sunitinib et du malate de sunitinib a été étudiée chez 135 volontaires sains et 266 patients présentant une tumeur solide.
57 Absorption Les concentrations maximales (Cmax) de sunitinib sont généralement atteintes entre 6 à 12 heures (Tmax) après l’ administration orale de sunitinib.
La biodisponibilité de sunitinib n’ est pas affectée par la prise de nourriture.
Distribution La liaison du sunitinib et de son principal métabolite actif aux protéines plasmatiques humaines, mesurée par des tests in vitro, est respectivement de 95 et 90% et ne semble pas dépendre de la concentration.
Le volume de distribution apparent du sunitinib (V/ F) est important - 2230 l -, ce qui indique une distribution tissulaire.
Métabolisme Les valeurs de Ki calculées in vitro pour toutes les isoformes du CYP testées (CYP1A2, CYP2A6, CYP2B6, CYP2C8, CYP2C9, CYP2C19, CYP2D6, CYP2E1, CYP3A4/ 5 et CYP4A9/ 11) indiquent qu’ il est peu probable que le sunitinib et son principal métabolite actif inhibent le métabolisme des produits susceptibles d’ être métabolisés par ces enzymes, de manière cliniquement significative.
Des études in vitro indiquent également que SUTENT ni induit ni inhibe les principales enzymes du CYP, notamment le CYP3A4.
Biotransformation Le sunitinib est principalement métabolisé par le CYP3A4, enzyme du cytochrome P450, qui produit son principal métabolite actif, lequel est ensuite de nouveau métabolisé par le CYP3A4.
L’ administration concomitante de SUTENT et d’ un inducteur puissant du CYP3A4, la rifampicine, a entraîné des réductions d’ approximativement 56% de la Cmax et de 78% de l’ AUC0-∞ du sunitinib, chez les volontaires sains ayant reçu une dose unique de malate de sunitinib.
L’ administration de SUTENT avec d’ autres inducteurs de la famille du CYP3A4 (tels que la dexaméthasone, la phénytoïne, la carbamazépine, le phénobarbital ou Hypericum perforatum (millepertuis)) est susceptible de provoquer une diminution des concentrations de sunitinib.
Elimination L’ excrétion se fait principalement par les selles (61%); seulement 16% de la dose de sunitinib administrée est éliminée par voie rénale sous la forme du médicament ou de ses métabolites.
Le sunitinib et son principal métabolite actif représentent la plus grande partie des composés dérivés du médicament retrouvés dans le plasma, l’ urine et les selles, soit respectivement 91,5%, 86,4% et 73,8% de la radioactivité mesurée sur des échantillons groupés.
Des métabolites mineurs ont été identifiés dans les urines et les selles, mais n’ ont généralement pas été retrouvés dans le plasma.
Les valeurs de la clairance orale totale (CL/ F) étaient comprises entre 34 et 62 l/ h.
Anomalies fonctionnelles Insuffisance hépatique:
Le sunitinib et son métabolite primaire sont essentiellement métabolisés par le foie.
Chez les patients atteints d’ une insuffisance hépatique légère ou modérée (classes A et B de Child-Pugh) et chez les patients ayant une fonction hépatique normale les concentrations systémiques étaient similaires, après l’ administration d’ une dose unique de SUTENT.
SUTENT n’ a pas été étudié chez les patients atteints d’ une insuffisance hépatique sévère (classe C de Child-Pugh).
Les patients dont les taux d’ ALAT ou d’ ASAT étaient supérieurs à 2,5 x LSN (limite supérieure de la normale) ou supérieur à 5,0 x LSN en présence de métastases hépatiques, ont été exclus des études chez les patients atteints d’ un cancer.
Insuffisance rénale:
Aucune étude clinique n’ a été menée chez des patients présentant une insuffisance rénale.
Les patients dont le taux de créatinine sérique était > 2,0 x LSN n’ ont pas été inclus dans les études.
Les analyses de pharmacocinétique de population ont indiqué que la clairance apparente de sunitinib (CL/ F) n’ était pas affectée par la clairance de la créatinine dans les fourchettes de valeurs évaluées (42-347 ml/ min).
58 Pharmacocinétique plasmatique Après administration orale chez des volontaires sains, les demi-vies d’ élimination du sunitinib et de son principal métabolite actif déséthylé sont respectivement comprises entre 40 et 60, et 80 et 110 heures.
Dans l’ éventail de doses comprises entre 25 et 100 mg, l’ aire sous la courbe de concentration plasmatique en fonction du temps (AUC) et la Cmax augmentent de façon proportionnelle en fonction de la dose.
Sous l’ effet répété des doses journalières, le sunitinib s’ accumule et sa concentration est multipliée par 3 à 4, et celle de son principal métabolite actif par 7 à 10.
Les concentrations à l’ équilibre du sunitinib et de son principal métabolite actif sont atteintes en 10 à 14 jours.
Au 14e jour, les concentrations plasmatiques cumulées du sunitinib et de son métabolite actif sont comprises entre 62,9 et 101 ng/ mL et correspondent aux concentrations cibles, anticipées d’ après les résultats des études précliniques, qui inhibent in vitro la phosphorylation du récepteur et provoquent l’ arrêt ou le ralentissement de la croissance tumorale in vivo.
Le principal métabolite actif représente 23 à 37% de l’ exposition au médicament.
Aucune modification significative de la pharmacocinétique du sunitinib ou de son principal métabolite actif n’ a été observée lors de l’ administration de doses journalières répétées, ni lors des cycles de traitement administrés selon le schéma posologique testé.
Les données pharmacocinétiques étaient similaires dans toutes les populations de patients présentant des tumeurs solides et chez les volontaires sains.
Les analyses de pharmacocinétique de population indiquent qu’ aucun ajustement de doses n’ est nécessaire en fonction du poids, ou de l’ indice de performance ECOG.
Les données disponibles indiquent que les femmes sont suceptibles de présenter une clairance apparente (CL/ F) du sunitinib de 30% inférieure à celles des hommes: néanmoins cette différence ne nécessite pas de procéder à des ajustements posologiques.
5.3 Données de sécurité préclinique
Chez le rat et le singe, des études de toxicité à doses répétées sur une durée maximale de 9 mois, ont montré que les principaux organes cibles sont le tractus gastro-intestinal (vomissements et diarrhée chez le singe); la glande surrénale (hyperémie du cortex surrénalien et/ ou une hémorragie chez le rat et le singe, associée à une nécrose suivie d’ une fibrose chez le rat); le système hémato- lymphopoïétique (moelle hypocellulaire et déplétion lymphoïde du thymus, de la rate et des ganglions lymphatiques); le pancréas exocrine (dégranulation des cellules acineuses associées à une nécrose cellulaire); les glandes salivaires (hypertrophie acineuse); les articulations (épaississement du cartilage de conjugaison); l’ utérus (atrophie); les ovaires (diminution du développement folliculaire).
Tous ces effets ont été observés à des niveaux d’ exposition plasmatique de sunitinib cliniquement pertinents.
D’ autres effets ont été observés dans d’ autres études, et notamment un allongement de l’ intervalle QTc, une réduction de la fraction d’ éjection (FEVG), une hypertrophie de l’ hypophyse, une atrophie tubulaire des testicules, une augmentation du volume de la matrice mésengiale du rein, des hémorragies du tractus gastro-intestinal et de la muqueuse buccale et une hypertrophie des cellules de l’ hypophyse antérieure.
Les modifications de l’ utérus (atrophie de l’ endomètre) et des cartilages de conjugaison (épaississement ou dysplasie des cartilages) sont considérées comme liées à l’ action pharmacologique du sunitinib.
La plupart de ces effets ont été réversibles et ont disparu 2 à 6 semaines après l’ arrêt du traitement.
Génotoxicité Le potentiel génotoxique du sunitinib a été évalué in vitro et in vivo.
Le sunitinib n’ est pas mutagène chez des bactéries testées avec activation métabolique en utilisant des cellules hépatiques de rats.
Le sunitinib n’ induit pas d’ aberrations chromosomiques dans des lymphocytes périphériques humains in vitro.
Une polyploïdie (anomalie du nombre de chromosomes) a été observée dans des lymphocytes périphériques humains in vitro, avec ou sans activation métabolique.
Le sunitinib n’ est pas clastogène sur la moelle osseuse de rat in vivo.
Le principal métabolite actif n’ a pas fait l’ objet d’ une évaluation du potentiel génotoxique.
Carcinogénicité Le malate de sunitinib n’ a pas fait l’ objet d’ études de cancérogenèse.
59 Toxicité sur la reproduction et sur le développement du fœ tus Aucun effet sur la fertilité mâle ou femelle n’ a été observé dans les études de toxicité sur la reproduction.
Cependant, dans des études de toxicité à doses répétées menées chez des rats et des singes, des effets sur la fertilité femelle ont été observés, avec une atrésie folliculaire, une dégénérescence du corps jaune, des modifications de l’ endomètre et une diminution du poids de l’ utérus et des ovaires, à des expositions systémiques cliniquement pertinentes.
Chez le rat, des effets sur la fertilité mâle ont été observés, avec une atrophie tubulaire des testicules, une réduction du nombre de spermatozoïdes dans l’ épididyme, une déplétion colloïdale dans la prostate et les vésicules séminales, à des expositions plasmatiques 18 fois supérieures à celles observées en clinique.
Chez le rat, la mortalité embryo-fœ tale a été mise en évidence à travers une réduction significative du nombre de fœ tus vivants, une augmentation du nombre de résorptions fœ tales, une augmentation de la perte post-implantatoire et une perte de toute la portée chez 8 des 28 femelles gravides, à des expositions plasmatiques 5,5 fois supérieures à l’ exposition clinique.
Chez le lapin, les diminutions de poids de l’ utérus gravide et du nombre de fœ tus vivants étaient dues à l’ augmentation du nombre de résorptions et de l’ incidence des pertes post-implantatoires et à la perte de toute la portée chez 4 des 6 femelles gravides exposées à des doses 3 fois supérieures à celles de la pratique clinique.
Le traitement des rates par sunitinib, au cours de la période de l’ organogenèse, a provoqué des effets sur le développement foetal consistant en une augmentation de l’ incidence des malformations squelettiques du foetus, principalement caractérisées par un retard de l’ ossification des vertèbres thoraciques et/ ou lombaires, survenus chez le rat à des expositions plasmatiques 6 fois supérieures à l’ exposition clinique.
Chez le lapin, ces effets consistaient en une augmentation de l’ incidence des fentes labiales à des expositions plasmatiques environ équivalentes à celles utilisées en pratique clinique, et en une augmentation des fentes labiales et palatines à des expositions 2,7 fois supérieures à l’ exposition clinique.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Contenu de la gélule Mannitol Croscarmellose sodique Povidone Stéarate de magnésium
Enveloppe de la gélule Gélatine Dioxyde de titane (E171) Oxyde de fer jaune (E172) Oxyde de fer rouge (E172) Oxyde de fer noir (E172)
Encre d’ impression Gommes laques Propylène glycol Hydroxyde de sodium Povidone Dioxyde de titane (E171)
6.2 Incompatibilités
Sans objet
60 6.3 Durée de conservation
2 ans
6.4 Précautions particulières de conservation
Pas de précautions particulières de conservation.
6.5 Nature et contenu de l’ emballage extérieur
Flacons en polyéthylène forte densité (HDPE) munis d’ un bouchon en polypropylène, contenant 30 gélules.
Plaquette thermoformée Aclar / PVC transparente avec feuille d’ aluminium enduite de laque de thermoscellage contenant 28 (4 x 7) gélules.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Pas d’ exigences particulières.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Pfizer Ltd Ramsgate Road Sandwich, Kent CT13 9NJ United Kingdom
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 347/ 003 EU/ 1/ 06/ 347/ 006
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
19 juillet 06
10.
DATE DE MISE A JOUR DU TEXTE
61 ANNEXE II
A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
62 A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE(S) DE LA LIBERATION DES LOTS
Nom et adresse du fabricant responsable de la libération des lots
Pfizer Italia S. r. l.
Via del Commercio Zona Industriale IT-63046 Marino del Tronto (Ascoli Piceno) Italy
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Medicament soumis à prescription médicale restreinte (voir annexe I:
Résumé des Caractéristiques du Produit, rubrique 4.2).
CONDITIONS OU RESTRICTIONS EN VUE D’ UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
AUTRES CONDITIONS
Système de Pharmacovigilance
Le titulaire de l’ autorisation de mise sur le marché doit s’ assurer que le système de pharmacovigilance, tel que décrit dans la version 1.1 (en date du 8 novembre 2007) présentée dans le Module 1.8.1 du dossier de demande d’ autorisation de mise sur le marché, est en place et fonctionne avant et après la mise sur le marché du médicament.
Le titulaire de l’ autorisation de mise sur le marché s’ engage à réaliser les études et les actions de pharmacovigilance supplémentaires décrites dans le plan de Pharmacovigilance, comme convenu dans le plan de gestion du risque (PGR), version 3.0, disponible dans le Module 1.8.2. du dossier de demande d’ autorisation de mise sur le marché et de toute révision à venir convenue par le CHMP.
Tel que décrit dans le “ Guideline on Risk Management Systems for medicinal products for human use” du CHMP, toute révision du PGR devra être soumise au moment de l’ envoi du prochain « Periodic Safety Update Report » (PSUR).
De plus, le PGR devra être révisé et soumis: • A réception de nouvelles informations affectant le profil de sécurité, le plan de Pharmacovigilance ou les activités de minimisation du risque en vigueur; • Dans les 60 jours suivant un événement important (de pharmacovigilance ou de minimisation du risque); • A la demande de l’ EMEA.
63 ANNEXE III ETIQUETAGE ET NOTICE
64 A.
ETIQUETAGE
65 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
{emballage extérieur du flacon en HDPE – gélules à 12,5 mg}
1.
DENOMINATION DU MEDICAMENT
SUTENT 12,5 mg gélules Sunitinib
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque gélule contient du malate de sunitinib, équivalant à 12,5 mg de sunitinib
3.
LISTE DES EXCIPIENTS
Les excipients de la gélule comprennent entre autres du mannitol et du propylène glycol.
4.
FORME PHARMACEUTIQUE ET CONTENU
30 gélules
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
A utiliser uniquement selon les instructions données par votre médecin
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
Pas de précautions particulières de conservation
66 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Pfizer Ltd Ramsgate Road Sandwich Kent CT13 9NJ Royaume Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 347/ 001
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
SUTENT 12,5 mg
67 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
{flacon en HDPE – gélules à 12,5 mg}
1.
DENOMINATION DU MÉDICAMENT ET VOIE(S) D’ ADMINISTRATION
SUTENT 12,5 mg gélules Sunitinib Voie orale
2.
MODE D’ ADMINISTRATION
Lire la notice avant utilisation
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
30 gélules
68 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
{emballage extérieur du flacon en HDPE – gélules à 25 mg}
1.
DENOMINATION DU MEDICAMENT
SUTENT 25 mg gélules Sunitinib
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque gélule contient du malate de sunitinib, équivalant à 25,0 mg de sunitinib
3.
LISTE DES EXCIPIENTS
Les excipients de la gélule comprennent entre autres du mannitol et du propylène glycol.
4.
FORME PHARMACEUTIQUE ET CONTENU
30 gélules
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
A utiliser uniquement selon les instructions données par votre médecin
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
Pas de précautions particulières de conservation
69 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Pfizer Ltd Ramsgate Road Sandwich Kent CT13 9NJ Royaume Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 347/ 002
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
SUTENT 25 mg
70 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
{flacon en HDPE – gélules à 25 mg}
1.
DENOMINATION DU MÉDICAMENT ET VOIE(S) D’ ADMINISTRATION
SUTENT 25 mg gélules Sunitinib Voie orale
2.
MODE D’ ADMINISTRATION
Lire la notice avant utilisation
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
30 gélules
71 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
{emballage extérieur du flacon n HDPE – gélules à 50 mg}
1.
DENOMINATION DU MEDICAMENT
SUTENT 50 mg gélules Sunitinib
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque gélule contient du malate de sunitinib, équivalant à 50 mg de sunitinib
3.
LISTE DES EXCIPIENTS
Les excipients de la gélule comprennent entre autres du mannitol et du propylène glycol.
4.
FORME PHARMACEUTIQUE ET CONTENU
30 gélules
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
A utiliser uniquement selon les instructions données par votre médecin
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
Pas de précautions particulières de conservation
72 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Pfizer Ltd Ramsgate Road Sandwich Kent CT13 9NJ Royaume Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 347/ 003
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
SUTENT 50 mg
73 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
{flacon en HDPE – gélules à 50 mg}
1.
DENOMINATION DU MÉDICAMENT ET VOIE(S) D’ ADMINISTRATION
SUTENT 50 mg gélules Sunitinib Voie orale
2.
MODE D’ ADMINISTRATION
Lire la notice avant utilisation
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
30 gélules
74 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
{emballage extérieur, plaquette thermoformée ACLAR/ PVC – gélules à 12,5 mg}
1.
DENOMINATION DU MEDICAMENT
SUTENT 12,5 mg gélules Sunitinib
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque gélule contient du malate de sunitinib, équivalant à 12,5 mg de sunitinib
3.
LISTE DES EXCIPIENTS
Les excipients de la gélule comprennent entre autres du mannitol et du propylène glycol.
4.
FORME PHARMACEUTIQUE ET CONTENU
28 gélules
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
A utiliser uniquement selon les instructions données par votre médecin
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
Pas de précautions particulières de conservation
75 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Pfizer Ltd Ramsgate Road Sandwich Kent CT13 9NJ Royaume Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 347/ 004
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
SUTENT 12,5 mg
76 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
{Plaquette thermoformée ACLAR/ PVC – gélules à 12,5 mg}
1.
DENOMINATION DU MÉDICAMENT
SUTENT 12,5 mg gélules Sunitinib Voie orale
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Pfizer Ltd
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
5.
AUTRES
LUN MAR MER JEU VEN SAM DIM
77 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
{emballage extérieur, plaquette thermoformée ACLAR/ PVC – gélules à 25 mg}
1.
DENOMINATION DU MEDICAMENT
SUTENT 25 mg gélules Sunitinib
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque gélule contient du malate de sunitinib, équivalant à 25,0 mg de sunitinib
3.
LISTE DES EXCIPIENTS
Les excipients de la gélule comprennent entre autres du mannitol et du propylène glycol.
4.
FORME PHARMACEUTIQUE ET CONTENU
28 gélules
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
A utiliser uniquement selon les instructions données par votre médecin
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
Pas de précautions particulières de conservation
78 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Pfizer Ltd Ramsgate Road Sandwich Kent CT13 9NJ Royaume Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 347/ 005
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
SUTENT 25 mg
79 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
{Plaquette thermoformée ACLAR/ PVC – gélules à 25 mg}
1.
DENOMINATION DU MÉDICAMENT
SUTENT 25 mg gélules Sunitinib Voie orale
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Pfizer Ltd
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
5.
AUTRES
LUN MAR MER JEU VEN SAM DIM
80 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
{emballage extérieur, plaquette thermoformée ACLAR/ PVC – gélules à 50 mg}
1.
DENOMINATION DU MEDICAMENT
SUTENT 50 mg gélules Sunitinib
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque gélule contient du malate de sunitinib, équivalant à 50,0 mg de sunitinib
3.
LISTE DES EXCIPIENTS
Les excipients de la gélule comprennent entre autres du mannitol et du propylène glycol.
4.
FORME PHARMACEUTIQUE ET CONTENU
28 gélules
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
A utiliser uniquement selon les instructions données par votre médecin
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
Pas de précautions particulières de conservation
81 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Pfizer Ltd Ramsgate Road Sandwich Kent CT13 9NJ Royaume Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 347/ 006
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
SUTENT 50 mg
82 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
{Plaquette thermoformée ACLAR/ PVC– gélules à 50 mg}
1.
DENOMINATION DU MÉDICAMENT
SUTENT 50 mg gélules Sunitinib Voie orale
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Pfizer Ltd
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
5.
AUTRES
LUN MAR MER JEU VEN SAM DIM
83 B.
NOTICE
INFORMATION DE L’ UTILISATEUR
SUTENT 12,5 mg Gélules SUTENT 25 mg Gélules SUTENT 50 mg Gélules Malate de sunitinib
Veuillez lire attentivement l’ intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin.
Dans cette notice:
1.
Qu’ est -ce que SUTENT et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre SUTENT 3.
Comment prendre SUTENT 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver SUTENT 6.
Informations supplémentaires
1.
QU'EST-CE QUE SUTENT ET DANS QUEL CAS EST-IL UTILISE
SUTENT agit en diminuant l’ activité d’ un groupe de protéines spécifiques impliquées dans la croissance et la dissémination des cellules cancéreuses.
SUTENT vous sera exclusivement prescrit par un médecin ayant l’ expérience du traitement des cancers du rein ou des tumeurs stromales gastro-intestinales (GIST).
SUTENT est un médicament utilisé dans le traitement des néphrocarcinomes, une forme de cancer du rein qui consiste en la transformation cancéreuse des cellules des tubules rénaux.
SUTENT est également utilisé dans le traitement des tumeurs malignes stromales gastro-intestinales (GIST) qui sont des cancers de l’ estomac ou de l’ intestin résultant de la croissance cellulaire incontrôlée des tissus de soutien de ces organes.
SUTENT agit contre ces cancers en inhibant la croissance cellulaire tumorale.
Si vous vous posez des questions sur le mode d’ action de SUTENT ou voulez savoir pourquoi ce médicament vous a été prescrit, veuillez consulter votre médecin.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE SUTENT
Suivez attentivement les instructions de votre médecin, même si elles diffèrent des informations générales figurant sur cette notice.
85 Ne prenez jamais SUTENT:
Si vous êtes allergique au sunitinib ou à l’ un des autres composants contenus dans SUTENT.
Faites attention avec SUTENT:
- Si vous avez ou avez eu des affections hépatiques ou rénales;
- Si vous présentez une tension artérielle élevée;
- Si votre fonction thyroïdienne est diminuée avant de commencer le traitement par Sutent, ou si
elle diminue pendant le traitement;
- Si vous présentez une anomalie de l’ électrocardiogramme appelée "intervalle QT prolongé";
- Si vous êtes enceinte ou pensez l’ être (voir plus loin pour plus de précisions);
- Si vous allaitez (voir plus loin pour plus de précisions);
Si vous présentez l’ une de ces conditions, signalez -le à votre médecin avant de prendre SUTENT.
Veuillez avertir votre médecin ou votre pharmacien si vous prenez ou avez récemment pris d’ autres médicaments, y compris des médicaments en vente libre ou des produits à base de plantes (tout médicament susceptible d’ augmenter les concentrations de SUTENT comme le kétoconazole, le ritonavir, l’ itraconazole, l’ érythromycine, la clarithromycine; ou tout médicament susceptible de diminuer les concentrations de SUTENT comme la déxaméthasone, la phénytoïne, la carbamazépine, la rifampicine, le phénobarbital ou Hypericum perforatum (millepertuis)).
SUTENT peut être pris accompagné ou non de nourriture, à l’ exception du jus de pamplemousse.
Si vous êtes enceinte ou pensez l’ être, avertissez -en votre médecin.
SUTENT ne doit pas être utilisé pendant la grossesse, sauf absolue nécessité.
Votre médecin vous informera des risques du traitement pendant la grossesse.
Il est conseillé aux femmes susceptibles d’ être enceintes d’ utiliser une méthode adaptée de contraception pendant le traitement par SUTENT.
Si vous allaitez, signalez -le à votre médecin.
N’ allaitez pas pendant le traitement par SUTENT.
Si vous ressentez des étourdissements ou êtes anormalement fatigué(e), soyez très vigilant(e) en conduisant ou utilisant des machines.
3.
COMMENT PRENDRE SUTENT
Votre médecin vous prescrira une dose qui convient à votre cas.
Il est généralement recommandé de prendre SUTENT pendant une période de 28 jours (4 semaines), suivie d’ une période de repos thérapeutique de 14 jours (2 semaines sans traitement), par cycles de traitement de 6 semaines.
Votre médecin déterminera le nombre de cycles de traitement dont vous avez besoin.
Si vous avez accidentellement pris trop de gélules, avertissez -en immédiatement votre médecin.
Vous pourriez avoir besoin de certains soins médicaux.
Si vous oubliez de prendre SUTENT Ne prenez pas une dose double pour rattraper la dose oubliée.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, SUTENT est susceptible d'avoir des effets indésirables, bien que tous n’ y soient pas sujets.
86 Effets indésirables très fréquemment rapportés, susceptibles de survenir chez plus de 10 patients sur 100:
• Irritation, douleur ou inflammation buccale, altération du goût, maux d’ estomac, nausées, vomissements, diarrhée, constipation, douleur abdominale, diminution de l’ appétit, perte de la force; • Coloration jaune de la peau / modification de la couleur de la peau ou des cheveux, éruption cutanée des paumes des mains et plantes des pieds, vésicules, rash, sécheresse de la peau; • Fatigue, élévation de la tension artérielle, migraine; • Diminution du nombre des globules rouges et/ ou blancs;
Autres effets indésirables éventuels, susceptibles de survenir chez 1 à 10 sur 100 patients:
• Baisse de l’ activité thyroïdienne; • Réduction de la capacité du cœ ur à faire circuler le sang; • Epistaxis (saignement de nez), coloration anormale des urines, augmentation de la sécrétion lacrymale; • Douleur articulaire et musculaire, augmentation de la quantité de fluides dans les tissus et notamment la région des yeux; • Anomalie de la sensibilité cutanée, essoufflement; • Perte des cheveux, perte de poids; • Dépression; • Difficultés à s’ endormir.
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin.
5.
COMMENT CONSERVER SUTENT
- Ne pas laisser à la portée des enfants;
- Ce médicament ne requiert aucune précaution particulière de conservation
- Ne pas utiliser le médicament après la date de péremption (EXP) mentionnée sur la boîte et
l’ étiquette externe;
- Ne pas utiliser le médicament si vous remarquez que la boîte est endommagée ou présente des
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien que faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient SUTENT
- La substance active est le sunitinib (sous forme de malate).
- Les autres composants sont:
SUTENT 12.5 mg, gélules Mannitol, croscarmellose sodique, povidone et stéarate de magnésium.
L’ enveloppe de la gélule est constituée de gélatine, d’ oxyde de fer rouge (E 172) et de dioxyde de titane (E 171).
L’ encre d’ impression contient des gommes laques, du propylène glycol, de l’ hydroxyde de sodium, de la povidone et du dioxyde de titane (E 171).
SUTENT 25 mg, gélules Mannitol, croscarmellose sodique, povidone et stéarate de magnésium.
87 L’ enveloppe de la gélule est constituée de gélatine, de dioxyde de titane (E 171), d’ oxyde de fer jaune (E 172), d’ oxyde de fer rouge (E172), d’ oxyde de fer noir (E172).
L’ encre d’ impression contient des gommes laques, du propylène glycol, de l’ hydroxyde de sodium, de la povidone et du dioxyde de titane (E171).
SUTENT 50 mg, gélules Mannitol, croscarmellose sodique, povidone et stéarate de magnésium.
L’ enveloppe de la gélule est constituée de gélatine, de dioxyde de titane (E 171), d’ oxyde de fer jaune (E 172), d’ oxyde de fer rouge (E 172) et d’ oxyde de fer noir (E172).
L’ encre d’ impression contient des gommes laques, du propylène glycol, de l’ hydroxyde de sodium, de la povidone et du dioxyde de titane (E171).
SUTENT 12,5 mg est présenté sous forme de gélule en gélatine constituée d’ une coiffe orange sur laquelle est imprimé « Pfizer » à l’ encre blanche et d’ un corps orange sur lequel est imprimé « STN 12,5 mg » à l’ encre blanche.
SUTENT 25 mg est présenté sous forme de gélule en gélatine constituée d’ une coiffe de couleur caramel sur laquelle est imprimé « Pfizer » à l’ encre blanche et d’ un corps orange sur lequel est imprimé « STN 25 mg » à l’ encre blanche.
SUTENT 50 mg est présenté sous forme de gélule en gélatine constituée d’ une coiffe de couleur caramel sur laquelle est imprimé « Pfizer » à l’ encre blanche et d’ un corps de couleur caramel sur lequel est imprimé « STN 50 mg » à l’ encre blanche.
Le médicament est fourni en flacons de 30 gélules et en plaquettes thermoformées de 28 gélules (7 x 4).
Toutes les présentations peuvent ne pas être commercialisées.
Pfizer Limited Ramsgate Road Sandwich, Kent CT13 9NJ United Kingdom
Pfizer Italia S. r. l.
Via del Commercio – Zona Industriale - 63046 Marino del Tronto (Ascoli Piceno) Italy
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché.
Belgique / België / Belgien Pfizer S. A. / N. V.
Tél/ Tel: +32 (0)2 554 62 11
Luxembourg/ Luxemburg Pfizer S. A.
Tél/ Tel: +32 (0)2 554 62 11
България Pfizer HCP Corporation Тел.: +359 2 970 4333
Magyarország Pfizer Kft.
Tel.: +36-1-488-37-00
88 Č eská republika Pfizer s. r. o.
Tel.: +420-283-004-111
Malta V. J.
Salomone Pharma Ltd.
Tel. +356 212201
Danmark Pfizer ApS Tlf: +45 44 20 11 00
Nederland Pfizer BV Tel: +31 (0)10 406 42 00
Deutschland Pfizer Pharma GmbH Tel: +49 (0)30 550055 51000
Norge Pfizer AS Tlf: +47 67 52 61 00
Eesti Pfizer Luxembourg SARL Eesti filiaal Tel.: +372 6 405 328
Österreich Pfizer Corporation Austria Ges. m. b. H.
Tel: +43 (0)1 521 15-0
Ελλάδα Pfizer Hellas A. E.
Τηλ: +30 210 6785 800
Polska Pfizer Polska Sp. z. o. o Tel. :+48 22 335 61 00
España Pfizer S. A.
Tél: +34 91 490 99 00
Portugal Laboratórios Pfizer, Lda.
Tel: +351 21 423 5500
France Pfizer Tél: +33 (0)1 58 07 34 40
România Pfizer România S. R. L.
Tel: +40 (0)21 3180808
Ireland Pfizer Healthcare Ireland Tel: +353 1800 633 363
Slovenija Pfizer Luxembourg SARL Pfizer, podruž nica za svetovanje s področ ja farmacevtske dejavnosti, Ljubljana Tel.: + 386 1 52 11 400
Ísland Vistor hf Sími: +354 535 7000
Slovenská republika Pfizer Luxembourg SARL, organizač ná zlož ka Tel. :+ 421 2 5941 8500
Italia Pfizer Italia S. r. l.
Tel: +39 06 33 18 21
Suomi/ Finland Pfizer Oy Puh. / Tel: +358 (0)9 43 00 40
Kύπρος Geo.
Pavlides & Araouzos Ltd.
Tηλ. :+ 357 22 818087
Sverige Pfizer AB Tel: +46 (0)8 550-52000
Latvijă Pfizer Luxembourg SARL filiale Latvijă Tel.: + 371 670 35 775
United Kingdom Pfizer Limited, Tel: +44 (0)1737 331111
Lietuva Pfizer Luxembourg SARL filialas Lietuvoje Tel. + 370 52 51 4000
89 La dernière date à laquelle cette notice a été approuvée est le
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA): http: / /www. emea. europa. eu/.
90
European Medicines Agency
EMEA/ H/ C/ 257
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
SYNAGIS
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre condition ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Synagis?
Synagis se présente sous forme d’ une poudre et d’ un solvant à mélanger pour obtenir une solution injectable.
Il contient 50 mg ou 100 mg du principe actif palivizumab.
Dans quel cas Synagis est -il utilisé?
Synagis est indiqué pour la prévention des infections respiratoires basses (pulmonaires) graves dues au virus respiratoire syncytial (VRS) nécessitant une hospitalisation.
Synagis est indiqué pour les groupes d’ enfants suivants à risque élevé d’ infection à VRS: • enfants de moins de 6 mois nés prématurément à 35 semaines d’ âge gestationnel ou moins (au minimum cinq semaines trop tôt), • enfants de moins de 2 ans ayant nécessité un traitement pour dysplasie bronchopulmonaire (anomalie du tissu pulmonaire fréquente chez les prématurés) au cours des 6 derniers mois, • enfants de moins de 2 ans atteints d’ une grave cardiopathie congénitale.
Le médicament peut uniquement être obtenu sur ordonnance.
Comment Synagis est -il utilisé?
Synagis doit être administré une fois par mois pendant les périodes à risque d’ infections communautaires à VRS: dans l’ hémisphère nord, cette période est comprise entre les mois de novembre et d’ avril.
Lorsque cela est possible, la première dose doit être administrée avant le début de la saison.
Généralement, les patients reçoivent une injection intramusculaire (dans le muscle de la cuisse) par mois pendant cinq mois au total à une dose de 15 mg par kilo de poids corporel.
Comment Synagis agit -il?
Le principe actif de Synagis, le palivizumab, est un anticorps monoclonal.
Un anticorps monoclonal est un anticorps (type de protéine) conçu pour reconnaître une structure spécifique (un antigène) présente dans certaines cellules et se lier à celle -ci.
Le palivizumab a été conçu pour se lier à une « protéine de fusion A » à la surface du VRS.
Lorsque le palivizumab est lié à la protéine de fusion, le virus ne peut plus pénétrer dans les cellules, en particulier celles des poumons, ce qui permet de prévenir l’ infection à VRS.
Quelles études ont été menées sur Synagis?
Une autre étude a 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged également comparé Synagis à un placebo chez 1 287 enfants atteints d’ une cardiopathie congénitale (innée).
Dans les deux études, la principale mesure d’ efficacité était le nombre d’ enfants hospitalisés pour cause d’ infection à VRS.
Quels ont été les bénéfices démontrés par Synagis au cours des études?
Synagis a été plus efficace que le placebo pour réduire les hospitalisations pour cause de VRS:
4,8% des enfants traités par Synagis ont été hospitalisés pour infection à VRS pendant l’ étude, contre 10,6% de ceux traités par placebo, soit une baisse de 55%.
Chez les enfants atteints de cardiopathie congénitale, la baisse était de 45%.
Quel est le risque associé à Synagis?
Les effets indésirables les plus couramment observés sous Synagis (chez 1 à 10 patients sur 100) sont la diarrhée, la fièvre, des réactions au site d’ injection (douleur et inflammation au site de l’ injection) et la nervosité.
Pour une description complète des effets indésirables observés sous Synagis, veuillez vous reporter à la notice.
Synagis ne doit pas être utilisé chez les personnes pouvant présenter une hypersensibilité (allergie) au palivizumab ou à l’ un des autres ingrédients ou à d’ autres anticorps monoclonaux humanisés.
Pourquoi Synagis a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que le rapport bénéfice-risque de Synagis était favorable pour la prévention des infections respiratoires basses graves dues au VRS nécessitant une hospitalisation chez les enfants à risque élevé d’ infections à VRS.
Le comité a recommandé la délivrance de l’ autorisation de mise sur le marché pour Synagis.
Autres informations relatives à Synagis:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Synagis à Abbott Laboratories Limited le 13 août 1999.
L’ autorisation de mise sur le marché a été renouvelée le 13 août 2004.
L’ EPAR complet est disponible ici.
06-2007.
©EMEA 2007
2/ 2
Numéro UE
Nom de Dosage fantaisie
Forme pharmaceutique
Voie d’ administration
Conditionnement
Contenu (concentration)
Taille de l’ emballage
EU/ 1/ 99/ 117/ 001 Synagis
50 mg
poudre et solvant pour solution injectable
Voie intramusculaire
poudre: flacon (verre) solvant: ampoule (verre)
solvant:
0.6 ml (100 mg/ ml) poudre 50 mg
1 flacon + 1 ampoule
EU/ 1/ 99/ 117/ 002 Synagis
100 mg
poudre et solvant pour solution injectable
Voie intramusculaire
poudre: flacon (verre) solvant: ampoule (verre)
solvant:
1 ml (100 mg/ ml) poudre 100 mg
1 flacon + 1 ampoule
1/ 1
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DÉNOMINATION DU MÉDICAMENT
Synagis 50 mg poudre et solvant pour solution injectable.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque flacon contient 50 mg de palivizumab, correspondant à 100 mg/ ml après reconstitution, comme recommandé.
Pour la liste complète des excipients, voir rubrique 6.1
3.
FORME PHARMACEUTIQUE
Poudre et solvant pour solution injectable.
Lyophilisat uniforme blanc à blanc cassé.
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
Synagis est indiqué pour la prévention des infections respiratoires basses graves, dues au virus respiratoire syncytial (VRS), nécessitant une hospitalisation chez les enfants à risque élévé d'infection à VRS:
• Enfants nés à 35 semaines d’ âge gestationnel ou moins et de moins de 6 mois au début de l’ épidémie saisonnière à VRS, • Enfants de moins de 2 ans ayant nécessité un traitement pour dysplasie bronchopulmonaire au cours des 6 derniers mois, • Enfants de moins de 2 ans atteints d’ une cardiopathie congénitale avec retentissement hémodynamique.
4.2 Posologie et mode d' administration
Posologie recommandée La posologie de palivizumab recommandée est de 15 mg/ kg, administrée une fois par mois pendant les périodes à risque d'infections communautaires à VRS.
Lorsque c’ est possible, la première dose doit être administrée avant le début de la saison de l’ épidémie à VRS et les doses suivantes, chaque mois pendant toute la durée de cette saison.
La majorité de l’ expérience, études cliniques pivotales de phase III comprises, a été obtenue avec 5 injections de palivizumab pendant une saison (Voir rubrique 5.1).
D’ autres données, bien que limitées, sont disponibles au delà de 5 injections (voir rubriques 4.8 et 5.1), par conséquent le bénéfice en terme de protection au delà de 5 doses n’ a pas été établi.
Chez les enfants traités par le palivizumab qui sont hospitalisés avec une infection à VRS, il est recommandé, pour réduire le risque de réhospitalisation, de poursuivre l'administration mensuelle des doses de palivizumab pendant toute la durée de l’ épidémie à VRS.
Chez les enfants ayant eu une chirurgie cardiaque avec circulation extra corporelle, il est recommandé d’ administrer une dose de 15 mg/ kg de poids corporel dès que l’ enfant est stabilisé après l’ intervention chirurgicale afin d’ assurer des taux sériques adéquats de palivizumab.
Les doses suivantes doivent être administrées mensuellement au cours de la saison restante à VRS pour les enfants qui continuent à être à haut risque d’ infections à VRS (voir rubrique 5.2).
2 Mode d’ administration Le palivizumab est administré à raison de 15 mg/ kg de poids corporel une fois par mois par voie intramusculaire, de préférence à la face antéro-externe de la cuisse.
Le muscle fessier ne doit pas être utilisé systématiquement comme site d'injection en raison du risque de lésion du nerf sciatique.
L'injection doit être pratiquée selon les conditions habituelles d’ asepsie.
La dose doit être fractionnée si le volume à injecter dépasse 1 ml.
Pour les informations concernant le mode de reconstitution de Synagis, voir rubrique 6.6.
4.3 Contre-indications
Hypersensibilité connue à la substance active, à l’ un des excipients (voir rubrique 6.1), ou à d'autres anticorps monoclonaux humanisés.
4.4 Mises en garde spéciales et précautions d' emploi
Des réactions allergiques comportant de très rares cas d’ anaphylaxie ont été rapportées après l’ administration de palivizumab (voir rubrique 4.8).
Les médicaments pour le traitement des réactions d’ hypersensibilité sévères, dont l’ anaphylaxie, doivent être disponibles pour une utilisation immédiate après administration de palivizumab.
Une infection aiguë modérée à sévère ou une maladie fébrile peut justifier l'ajournement de l'administration de palivizumab, à moins que le médecin n'estime que la non-administration de palivizumab n'entraîne un risque encore plus grand.
Une maladie fébrile légère, telle qu'une infection légère des voies respiratoires supérieures, ne nécessite généralement pas de différer l'administration de palivizumab.
Comme pour toute injection intramusculaire, le palivizumab doit être administré avec prudence chez les patients présentant une thrombopénie ou un trouble de la coagulation.
L’ efficacité du palivizumab lorsqu’ il est administré à des patients au cours d’ un deuxième traitement, pendant la saison à VRS suivante, n’ a pas été formellement évaluée au cours d’ un essai clinique réalisé avec cet objectif.
Un risque possible de survenue d’ infections à VRS plus sévéres pendant la saison qui suit celle où les patients ont été traités par palivizumab, n’ a pas été écarté de façon concluante par les études réalisées pour évaluer ce point particulier.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Aucune étude formelle d’ interaction avec d’ autres médicaments n'a été réalisée, toutefois aucune interaction n’ a été décrite à ce jour.
Au cours de l’ étude clinique de phase III IMpact-RSV chez les enfants prématurés atteints de dysplasie bronchopulmonaire, les proportions de patients dans les groupes placebo et palivizumab à qui ont été administrés les vaccins usuels de l’ enfance, le vaccin antigrippal, des bronchodilatateurs ou des corticostéroïdes ont été comparables et aucune augmentation des effets indésirables n’ a été observée parmi les patients recevant ces produits.
Comme l'anticorps monoclonal est spécifique du VRS, le palivizumab ne devrait pas interférer avec la réponse immunitaire aux vaccins.
4.6 Grossesse et allaitement
Non approprié.
Synagis n’ est pas indiqué chez l’ adulte.
Aucune donnée concernant son utilisation en cas de grossesse ou d’ allaitement n’ est disponible.
3 4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Non approprié.
4.8 Effets indésirables
Les effets indésirables rapportés au cours des études de prophylaxie menées en pédiatrie ont été comparables dans les groupes placebo et palivizumab.
La majorité des effets indésirables ont été transitoires, et de sévérité légère à modérée.
Les effets indésirables cliniques et les anomalies biologiques, avec une imputabilité au moins possible au palivizumab, sont présentés ci-dessous par classe de systèmes d'organes selon l'échelle de fréquence suivante (fréquents ≥ 1/ 100 à < 1/ 10, peu fréquents ≥ 1/ 1000 à < 1/ 100), ils ont été rapportés au cours des essais cliniques menés chez les enfants prématurés, ceux atteints de dysplasie bronchopulmonaire, et ceux atteints de cardiopathie congénitale (tableaux 1 et 2 respectivement).
Au sein de chaque fréquence de groupe, les effets indésirables sont présentés par ordre décroissant de gravité.
Tableau 1 Effets indésirables rapportés au cours des études cliniques en traitement prophylactique chez les enfants prématurés et ceux atteints de dysplasie bronchopulmonaire
Investigations
Peu fréquents
Augmentation des ASAT Augmentation des ALAT Anomalie des tests de la fonction hépatique
Affections hématologiques et du système lymphatique
Peu fréquents
Leucopénie
Affections respiratoires, thoraciques et mediastinales
Peu fréquents
Respiration sifflante Rhinite Toux
Affections gastrointestinales
Fréquents Peu fréquents
Diarrhée Vomissements
Affections de la peau et du tissu sous-cutané
Peu fréquents
Eruption cutanée
Infections et infestations
Peu fréquents
Infection virale Infection respiratoire haute
Troubles généraux et anomalies au site d' administration
Fréquents Peu fréquents
Fièvre Réaction au site d'injection Douleur
Affections psychiatriques
Fréquents
Nervosité
Au cours des études menées en traitement prophylactique chez les enfants prématurés atteints de dysplasie bronchopulmonaire, aucune différence médicalement importante n’ a été observée entre les effets indésirables rapportés par classe de systèmes d’ organes ni lorsqu’ ils ont été évalués dans les sous-groupes d’ enfants par catégorie clinique, par sexe, par âge, par âge gestationnel, par pays, par race ethnique, ou par quartile de concentration sérique de palivuzimab.
Aucune différence significative du profil de sécurité n’ a été observée entre les enfants sans infection active à VRS et ceux hospitalisés pour une infection à VRS.
4 Des interruptions définitives de palivizumab dues à un événement indésirable ont été rares (0.2%).
Les décès ont été équivalents entre les groupes placebo et palivizumab et n’ ont pas été reliés au médicament.
Tableau 2 Effets indésirables rapportés au cours des études cliniques en traitement prophylactique chez les enfants atteints de cardiopathie congénitale
Affections du système nerveux
Peu fréquents
Somnolence Hyperkinésie
Affections respiratoires, thoraciques et médiastinales
Peu fréquents
Rhinite
Affections gastrointestinales
Peu fréquents
Vomissements Diarrhée Constipation
Affections de la peau et du tissu sous-cutané
Peu fréquents
Eruption cutanée Eczéma
Infections et infestations
Peu fréquents
Gastroentérite Infection respiratoire haute
Affectionss vasculaires Troubles généraux et anomalies au site d' administration
Peu fréquents Fréquents Peu fréquents
Hémorragie Fièvre Réaction au site d'injection Asthénie
Affections psychiatriques
Peu fréquents
Nervosité
Dans les études menées chez les patients atteints de cardiopathie congénitale aucune différence médicalement importante n'a été observée entre les effets indésirables rapportés par classe de systèmes d'organes ni lorsqu'ils ont été évalués dans les sous-groupes d'enfants par catégorie clinique.
L'incidence des effets indésirables graves a été significativement inférieure dans le groupe palivizumab par rapport au groupe placebo.
Aucun effet indésirable grave lié au palivizumab n'a été rapporté.
Les incidences des chirurgies cardiaques qui se sont déroulées aux dates programmées, qui ont du être avancées, ou qui ont été exécutées en urgence, ont été équilibrées entre les 2 groupes.
Les morts associées aux infections à VRS sont survenues chez deux patients dans le groupe palivizumab et 4 patients dans le groupe placebo, elles n'ont pas été imputées au palivizumab.
Expérience après la mise sur le marché:
Les événements suivants ont été rapportés après la mise sur le marché du palivizumab:
Effets indésirables rares (> 1/ 10000, < 1/ 1000): apnée Effets indésirables très rares (< 1/ 10000): anaphylaxie, urticaire.
Après la mise sur la marché, les effets indésirables graves spontanément rapportés durant le traitement par palivizumab ont été évalués entre 1998 et – 2002, période couvrant quatre saisons d’ infections à VRS.
Un total de 1291 cas d’ effets indésirables graves ont été rapportés, le palivizumab étant administré selon les indications et pendant une saison.
Le début des effets indésirables est survenu après la sixième injection ou les suivantes dans simplement 22 de cas rapportés (15 après la sixième injection, 6 après la septième et 1 après la huitième).
Ces évènements sont qualitativement similaires à ceux rapportés après les 5 injections initiales.
5 Le schéma du traitement par palivizumab et les effets indésirables ont été surveillés dans un groupe d’ environ 20 000 nourrissons suivis à l’ aide d’ un registre d’ observance entre 1998 – et 2000.
Dans ce groupe, 1250 nourrissons inclus ont reçu 6 injections, 183 ont reçu 7 injections, et 27 ont reçu soit 8 soit 9 injections.
Les effets indésirables observés chez les patients après la sixième injection ou les suivantes ont été similaires qualitativement et quantitativement à ceux rapportés après les cinq injections initiales.
Réponse humaine anti-anticorps humains:
Les anticorps anti-palivizumab ont été observés chez approximativement 1% des patients de l'étude IMpact-RSV durant la première série d’ injections.
Cet effet a été transitoire, de faible titre, et a disparu malgré la poursuite du traitement (pendant les première et seconde saisons de l’ épidémie), et n’ a pas été détecté durant la seconde saison chez 55/ 56 enfants (dont 2 avaient des titres d’ anticorps durant la première saison).
C’ est pourquoi les réponses anti -anticorps humains semblent être sans aucune significativité clinique.
L'immunogénicité n'a pas été étudiée dans l'étude cardiopathie congénitale.
4.9 Surdosage
Au cours des essais cliniques, trois enfants ont reçu une dose excessive, dépassant 15 mg/ kg.
Ces doses ont été de 20,25 mg/ kg dans un cas, de 21,1 mg/ kg dans un autre et de 22,27 mg/ kg dans le dernier cas.
Elles n'ont pas eu de conséquence sur le plan médical.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Immunoglobulines; Code ATC:
J06BB16
Le palivizumab est un anticorps monoclonal humanisé de type IgG1κ, dirigé contre un épitope du site antigénique A de la protéine de fusion du virus respiratoire syncytial (VRS).
Cet anticorps monoclonal humanisé est composé de séquences d’ anticorps humains (95%) et murins (5%).
Il exerce une puissante activité neutralisante et d'inhibition de fusion vis-à-vis des variétés des sous-types des chaînes A et B du VRS.
Il a été démontré que les concentrations sériques de palivizumab d’ environ 30 µg/ ml réduisent de 99% la réplication pulmonaire du VRS dans le modèle du rat du coton.
Dans un essai contrôlé contre placebo de la prévention de l'infection à VRS (étude IMpact-RSV) réalisé chez 1502 enfants à haut risque (1002 Synagis; 500 placebo), l’ administration mensuelle de 5 doses de 15 mg/ kg injectées à un mois d’ intervalle a réduit de 55% l’ incidence des hospitalisations liées au VRS (p < 0.001).
Le taux d’ hospitalisation liées au VRS dans le groupe placebo a été de 10.6%.
Sur cette base, la réduction du risque absolu est de 5.8% ce qui signifie que le nombre nécessaire de traitements pour prévenir une hospitalisation est de 17.
La sévérité de l’ infection à VRS chez les enfants hospitalisés malgré la prophylaxie par le palivizumab, n’ a pas été affectée en terme ni de journées de séjour en unité de soins intensifs pour 100 enfants ni de jours de ventilation artificielle pour 100 enfants.
Un total de 222 enfants a été inclus dans deux études différentes pour évaluer la tolérance du palivizumab quand il est administré pendant une deuxième saison à VRS.
Cent trois enfants (103) ont reçu des injections mensuelles de palivizumab pour la première fois, et 119 enfants ont reçu du palivizumab pendant deux saisons consécutives.
Aucune différence entre les groupes concernant l’ immunogénicité n’ a été observée dans chacune des études.
6 administré aux patients au cours d'un deuxième traitement durant la saison à VRS suivante, n'a pas été formellement évaluée au cours d'un essai clinique réalisé avec cet objectif, aussi la pertinence de ces données en terme d'efficacité n'est pas connue.
Dans un essai clinique ouvert prospectif conçu pour évaluer la pharmacocinétique, la tolérance et l’ immunogénicité après 7 injections de palivizumab pendant une seule saison à VRS, les données pharmacocinétiques ont montré que les taux moyens adéquats de palivuzimab ont été atteints chez l’ ensemble des 18 enfants inclus.
Des taux faibles transitoires d’ anticorps anti-palivizumab ont été observés chez un enfant après la seconde injection de palivizumab, ils sont devenus indétectables à la cinquième et septième dose.
639; groupe placebo:
648), 5 doses mensuelles de 15 mg/ kg de Synagis ont diminué les incidences d'hospitalisation pour VRS de 45% (p = 0,003) (Etude "cardiopathie congénitale").
Les groupes étaient équilibrés pour les patients cyanosés et non cyanosés.
Le taux d'hospitalisation a été de 9,7% dans le groupe placebo et de 5,3% dans le groupe Synagis.
Selon le critère de jugement secondaire d'efficacité, les résulats ont montré des réductions significatives dans le groupe Synagis par rapport au groupe placebo, en nombre de journées d'hospitalisation pour VRS (56% de réduction, p = 0,03) et en nombre de journées d’ oxygénothérapie pour VRS (73% de réduction, p = 0,014) pour 100 enfants.
5.2 Propriétés pharmacocinétiques
57 ml/ kg) et la demi-vie (18 jours en moyenne).
Dans les études de prophylaxie menées chez les populations d'enfants prématurés atteints de dysplasie bronchopulmonaire, la demi-vie moyenne de palivizumab a été de 20 jours et l'administration mensuelle de doses intramusculaires de 15 mg/ kg a donné des concentrations sériques moyennes à 30 jours d’ environ 40 µg/ ml après la première injection, d’ environ 60 µg/ ml après la deuxième injection, d’ environ 70 µg/ ml après la troisième injection et la quatrième injection.
Dans l'étude cardiopathie congénitale, des doses intramusculaires mensuelles de 15 mg/ kg ont permis d'obtenir des concentrations sériques résiduelles 30 jours plus tard de 55 µg/ ml après la première injection et d'environ 90 µg/ ml après la quatrième injection.
Parmi les 139 enfants de l’ essai cardiopathie congénitale traités par palivizumab ayant eu une circulation extra corporelle et pour lesquels les concentrations sériques de palivizumab avant et après la circulation extra corporelle étaient disponibles, la concentration moyenne sérique de palivizumab était d’ environ 100 µg/ ml avant la circulation extra corporelle, elle a diminué à 40 µg/ ml après l’ opération.
5.3 Données de sécurité précliniques
Les études de la toxicité d'une dose unique ont été réalisées chez le singe cynomolgus (dose maximale de 30 mg/ kg), le lapin (dose maximale de 50 mg/ kg) et le rat (dose maximale de 840 mg/ kg).
Aucune modification significative n'a été observée.
Les études réalisées chez des rongeurs n’ ont révélé aucune indication d’ amplification de la réplication du VRS ou d’ augmentation des pathologies liées au VRS ou d’ apparition de virus mutants échappant à l’ action du palivizumab selon les conditions expérimentales choisies.
7 6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Poudre:
Histidine Glycine Mannitol
Eau pour préparations injectables.
6.2 Incompatibilités
Palivizumab ne doit pas être mélangé avec d'autres médicaments ou d'autres solvants que l'eau pour préparations injectables.
6.3 Durée de conservation
3 ans Après reconstitution selon les instructions:
3 heures.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
A conserver dans l’ emballage d'origine.
Pour les conditions de conservation du médicament reconstitué, voir rubrique 6.3.
6.5 Nature et contenu de l’ emballage extérieur
Synagis poudre en flacon de 4 ml en verre de type I, transparent, incolore, muni d'un bouchon caoutchouc en bromobutyl et d'une capsule « flip-off » en aluminium contenant 50 mg de palivizumab donnant une solution concentrée à 100 mg/ ml de palivizumab après reconstitution.
Eau pour préparations injectables en ampoule en verre de type I, transparent, incolore, contenant 1 ml d’ eau pour préparations injectables.
Un flacon de Synagis poudre et une ampoule d’ eau pour préparations injectables par boîte.
6.6 Précautions particulières d’ élimination et manipulation
Ajouter LENTEMENT 0,6 ml d'eau pour préparations injectables le long de la paroi interne du flacon pour minimiser la formation de mousse.
Après avoir ajouté l’ eau, pencher légèrement et faire tourner doucement le flacon pendant 30 secondes.
NE PAS AGITER LE FLACON.
La solution de palivizumab doit rester à température ambiante pendant 20 minutes au moins, jusqu'à ce que la solution devienne limpide.
La solution de palivizumab ne contient pas de conservateur et doit être administrée dans les 3 heures suivant sa préparation.
Après reconstitution selon les instructions, la concentration finale est de 100 mg/ ml.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
8 7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 99/ 117/ 001
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Date de la première autorisation:
13 août 1999 Date du dernier renouvellement:
13 août 2004
10.
DATE DE MISE À JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu
9 1.
DÉNOMINATION DU MÉDICAMENT
Synagis 100 mg poudre et solvant pour solution injectable.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque flacon contient 100 mg de palivizumab, correspondant à 100 mg/ ml après reconstitution comme recommandé.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Poudre et solvant pour solution injectable.
Lyophilisat uniforme blanc à blanc cassé.
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
Synagis est indiqué pour la prévention des infections respiratoires basses graves, dues au virus respiratoire syncytial (VRS), nécessitant une hospitalisation chez les enfants à risque élévé d’ infection à VRS • Enfants nés à 35 semaines d’ âge gestationnel ou moins et de moins de 6 mois au début de l’ épidémie saisonnière à VRS, • Enfants de moins de 2 ans ayant nécessité un traitement pour dysplasie bronchopulmonaire au cours des 6 derniers mois, • Enfants de moins de 2 ans atteints d’ une cardiopathie congénitale avec retentissement hémodynamique.
4.2 Posologie et mode d' administration
Posologie recommandée La posologie de palivizumab recommandée est de 15 mg/ kg, administrée une fois par mois pendant les périodes à risque d'infections communautaires à VRS.
Lorsque c’ est possible, la première dose doit être administrée avant le début de la saison de l’ épidémie à VRS et les doses suivantes, chaque mois pendant toute la durée de cette saison.
La majorité de l’ expérience, études cliniques pivotales de phase III comprises, a été obtenue avec 5 injections de palivizumab pendant une saison (Voir rubrique 5.1).
D’ autres données, bien que limitées, sont disponibles au delà de 5 injections (voir rubriques 4.8 et 5.1), par conséquent le bénéfice en terme de protection au delà de 5 doses n’ a pas été établi.
Chez les enfants traités par le palivizumab qui sont hospitalisés avec une infection à VRS, il est recommandé, pour réduire le risque de réhospitalisation, de poursuivre l'administration mensuelle des doses de palivizumab pendant toute la durée de l’ épidémie à VRS.
Chez les enfants ayant eu une chirurgie cardiaque avec circulation extra corporelle, il est recommandé d’ administrer une dose de 15 mg/ kg de poids corporel dès que l’ enfant est stabilisé après l’ intervention chirurgicale afin d’ assurer des taux sériques adéquats de palivizumab.
Les doses suivantes doivent être administrées mensuellement au cours de la saison restante à VRS pour les enfants qui continuent à être à haut risque d’ infections à VRS (voir rubrique 5.2).
10 Mode d’ administration Le palivizumab est administré à raison de 15 mg/ kg de poids corporel une fois par mois par voie intramusculaire, de préférence à la face antéro-externe de la cuisse.
Le muscle fessier ne doit pas être utilisé systématiquement comme site d'injection en raison du risque de lésion du nerf sciatique.
L'injection doit être pratiquée selon les conditions habituelles d’ asepsie.
La dose doit être fractionnée si le volume à injecter dépasse 1 ml.
Pour les informations concernant le mode de reconstitution de Synagis (voir rubrique 6.6).
4.3 Contre-indications
Hypersensibilité connue à la substance active, à l’ un des excipients (voir rubrique 6.1), ou à d'autres anticorps monoclonaux humanisés.
4.4 Mises en garde spéciales et précautions d' emploi
Des réactions allergiques comportant de très rares cas d’ anaphylaxie ont été rapportées après l’ administration de palivizumab (voir rubrique 4.8).
Les médicaments pour le traitement des réactions d’ hypersensibilité sévères, dont l’ anaphylaxie, doivent être disponibles pour une utilisation immédiate après administration de palivizumab.
Une infection aiguë modérée à sévère ou une maladie fébrile peut justifier l'ajournement de l'administration de palivizumab, à moins que le médecin n'estime que la non-administration de palivizumab n'entraîne un risque encore plus grand.
Une maladie fébrile légère, telle qu'une infection légère des voies respiratoires supérieures, ne nécessite généralement pas de différer l'administration de palivizumab.
Comme pour toute injection intramusculaire, le palivizumab doit être administré avec prudence chez les patients présentant une thrombopénie ou un trouble de la coagulation.
L’ efficacité du palivizumab lorsqu’ il est administré à des patients au cours d’ un deuxième traitement, pendant la saison à VRS suivante, n’ a pas été formellement évaluée au cours d’ un essai clinique réalisé avec cet objectif.
Un risque possible de survenue d’ infections à VRS plus sévéres pendant la saison qui suit celle où les patients ont été traités par palivizumab, n’ a pas été écarté de façon concluante par les études réalisées pour évaluer ce point particulier.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Aucune étude formelle d’ interaction avec d’ autres médicaments n'a été réalisée, toutefois aucune interaction n’ a été décrite à ce jour.
Au cours de l’ étude clinique de phase III IMpact-RSV chez les enfants prématurés atteints de dysplasie bronchopulmonaire, les proportions de patients dans les groupes placebo et palivizumab à qui ont été administrés les vaccins usuels de l’ enfance, le vaccin antigrippal, des bronchodilatateurs ou des corticostéroïdes ont été comparables et aucune augmentation des effets indésirables n’ a été observée parmi les patients recevant ces produits.
Comme l'anticorps monoclonal est spécifique du VRS, le palivizumab ne devrait pas interférer avec la réponse immunitaire aux vaccins.
11 4.6 Grossesse et allaitement
Non approprié.
Synagis n’ est pas indiqué chez l’ adulte.
Aucune donnée concernant son utilisation en cas de grossesse ou d’ allaitement n’ est disponible.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Non approprié.
4.8 Effets indésirables
Les effets indésirables rapportés au cours des études de prophylaxie menées en pédiatrie ont été comparables dans les groupes placebo et palivizumab.
La majorité des effets indésirables ont été transitoires, et de sévérité légère à modérée.
Les effets indésirables cliniques et les anomalies biologiques, avec une imputabilité au moins possible au palivizumab, sont présentés ci-dessous par classe de systèmes d'organes selon l'échelle de fréquence suivante (fréquents ≥ 1/ 100 à < 1/ 10, peu fréquents ≥ 1/ 1000 à < 1/ 100), ils ont été rapportés au cours des essais cliniques menés chez les enfants prématurés, ceux atteints de dysplasie bronchopulmonaire, et ceux atteints de cardiopathie congénitale (tableaux 1 et 2 respectivement).
Au sein de chaque fréquence de groupe, les effets indésirables sont présentés par ordre décroissant de gravité.
Tableau 1 Effets indésirables rapportés au cours des études cliniques en traitement prophylactique chez les enfants prématurés et ceux atteints de dysplasie bronchopulmonaire
Investigations
Peu fréquents
Augmentation des ASAT Augmentation des ALAT Anomalie des tests de la fonction hépatique
Affections hématologiques et du système lymphatique
Peu fréquents
Leucopénie
Affections respiratoires, thoraciques et médiastinales
Peu fréquents
Respiration sifflante Rhinite Toux
Affections gastrointestinales
Fréquents Peu fréquents
Diarrhée Vomissements
Affections de la peau et du tissu sous-cutané
Peu fréquents
Eruption cutanée
Infections et infestations
Peu fréquents
Infection virale Infection respiratoire haute
Troubles généraux et anomalies au site d' administration
Fréquents Peu fréquents
Fièvre Réaction au site d'injection Douleur
Affections psychiatriques
Fréquents
Nervosité
Au cours des études menées en traitement prophylactique chez les enfants prématurés atteints de dysplasie bronchopulmonaire, aucune différence médicalement importante n’ a été observée entre les
Aucune différence significative du profil de sécurité n’ a été observée entre les enfants sans infection active à VRS et ceux hospitalisés pour une infection à VRS.
Des interruptions définitives de palivizumab dues à un événement indésirable ont été rares (0.2%).
Les décès ont été équivalents entre les groupes placebo et palivizumab et n’ ont pas été reliés au médicament.
Tableau 2 Effets indésirables rapportés au cours des études cliniques en traitement prophylactique chez les enfants atteints de cardiopathie congénitale
Affections du système nerveux
Peu fréquents
Somnolence Hyperkinésie
Affections respiratoires, thoraciques et médiastinales
Peu fréquents
Rhinite
Affections gastrointestinales
Peu fréquents
Vomissements Diarrhée Constipation
Affections de la peau et du tissu sous-cutané
Peu fréquents
Eruption cutanée Eczéma
Infections et infestations
Peu fréquents
Gastroentérite Infection respiratoire haute
Affections vasculaires Troubles généraux et anomalies au site d’ administration
Peu fréquents Fréquents Peu fréquents
Hémorragie Fièvre Réaction au site d'injection Asthénie
Affections psychiatriques
Peu fréquents
Nervosité
Dans les études menées chez les patients atteints de cardiopathie congénitale aucune différence médicalement importante n'a été observée entre les effets indésirables rapportés par classe de systèmes d'organes ni lorsqu'ils ont été évalués dans les sous-groupes d'enfants par catégorie clinique.
L'incidence des effets indésirables graves a été significativement inférieure dans le groupe palivizumab par rapport au groupe placebo.
Aucun effet indésirable grave lié au palivizumab n'a été rapporté.
Les incidences des chirurgies cardiaques qui se sont déroulées aux dates programmées, qui ont du être avancées, ou qui ont été exécutées en urgence, ont été équilibrées entre les 2 groupes.
Les morts associées aux infections à VRS sont survenues chez deux patients dans le groupe palivizumab et 4 patients dans le groupe placebo, elles n'ont pas été imputées au palivizumab.
Expérience après la mise sur le marché:
Les événements suivants ont été rapportés après la mise sur le marché du palivizumab:
Effets indésirables rares (> 1/ 10000, < 1/ 1000): apnée Effets indésirables très rares (< 1/ 10000): anaphylaxie, urticaire.
Après la mise sur la marché, les effets indésirables graves spontanément rapportés durant le traitement par palivizumab ont été évaluésentre 1998 et – 2002, période couvrant quatre saisons d’ infections à VRS.
Un total de 1291 cas d’ effets indésirables graves ont été rapportés, le palivizumab étant administré selon les indications et pendant une saison.
13 Le début des effets indésirables est survenu après la sixième injection ou les suivantes dans simplement 22 de cas rapportés (15 après la sixième injection, 6 après la septième et 1 après la huitième).
Ces évènements sont qualitativement similaires à ceux rapportés après les 5 injections initiales.
Le schéma du traitement par palivizumab et les effets indésirables ont été surveillés dans un groupe d’ environ 20 000 nourrissons suivis à l’ aide d’ un registre d’ observance entre 1998 et 2000.
Dans ce groupe, 1250 nourrissons inclus ont reçu 6 injections, 183 ont reçu 7 injections, et 27 ont reçu soit 8 soit 9 injections.
Les effets indésirables observés chez les patients après la sixième injection ou les suivantes ont été similaires qualitativement et quantitativement à ceux rapportés après les cinq injections initiales.
Réponse humaine anti-anticorps humains:
Les anticorps anti-palivizumab ont été observés chez approximativement 1% des patients de l’ étude Impact -RSVdurant la première série d’ injections.
Cet effet a été transitoire, de faible titre, et a disparu malgré la poursuite du traitement (pendant les première et seconde saisons de l’ épidémie), et n’ a pas été détecté durant la seconde saison chez 55/ 56 enfants (dont 2 avaient des titres d’ anticorps durant la première saison).
C’ est pourquoi les réponses anti -anticorps humains semblent être sans aucune significativité clinique.
L’ immunogénicité n’ a pas été étudiée dans l’ étude cardiopathie congénitale.
4.9 Surdosage
Au cours des essais cliniques, trois enfants ont reçu une dose excessive, dépassant 15 mg/ kg.
Ces doses ont été de 20,25 mg/ kg dans un cas, de 21,1 mg/ kg dans un autre et de 22,27 mg/ kg dans le dernier cas.
Elles n'ont pas eu de conséquence sur le plan médical.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Immunoglobulines; Code ATC:
J06BB16
Le palivizumab est un anticorps monoclonal humanisé de type IgG1κ, dirigé contre un épitope du site antigénique A de la protéine de fusion du virus respiratoire syncytial (VRS).
Cet anticorps monoclonal humanisé est composé de séquences d’ anticorps humains (95%) et murins (5%).
Il exerce une puissante activité neutralisante et d'inhibition de fusion vis-à-vis des variétés des sous-types des chaînes A et B du VRS.
Il a été démontré que les concentrations sériques de palivizumab d’ environ 30 µg/ ml réduisent de 99% la réplication pulmonaire du VRS dans le modèle du rat du coton.
Dans un essai contrôlé contre placebo de la prévention de l'infection à VRS (étude IMpact-RSV) réalisé chez 1502 enfants à haut risque (1002 Synagis; 500 placebo), l’ administration mensuelle de 5 doses de 15 mg/ kg injectées à un mois d’ intervalle a réduit de 55% l’ incidence des hospitalisations liées au VRS (p < 0.001).
Le taux d’ hospitalisation liées au VRS dans le groupe placebo a été de 10.6%.
Sur cette base, la réduction du risque absolu est de 5.8% ce qui signifie que le nombre nécessaire de traitements pour prévenir une hospitalisation est de 17.
La sévérité de l’ infection à VRS chez les enfants hospitalisés malgré la prophylaxie par le palivizumab, n’ a pas été affectée en terme ni de journées de séjour en unité de soins intensifs pour 100 enfants ni de jours de ventilation artificielle pour 100 enfants.
14 Un total de 222 enfants a été inclus dans deux études différentes pour évaluer la tolérance du palivizumab quand il est administré pendant une deuxième saison à VRS.
Cent trois enfants (103) ont reçu des injections mensuelles de palivizumab pour la première fois, et 119 enfants ont reçu du palivizumab pendant deux saisons consécutives.
Aucune différence entre les groupes concernant l’ immunogénicité n’ a été observée dans chacune des études.
Toutefois, l'efficacité du palivizumab, administré aux patients au cours d'un deuxième traitement durant la saison à VRS suivante, n'a pas été formellement évaluée au cours d'un essai clinique réalisé avec cet objectif, aussi la pertinence de ces données en terme d'efficacité n'est pas connue.
Dans un essai clinique ouvert prospectif conçu pour évaluer la pharmacocinétique, la tolérance et l’ immunogénicité après 7 injections de palivizumab pendant une seule saison à VRS, les données pharmacocinétiques ont montré que les taux moyens adéquats de palivuzimab ont été atteints chez l’ ensemble des 18 enfants inclus.
Des taux faibles transitoires d’ anticorps anti-palivizumab ont été observés chez un enfant après la seconde injection de palivizumab, ils sont devenus indétectables à la cinquième et septième dose.
639; groupe placebo:
648), 5 doses mensuelles de 15 mg/ kg de Synagis ont diminué les incidences d'hospitalisation pour VRS de 45% (p = 0,003) (Etude "cardiopathie congénitale").
Les groupes étaient équilibrés pour les patients cyanosés et non cyanosés.
Le taux d'hospitalisation a été de 9,7% dans le groupe placebo et de 5,3% dans le groupe Synagis.
Selon le critère de jugement secondaire d'efficacité, les résulats ont montré des réductions significatives dans le groupe Synagis par rapport au groupe placebo, en nombre de journées d'hospitalisation pour VRS (56% de réduction, p = 0,03) et en nombre de journées d’ oxygénothérapie pour VRS (73% de réduction, p = 0,014) pour 100 enfants.
5.2 Propriétés pharmacocinétiques
57 ml/ kg) et la demi-vie (18 jours en moyenne).
Dans les études de prophylaxie menées chez les populations d'enfants atteints de dysplasie bronchopulmonaire, la demi- vie moyenne de palivizumab a été de 20 jours et l'administration mensuelle de doses intramusculaires de 15 mg/ kg a donné des concentrations sériques moyennes à 30 jours d’ environ 40 µg/ ml après la première injection, d’ environ 60 µg/ ml après la deuxième injection, d’ environ 70 µg/ ml après la troisième injection et la quatrième injection.
Dans l'étude cardiopathie congénitale, des doses intramusculaires mensuelles de 15 mg/ kg ont permis d'obtenir des concentrations sériques résiduelles 30 jours plus tard de 55 µg/ ml après la première injection et d'environ 90 µg/ ml après la quatrième injection.
Parmi les 139 enfants de l’ essai cardiopathie congénitale traités par palivizumab ayant eu une circulation extra corporelle et pour lesquels les concentrations sériques de palivizumab avant et après la circulation extra corporelle étaient disponibles, la concentration moyenne sérique de palivizumab était d’ environ 100 µg/ ml avant la circulation extra corporelle, elle a diminué à 40 µg/ ml après l’ opération.
5.3 Données de sécurité précliniques
Les études de la toxicité d'une dose unique ont été réalisées chez le singe cynomolgus (dose maximale de 30 mg/ kg), le lapin (dose maximale de 50 mg/ kg) et le rat (dose maximale de 840 mg/ kg).
Aucune modification significative n'a été observée.
15 Les études réalisées chez des rongeurs n’ ont révélé aucune indication d’ amplification de la réplication du VRS ou d’ augmentation des pathologies liées au VRS ou d’ apparition de virus mutants échappant à l’ action du palivizumab selon les conditions expérimentales choisies.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Poudre:
Histidine Glycine Mannitol
Eau pour préparations injectables.
6.2 Incompatibilités
Palivizumab ne doit pas être mélangé avec d'autres médicaments ou d'autres solvants que l'eau pour préparations injectables.
6.3 Durée de conservation
3 ans Après reconstitution selon les instructions:
3 heures.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
A conserver dans l’ emballage d'origine.
Pour les conditions de conservation du médicament reconstitué, voir rubrique 6.3.
6.5 Nature et contenu de l’ emballage extérieur
Synagis poudre en flacon de 10 ml en verre de type I, transparent, incolore, muni d'un bouchon caoutchouc en bromobutyl et d'une capsule « flip-off » en aluminium contenant 100 mg de palivizumab donnant une solution concentrée à 100 mg/ ml de palivizumab après reconstitution.
Eau pour préparations injectables en ampoule en verre de type I, transparent, incolore, contenant 1 ml d’ eau pour préparations injectables.
Un flacon de Synagis poudre et une ampoule d’ eau pour préparations injectables par boîte.
16 6.6 Précautions particulières d'élimination et manipulation
Ajouter LENTEMENT 1,0 ml d'eau pour préparations injectables le long de la paroi interne du flacon pour minimiser la formation de mousse.
Après avoir ajouté l’ eau, pencher légèrement et faire tourner doucement le flacon pendant 30 secondes.
NE PAS AGITER LE FLACON.
La solution de palivizumab doit rester à température ambiante pendant 20 minutes au moins, jusqu'à ce que la solution devienne limpide.
La solution de Palivizumab ne contient pas de conservateur et doit être administrée dans les 3 heures suivant sa préparation.
Après reconstitution selon les instructions, la concentration finale est de 100 mg/ ml.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
Abbott Laboratories Limited Queenborough, Kent ME11 5EL Royaume-Uni
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 99/ 117/ 002
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Date de la première autorisation:
13 août 1999 Date du dernier renouvellement:
13 août 2004
10.
DATE DE MISE À JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu
17 ANNEXE II
A. < FABRICANT(S) DE LA (DES) SUBSTANCE(S) ACTIVE (S) D’ORIGINE BIOLOGIQUE ET > TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE(S) DE LA LIBÉRATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHÉ
18 A.
FABRICANT(S) DE LA (DES) SUBSTANCE(S) ACTIVE(S) D'ORIGINE BIOLOGIQUE ET TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE(S) DE LA LIBÉRATION DES LOTS
Nom et adresse du (des) fabricant(s) de la (des) substance (s) d'origine biologique
Boehringer Ingelheim Pharma KG D-88397 Biberach an der Riss Germany
Nom et adresse du (des) fabricant(s) responsable(s) de la libération des lots
Abbott SRL I 104010 Campoverdi di Aprilia (Latina) Italy
B.
CONDITIONS RELATIVES À L'AUTORISATION DE MISE SUR LE MARCHÉ
• CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION IMPOSÉES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
Médicament soumis à prescription médicale.
• CONDITIONS OU RESTRICTIONS EN VUE D’ UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
19 ANNEX III
ÉTIQUETAGE ET NOTICE
20 IIIA.
ÉTIQUETAGE
21 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR
SYNAGIS 50 mg, Emballage extérieur
1.
DÉNOMINATION DU MÉDICAMENT
SYNAGIS 50 mg poudre et solvant pour solution injectable
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque flacon contient 50 mg de palivizumab, correspondant à 100 mg/ ml après reconstitution comme recommandé.
3.
LISTE DES EXCIPIENTS
Contient également histidine, glycine et mannitol.
4.
FORME PHARMACEUTIQUE ET CONTENU
Poudre et solvant pour solution injectable.
Contenu:
1 flacon de SYNAGIS 50 mg 1 ampoule de 1 ml d’ eau pour préparations injectables
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Reconstituer LENTEMENT avec 0,6 ml d’ eau pour préparations injectables.
Faire tourner doucement.
NE PAS AGITER.
Attendre 20 minutes.
Utiliser dans les 3 heures suivant la reconstitution.
Lire la notice avant utilisation.
Voie intramusculaire.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
TENIR HORS DE LA PORTEE ET DE LA VUE DES ENFANTS
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
22 8.
DATE DE PÉREMPTION
EXP
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
A conserver dans l’ emballage d'origine.
10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Queenborough Kent ME11 5EL Royaume Uni
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 99/ 117/ 001
13.
NUMÉRO DU LOT
LOT
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Justification de ne pas inclure l’ information en Braille acceptée.
23 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
SYNAGIS 50 mg, Etiquette du flacon
1.
DÉNOMINATION DU MÉDICAMENT ET VOIE(S) D’ ADMINISTRATION
Palivizumab Voie intramusculaire
2.
MODE D’ ADMINISTRATION
Lire la notice avant utilisation.
3.
DATE DE PÉREMPTION
EXP
4.
NUMÉRO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITÉ
Palivizumab 50 mg
6.
AUTRES
24 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR SYNAGIS 100 mg, Emballage extérieur
1.
DÉNOMINATION DU MÉDICAMENT
SYNAGIS 100 mg poudre et solvant pour solution injectable Palivizumab
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque flacon contient 100 mg de palivizumab, correspondant à 100 mg/ ml après reconstitution comme recommandé.
3.
LISTE DES EXCIPIENTS
Contient également histidine, glycine et mannitol.
4.
FORME PHARMACEUTIQUE ET CONTENU
Poudre et solvant pour solution injectable Contenu:
1 flacon de SYNAGIS 100 mg 1 ampoule de 1 ml d’ eau pour préparations injectables
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Reconstituer LENTEMENT avec 1,0 ml d’ eau pour préparations injectables.
Faire tourner doucement.
NE PAS AGITER.
Attendre 20 minutes.
Utiliser dans les 3 heures suivant la reconstitution.
Lire la notice avant utilisation.
Voie intramusculaire.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
TENIR HORS DE LA PORTEE ET DE LA VUE DES ENFANTS
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
EXP
25 9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
A conserver dans l’ emballage d’ origine
10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Queenborough Kent ME11 5EL Royaume Uni
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 99/ 117/ 002
13.
NUMÉRO DU LOT
LOT
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Justification de ne pas inclure l’ information en Braille acceptée.
26 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
SYNAGIS 100 mg, Etiquette du flacon:
1.
DÉNOMINATION DU MÉDICAMENT ET VOIE(S) D’ ADMINISTRATION
Palivizumab Voie intramusculaire
2.
MODE D’ ADMINISTRATION
Lire la notice avant utilisation.
3.
DATE DE PÉREMPTION
EXP
4.
NUMÉRO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITÉ
Palivizumab 100 mg
6.
AUTRES
27 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
SYNAGIS Eau pour préparations injectables, Mentions de l’ Etiquette de l’ ampoule:
1.
DÉNOMINATION DU MÉDICAMENT ET VOIE(S) D’ ADMINISTRATION
Eau pour préparations injectables
2.
MODE D’ ADMINISTRATION
3.
DATE DE PÉREMPTION
EXP
4.
NUMÉRO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITÉ
1 ml
6.
AUTRES
28 IIIB.
NOTICE
INFORMATION DESTINEE A L’ UTILISATEUR
Synagis 50 mg, poudre et solvant pour solution injectable Palivizumab
Elle contient des informations importantes pour vous et votre enfant.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
Ne le donnez jamais à quelqu’ un d’ autre, même en
cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient grave ou si vous présentez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu’ est -ce que Synagis et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant l’ administration de Synagis à votre enfant 3.
Comment Synagis sera -t-il administré à votre enfant 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Synagis 6.
Informations supplémentaires
1.
QU’ EST-CE QUE SYNAGIS ET DANS QUEL CAS EST-IL UTILISE
Synagis contient un principe actif appellé palivizumab qui est un anticorps agissant spécifiquement contre un virus appelé le virus respiratoire syncytial, VRS.
Votre enfant présente un haut risque de contracter une maladie provoquée par un virus appelé virus respiratoire syncytial (VRS).
Synagis est un médicament qui protège votre enfant contre la survenue d’ une maladie à VRS sévère.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT L’ ADMINISTRATION DE SYNAGIS A VOTRE ENFANT
Votre enfant ne doit pas recevoir Synagis:
- S’ il a déjà eu une réaction allergique (hypersensibilité) à la substance active de Synagis
(palivizumab) ou à l'un des autres composants contenus dans Synagis (voir la liste complète des composants dans la rubrique 6).
Faites attention avec Synagis:
- Si votre enfant est souffrant, parlez en à votre médecin, car il peut être nécessaire d' ajourner
l'administration de Synagis.
- Si votre enfant présente des troubles de la coagulation car Synagis est habituellement injecté
30 Prise d’ autres médicaments:
On ne connaît pas d’ interactions de Synagis avec d’ autres médicaments, toutefois, avant de débuter le traitement par Synagis, informez votre médecin de tous les médicaments que prend votre enfant.
3.
COMMENT SYNAGIS SERA-T-IL ADMINISTRE A VOTRE ENFANT
Recommandations pour un bon usage:
Avec quelle fréquence Synagis sera -t-il administré à votre enfant?
Synagis doit être administré à votre enfant à la posologie de 15 mg/ kg de poids corporel une fois par mois aussi longtemps que durera le risque d'infection à VRS.
Pour une meilleure protection de votre enfant, il est nécessaire de demander l’ avis de votre médecin pour savoir quand revenir en consultation pour l’ administration des doses suivantes de Synagis.
Si votre enfant doit être opéré du cœ ur (chirurgie cardiaque avec circulation extracorporelle), il peut recevoir une dose supplémentaire de Synagis après l’ opération.
Votre enfant peut ensuite revenir aux injections initialement prévues.
Sous quelle forme votre enfant recevra -t-il Synagis?
Synagis est administré à votre enfant par une injection pratiquée dans un muscle, généralement à la face antéro-externe de la cuisse.
Que devez -vous faire si vous avez l'impression que votre enfant devient malade pendant le traitement par Synagis?
Si votre enfant devient malade, veuillez contacter immédiatement votre médecin.
Que devez -vous faire en cas d'omission d'une injection de Synagis?
En cas d'omission d'une injection, vous devez contacter votre médecin le plus rapidement possible.
Chaque injection de Synagis ne protège votre enfant que pendant un mois environ, au-delà d’ un mois une nouvelle injection est nécessaire.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments Synagis peut provoquer des effets indésirables, mais ils ne surviennent pas chez tout le monde.
Quels sont les effets indésirables pouvant survenir pendant le traitement par Synagis?
Fréquents (concernent 1 à 10 utilisateurs sur 100):
douleurs, infection virale, saignements, état de faiblesse, constipation, somnolence, hyperactivité, diminution du nombre des globules blancs, augmentation des résultats des tests de la fonction hépatique visibles dans les tests sanguins.
Rares (concernent 1 à 10 utilisateurs sur 10000):
Très rares (concernent moins de 1 utilisateur sur 10000):
Que devez vous faire en cas de survenue d’ effets indésirables?
Si un effet indésirable survient chez votre enfant après une injection de Synagis, vous devez contacter votre médecin.
Si l’ un des effets indésirables devient grave ou si vous présentez un effet indésirable non mentionné dans cette notice, contactez votre médecin.
5.
COMMENT CONSERVER SYNAGIS
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Synagis après la date de péremption mentionnée sur l’ étiquette.
A conserver au réfrigérateur (entre 2 °C et 8 °C) jusqu’ à son utilisation.
Ne pas congeler.
A conserver dans l’ emballage d’ origine.
6.
INFORMATIONS SUPPLEMENTAIRES:
Que contient Synagis
- La substance active est le palivizumab.
Chaque flacon contient 50 mg de palivizumab, correspondant à 100 mg/ ml après reconstitution comme recommandé.
- Les autres composants sont histidine, glycine et mannitol.
Qu’ est ce que Synagis et contenu de l’ emballage extérieur
Synagis est un lyophilisat uniforme blanc à blanc cassé dans un flacon de 4 ml.
Ce lyophilisat est reconstitué avec de l’ eau pour préparations injectables avant l’ injection.
Titulaire de l'Autorisation de Mise sur le Marché:
Abbott Laboratories Limited Queenborough, Kent ME11 5EL Royaume-Uni
32 Fabricant:
Abbott SRL I 04010 Campoverde di Aprilia (Latina) Italy
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché:
België/ Belgique/ Belgien Abbott SA Parc Scientifique Rue du Bosquet, 2 B-1348 Louvain-la-Neuve Tél/ Tel: + 32 10 475311
Luxembourg/ Luxemburg Abbott SA Parc Scientifique Rue du Bosquet, 2 B-1348 Louvain-la-Neuve Belgique/ Belgien Tél/ Tel: + 32 10 475311
България Т .П.
Абот Лабораторис С .А.
Magyarország Abbott Laboratories (Magyarország) Kft.
Teve u.
1/ a-c.
H-1139 Budapest Tel.: + 36 1 465 2100
Č eská republika Abbott Laboratories s. r. o.
Hadovka Office Park Evropská 2590/ 33d CZ - 160 00 Praha 6 Tel: + 420 267 292 111
Malta V. J. Salomone Pharma Limited 79, Simpson Street, Marsa HMR 14, Malta.
Tel: + 356 22983201
Danmark Abbott Laboratories A/ S Emdrupvej 28C 2100 København Ø Tlf: + 45 39 77-00-00
Nederland Abbott B. V.
Siriusdreef 51 NL-2132 WT Hoofddorp Tel: + 31 (0) 88 8222 688
Deutschland Abbott GmbH & Co.
KG Max-Planck-Ring 2 D-65205 Wiesbaden Tel: + 49 (0) 6122 58-0
Norge Abbott Norge AS PO Box 1 N-1330 FornebuMartin Linges vei 25 N-1367 Snarøya Tlf: + 47 81 55 99 20
Eesti Österreich Abbott Laboratories Baltics Vienī bas 87h LV-1004 Rī ga Läti Tel: + 371 67605580
Abbott Ges. m. b. H.
Perfektastraße 84A A-1230 Wien Tel: + 43 1 891-22
Ελλάδα Abbott Laboratories (ΕΛΛΑΣ )Α .Β .Ε .Ε.
Λεωφόρος Βουλιαγμένης 512 GR 174 56 Άλιμος, Αθήνα Τηλ: +30 21 0 9985-222
Postę pu 18A PL - 02-676 Warszawa Tel.: + 48 22 606-10-50
33 España Abbott Laboratories, S. A.
Avenida de Burgos, 91 E-28050 Madrid Tel: + 34 9 1 337-5200
Portugal Abbott Laboratórios, Lda.
0035121 4727100
France Abbott France 10, rue d’ Arcueil BP 90233 F-94528 Rungis Cedex Tél: + 33 (0) 1 45 60 25 00
România Abbott Laboratories S. A.
Bucharest Business Park Ş os.
Bucureş ti-Ploieş ti 1A Corp B, etaj 3, sector 1 013681 Bucureş ti Tel: +40 21 529 30 00
Ireland Abbott Laboratories, Ireland, Ltd 4051 Kingswood Drive Citywest Business Campus IRL – Dublin 24, Tel: + 353 (0) 1 469-1500
Slovenija Abbott Laboratories d. o. o..
Dolenjska cesta 242c SI-1000 Ljubljana Tel: + 386 (1) 23 63 160
Ísland Vistor hf.
Hörgatún 2 IS-210 Garðabær Tel: +354 535 7000
Slovenská republika Abbott Laboratories Slovakia s. r. o.
Karadž ič ova 10 SK-821 08 Bratislava 2 Tel: + 421 (0) 2 4445 4176
Italia Abbott SRL I-0401 1 Campoverde di Aprilia (Latina) Tel: + 39 06 928921
Suomi/ Finland Abbott OY Pihatörmä 1B/ Gårdsbrinken 1B FIN-02240 Espoo/ Esbo Puh/ Tel: + 358 (0) 9 7518 4120
Κύπρος Lifepharma (Z. A. M.) Ltd Aγ.
Νικολάου 8 1055 Λευκωσία Τηλ.: +357 22 34 74 40
Sverige Abbott Scandinavia AB Box 509/ Gårdsvägen 8 SE-169 29 Solna/ SE-169 70 Solna Tel: + 46 (0) 8 5465 67 00
Latvija Abbott Laboratories Baltics Vienī bas 87h LV-1004, Rī ga Tel: + 371 67605580
United Kingdom Abbott Laboratories Ltd Abbott House Vanwall Business Park Maidenhead Berkshire SL6 4XE - UK Tel: + 44 (0) 1628 773355
Lietuva Abbott Laboratories Baltics Vienī bas 87h LV-1004, Rī ga Latvia Tel: + 371 67605580
34 La dernière date à laquelle cette notice a été approuvée est
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu
35 ---------------------[pointillés à détacher de la notice patient]-----------------
Les informations suivantes concernent uniquement les professionnels de santé:
INSTRUCTIONS POUR LES ADMINISTRATEURS
Ajouter LENTEMENT 0,6 ml d'eau pour préparations injectables le long de la paroi interne du flacon pour minimiser la formation de mousse.
Après avoir ajouté l’ eau pour préparations injectables, pencher légèrement et faire tourner doucement le flacon pendant 30 secondes.
NE PAS AGITER LE FLACON.
La solution de Palivizumab doit rester à la température ambiante pendant 20 minutes au moins, jusqu'à ce que la solution devienne limpide.
Cette solution ne contient pas de conservateur et doit être administrée dans les 3 heures suivant sa préparation.
Le reste du flacon doit être jeté après utilisation.
Après reconstitution selon les instructions, la concentration finale est de 100 mg/ ml.
Le palivizumab ne doit pas être mélangé avec d'autres médicaments ou d'autres solvants que l'eau pour préparations injectables.
Le palivizumab est administré à raison d’ une fois par mois par voie intramusculaire, de préférence à la face antéro-externe de la cuisse.
Le muscle fessier ne doit pas être utilisé systématiquement comme site d'injection en raison du risque de lésion du nerf sciatique.
L'injection doit être pratiquée selon les conditions habituelles d’ asepsie.
Les volumes à injecter supérieurs à 1 ml doivent être fractionnés en doses divisées.
La dose mensuelle de palivizumab (ml) = poids du patient (kg) x dose (15 mg/ kg) 100 mg/ ml de palivizumab
Par exemple, pour un bébé de 3 kg, le calcul de la dose mensuelle de palivizumab correspond à:
3 x 15 = 0,45 ml 100
INFORMATION DESTINEE A L’ UTILISATEUR
Synagis 100 mg, poudre et solvant pour solution injectable Palivizumab
Elle contient des informations importantes pour vous et votre enfant.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
Ne le donnez jamais à quelqu’ un d’ autre, même en
cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient grave ou si vous présentez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu’ est -ce que Synagis et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant l’ administration de Synagis à votre enfant 3.
Comment Synagis sera -t-il administré à votre enfant 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Synagis 6.
Informations supplémentaires
1.
QU’ EST-CE QUE SYNAGIS ET DANS QUEL CAS EST-IL UTILISE
Synagis contient un principe actif appellé palivizumab qui est un anticorps agissant spécifiquement contre un virus appelé le virus respiratoire syncytial, VRS.
Votre enfant présente un haut risque de contracter une maladie provoquée par un virus appelé virus respiratoire syncytial (VRS).
Synagis est un médicament qui protège votre enfant contre la survenue d’ une maladie à VRS sévère.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT L’ ADMINISTRATION DE SYNAGIS A VOTRE ENFANT
Votre enfant ne doit pas recevoir Synagis:
- S’ il a déjà eu une réaction allergique(hypersensibilité)à la substance active de Synagis
(palivizumab) ou à l'un des autres composants contenus dans Synagis (voir la liste complète des composants dans la rubrique 6).
Faites attention avec Synagis:
- Si votre enfant est souffrant, parlez en à votre médecin, car il peut être nécessaire d' ajourner
l'administration de Synagis.
- Si votre enfant présente des troubles de la coagulation car Synagis est habituellement injecté
37 Prise d’ autres médicaments:
On ne connaît pas d’ interactions de Synagis avec d’ autres médicaments, toutefois, avant de débuter le traitement par Synagis, informez votre médecin de tous les médicaments que prend votre enfant.
3.
COMMENT SYNAGIS SERA-T-IL ADMINISTRE A VOTRE ENFANT
Recommandations pour un bon usage:
Avec quelle fréquence Synagis sera -t-il administré à votre enfant?
Synagis doit être administré à votre enfant à la posologie de 15 mg/ kg de poids corporel une fois par mois aussi longtemps que durera le risque d'infection à VRS.
Pour une meilleure protection de votre enfant, il est nécessaire de demander l’ avis de votre médecin pour savoir quand revenir en consultation pour l’ administration des doses suivantes de Synagis.
Si votre enfant doit être opéré du cœ ur (chirurgie cardiaque avec circulation extracorporelle), il peut recevoir une dose supplémentaire de Synagis après l’ opération.
Votre enfant peut ensuite revenir aux injections initialement prévues.
Sous quelle forme votre enfant recevra -t-il Synagis?
Synagis est administré à votre enfant par une injection pratiquée dans un muscle, généralement à la face antéro-externe de la cuisse.
Que devez -vous faire si vous avez l'impression que votre enfant devient malade pendant le traitement par Synagis?
Si votre enfant devient malade, veuillez contacter immédiatement votre médecin.
Que devez -vous faire en cas d'omission d'une injection de Synagis?
En cas d'omission d'une injection, vous devez contacter votre médecin le plus rapidement possible.
Chaque injection de Synagis ne protège votre enfant que pendant un mois environ, au-delà d’ un mois une nouvelle injection est nécessaire.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments Synagis peut provoquer des effets indésirables, mais ils ne surviennent pas chez tout le monde.
Quels sont les effets indésirables pouvant survenir pendant le traitement par Synagis?
Fréquents (concernent 1 à 10 utilisateurs sur 100):
éruptions cutanées, douleurs, infection virale, saignements, état de faiblesse, constipation, somnolence, hyperactivité, diminution du nombre des globules blancs, augmentation des résultats des tests de la fonction hépatique visibles dans les tests sanguins.
Rares (concernent 1 à 10 utilisateurs sur 10000):
Très rares (concernent moins de 1 utilisateur sur 10000):
Que devez vous faire en cas de survenue d’ effets indésirables?
Si un effet indésirable survient chez votre enfant après une injection de Synagis, vous devez contacter votre médecin.
Si l’ un des effets indésirables devient grave ou si vous présentez un effet indésirable non mentionné dans cette notice, contactez votre médecin.
5.
COMMENT CONSERVER SYNAGIS
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Synagis après la date de péremption mentionnée sur l’ étiquette.
A conserver au réfrigérateur (entre 2 °C et 8 °C) jusqu’ à son utilisation.
Ne pas congeler.
A conserver dans l’ emballage d’ origine.
6.
INFORMATIONS SUPPLEMENTAIRES:
Que contient Synagis
- La substance active est le palivizumab.
Chaque flacon contient 100 mg de palivizumab, correspondant à 100 mg/ ml après reconstitution comme recommandé.
- Les autres composants sont histidine, glycine et mannitol.
Qu’ est ce que Synagis et contenu de l’ emballage extérieur
Synagis est un lyophilisat uniforme blanc à blanc cassé dans un flacon de 10 ml.
Ce lyophilisat est reconstitué avec de l’ eau pour préparations injectables avant l’ injection.
Titulaire de l'Autorisation de Mise sur le Marché:
Abbott Laboratories Limited Queenborough, Kent ME11 5EL Royaume-Uni
Abbott SRL I 04010 Campoverde di Aprilia (Latina) Italy
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché:
België/ Belgique/ Belgien Abbott SA Parc Scientifique Rue du Bosquet, 2 B-1348 Louvain-la-Neuve Tél/ Tel: + 32 10 475311
Luxembourg/ Luxemburg Abbott SA Parc Scientifique Rue du Bosquet, 2 B-1348 Louvain-la-Neuve Belgique/ Belgien Tél/ Tel: + 32 10 475311
България Т .П.
Абот Лабораторис С .А.
Бизнес Парк Софияр сгр.
8С, ет .7 София 1766 Teл.: + 359 2489 19 50 Č eská republika Abbott Laboratories s. r. o.
Magyarország Abbott Laboratories (Magyarország) Kft.
Teve u.
1/ a-c.
H-1139 Budapest Tel.: + 36 1 465 2100 Malta V. J. Salomone Pharma Limited 79, Simpson Street, Marsa HMR 14, Malta.
Tel: + 356 22983201
Danmark Abbott Laboratories A/ S Emdrupvej 28C 2100 København ØTlf: + 45 39 77-00-00
Nederland Abbott B. V.
Siriusdreef 51 NL-2132 WT Hoofddorp Tel: + 31 (0) 88 8222 688
Deutschland Abbott GmbH & Co.
KG Max-Planck-Ring 2 D-65205 Wiesbaden Tel: + 49 (0) 6122 58-0
Norge Abbott Norge AS PO Box 1 N-1330 Fornebu Martin Linges vei 25, N-1367 Snarøya Tlf: + 47 81 55 99 20
Eesti Abbott Laboratories Baltics Vienī bas 87h LV-1004 Rī ga Läti Tel: + 371 67605580
Österreich Abbott Ges. m. b. H.
Perfektastraße 84A A-1230 Wien Tel: + 43 1 891-22
Ελλάδα Abbott Laboratories (ΕΛΛΑΣ )Α .Β .Ε .Ε.
Λεωφόρος Βουλιαγμένης 512 GR 174 56 Άλιμος, Αθήνα Τηλ: + 30 21 0 9985-222
Postę pu 18A PL - 02-676 Warszawa Tel.: + 48 22 606-10-50
40 España Abbott Laboratories, S. A.
Avenida de Burgos, 91 E-28050 Madrid Tel: + 34 9 1 337-5200
Portugal Abbott Laboratórios, Lda.
0035121 4727100
France Abbott France 10, rue d’ Arcueil BP 90233 F-94528 Rungis Cedex Tél: + 33 (0) 1 45 60 25 00
România Abbott Laboratories S. A.
Bucharest Business Park Ş os.
Bucureş ti-Ploieş ti 1A Corp B, etaj 3, sector 1 013681 Bucureş ti Tel: +40 21 529 30 00
Ireland Abbott Laboratories, Ireland, Ltd 4051 Kingswood Drive Citywest Business Campus IRL – Dublin 24, Tel: + 353 (0) 1 469-1500
Slovenija Abbott Laboratories d. o. o..
Dolenjska cesta 242cSI-1000 Ljubljana Tel: + 386 (1) 23 631 60
Ísland Vistor hf.
Hörgatún 2 IS-210 Garðabær Tel: +354 535 7000
Slovenská republika Abbott Laboratories Slovakia s. r. o.
Karadž ič ova 10 SK-821 08 Bratislava 2 Tel: + 421 (0) 2 4445 4176
Italia Abbott SRL I-0401 1 Campoverde di Aprilia (Latina) Tel: + 39 06 928921
Suomi/ Finland Abbott OY Pihatörmä 1B/ Gårdsbrinken 1B FIN-02240 Espoo/ Esbo Puh/ Tel: + 358 (0) 9 7518 4120
Κύπρος Lifepharma (Z. A. M.) Ltd Aγ.
Νικολάου 8 1055 Λευκωσία Τηλ.: +357 22 34 74 40
Sverige Abbott Scandinavia AB Box 509/ Gårdsvägen 8 SE-169 29 Solna/ SE-169 70 Solna Tel: + 46 (0) 8 5465 67 00
Latvija Abbott Laboratories Baltics Vienī bas 87h LV-1004, Rī ga Tel: + 371 67605580
United Kingdom Abbott Laboratories Ltd Abbott House Vanwall Business Park Maidenhead Berkshire SL6 4XE- UK Tel: + 44 (0) 1628 773355
Lietuva Abbott Laboratories Baltics Vienī bas 87h LV-1004, Rī ga Latvia Tel: + 371 67605580
41 La dernière date à laquelle cette notice a été approuvée est
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu
42 ---------------------[pointillés à détacher de la notice patient]-----------------
Les informations suivantes concernent uniquement les professionnels de santé:
INSTRUCTIONS POUR LES ADMINISTRATEURS
Ajouter LENTEMENT 1,0 ml d'eau pour préparations injectables le long de la paroi interne du flacon pour minimiser la formation de mousse.
Après avoir ajouté l’ eau pour préparations injectables, pencher légèrement et faire tourner doucement le flacon pendant 30 secondes.
NE PAS AGITER LE FLACON.
La solution de Palivizumab doit rester à la température ambiante pendant 20 minutes au moins, jusqu'à ce que la solution devienne limpide.
Cette solution ne contient pas de conservateur et doit être administrée dans les 3 heures suivant sa préparation.
Le reste du flacon doit être jeté après utilisation.
Après reconstitution selon les instructions, la concentration finale est de 100 mg/ ml.
Le palivizumab ne doit pas être mélangé avec d'autres médicaments ou d'autres solvants que l'eau pour préparations injectables.
Le palivizumab est administré à raison d’ une fois par mois par voie intramusculaire, de préférence à la face antéro-externe de la cuisse.
Le muscle fessier ne doit pas être utilisé systématiquement comme site d'injection en raison du risque de lésion du nerf sciatique.
L'injection doit être pratiquée selon les conditions habituelles d’ asepsie.
Les volumes à injecter supérieurs à 1 ml doivent être fractionnés en doses divisées.
La dose mensuelle de palivizumab (ml) = poids du patient (kg) x dose (15 mg/ kg) 100 mg/ ml de palivizumab
Par exemple, pour un bébé de 3 kg, le calcul de la dose mensuelle de palivizumab correspond à:
3 x 15 = 0,45 ml 100
43
European Medicines Agency
Londres, 14 décembre 2006 Réf. doc.
EMEA/ 490683/ 2006
QUESTIONS ET RÉPONSES RELATIVES AU RETRAIT DE LA DEMANDE D’ AUTORISATION DE MISE SUR LE MARCHÉ pour SYNORDIA
Dénomination commune internationale (DCI): fénofibrate/ metformine chlorhydrate
Le 7 décembre 2006, Fournier Laboratories Ireland Ltd a officiellement informé le Comité des médicaments à usage humain (CHMP) de son souhait de retirer la demande d’ autorisation de mise sur le marché pour Synordia, médicament destiné à améliorer le contrôle de la glycémie et de la dyslipidémie chez les patients atteints de diabète de type 2.
Qu’ est -ce que Synordia?
Synordia est un médicament dont les principes actifs sont le fénofibrate et la metformine chlorhydrate.
Les comprimés contiennent 80 mg de fénofibrate et 500 mg de metformine, 80 mg de fénofibrate et 850 mg de metformine ou 54 mg de fénofibrate et 850 mg de metformine.
Dans quel cas Synordia devait -il être utilisé?
Synordia devait être utilisé pour améliorer les taux de sucre et de graisses sanguins des patients atteints de diabète de type 2, en association avec une alimentation et une activité physique adaptées.
Il était destiné aux patients qui doivent être traités par fénofibrate et metformine et dont la pathologie avait déjà été stabilisée par l’ administration de ces deux substances séparément.
Comment Synordia devrait -il fonctionner?
Le diabète de type 2 est une maladie dans laquelle le pancréas ne produit pas assez d’ insuline pour contrôler le niveau de glucose (sucre) dans le sang.
Les patients atteints de diabète de type 2 présentent fréquemment une dyslipidémie (anomalie des taux de graisses dans le sang), par exemple, des taux trop bas de lipoprotéines de haute densité (HDL, le « bon » cholestérol) et des niveaux élevés de triglycérides.
Les principes actifs de Synordia, le fénofibrate et la metformine, sont deux médicaments bien connus: le fénofibrate est un agent qui a la propriété de réduire le taux de lipides sériques et qui est disponible dans l’ Union européenne depuis 1975; la metformine chlorhydrate est un antidiabétique commercialisé depuis 1959.
Ces deux agents sont combinés dans un comprimé de Synordia afin de réduire le nombre de comprimés que le patient doit prendre chaque jour.
L’ objectif recherché était de faciliter le respect du traitement par les patients.
Le fénofibrate contribue à diminuer le taux de graisses dans le sang en activant un récepteur situé à l’ intérieur des cellules, appelé « récepteur activé par les inducteurs de la prolifération des peroxysomes (PPAR) alpha ».
Ce récepteur est normalement impliqué dans le contrôle du niveau de graisses dans l’ organisme.
En activant ce récepteur, le médicament augmente le taux de cholestérol HDL et diminue le niveau de triglycérides et d’ autres types de graisses.
La metformine vise, quant à elle, à réduire les taux de glycémie élevés.
Elle agit donc principalement en inhibant la production de glucose et en limitant son absorption dans les intestins.
Grâce à l’ action de ces deux substances, les taux de sucre et de graisses dans le sang doivent baisser.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.:
(44-20) 75 23 71 29 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Quelle a été la documentation présentée par le laboratoire pour justifier sa demande auprès du CHMP?
Le principal critère d’ évaluation de l’ efficacité était la modification des niveaux de triglycérides sanguins après 12 semaines.
La deuxième étude était consacrée aux effets de l’ association des 2 principes actifs chez 683 patients présentant des anomalies de la glycémie ou de la lipidémie.
Environ la moitié des patients enrôlés dans cette étude souffraient de diabète de type 2.
Le principal critère d’ évaluation de l’ efficacité était la proportion de patients chez qui la glycémie et la lipidémie étaient revenues dans les normes après 12 semaines de traitement.
À quel stade en était l’ évaluation lors du retrait de la demande?
La demande était au jour 113 lorsque le laboratoire l’ a retirée.
Le CHMP était en cours d’ évaluation de la documentation initiale fournie par le laboratoire.
L’ évaluation d’ une nouvelle demande par le CHMP prend normalement 210 jours maximum.
Sur la base de l’ examen de la documentation initiale, le CHMP prépare une liste de questions (au jour 120), qu’ il envoie au laboratoire.
Une fois que le laboratoire a apporté des réponses à ces questions, le CHMP les examine et, le cas échéant, soumet au demandeur d’ autres questions avant d’ émettre un avis (au jour 180).
Après avis du CHMP, il faut généralement 2 mois environ à la Commission européenne pour accorder une autorisation.
Quelle était la recommandation du CHMP à ce stade?
Le CHMP était en cours d’ évaluation de la documentation initiale fournie par le laboratoire et n’ avait pas encore émis de recommandation.
Quels ont été les motifs invoqués par le laboratoire pour le retrait de la demande?
La lettre du laboratoire avertissant l’ EMEA du retrait de la demande est disponible à l’ adresse suivante: ici.
Quelles sont les conséquences du retrait pour les patients participant aux essais cliniques sur Synordia?
Le laboratoire a informé le CHMP qu’ il n’ y a aucune conséquence pour les patients actuellement inclus dans des essais cliniques portant sur Synordia.
Néanmoins, si vous participez actuellement à un essai clinique et si vous souhaitez des informations complémentaires sur votre traitement, veuillez contacter le médecin qui vous a prescrit le traitement.
©EMEA 2006 2/ 2
European Medicines Agency
EMEA/ H/ C/ 505
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
TACHOSIL
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d'évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre état ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que TachoSil?
TachoSil est une éponge recouverte des principes actifs fibrinogène humain et thrombine humaine.
Dans quel cas TachoSil est -il utilisé?
TachoSil est utilisé au cours d’ une intervention chirurgicale pour arrêter les saignements et pour coller les surfaces d’ organes internes.
TachoSil agit également comme un adjuvant des points de suture lors d’ interventions chirurgicales sur les vaisseaux sanguins.
TachoSil est utilisé chez les adultes, lorsque les techniques conventionnelles sont insuffisantes.
Le médicament n’ est délivré que sur ordonnance.
Comment TachoSil est -il utilisé?
L’ utilisation de TachoSil est réservée aux chirurgiens expérimentés, dans des conditions stériles.
TachoSil ne doit être utilisé qu’ en application directe sur le site de traitement.
L’ éponge doit être appliquée de façon à couvrir une zone dépassant de 1 à 2 cm les bords de la plaie.
Le nombre d’ éponges TachoSil à appliquer dépend de l’ importance de la surface lésée.
Néanmoins, jusqu’ à sept éponges ont été utilisées dans certains cas.
Pour des lésions plus petites, il est recommandé d’ utiliser des éponges de taille inférieure (4,8cm x 4,8 cm ou 3,0 cm x 2,5 cm).
Les éponges peuvent être coupées sur mesure si nécessaire.
TachoSil ne doit pas être appliqué à l’ intérieur d’ un vaisseau sanguin.
Comment TachoSil agit -t-il?
TachoSil est une éponge constituée de collagène et recouverte de fibrinogène et de thrombine sous forme d’ une couche sèche sur une des surfaces.
La thrombine et le fibrinogène sont des substances naturelles obtenues à partir du sang humain.
Au contact d’ un liquide, tel que le sang, la couche contenant les substances actives se dissout.
Cela active le fibrinogène et la thrombine et conduit à la conversion du fibrinogène en protéine fibrine.
Il se forme un caillot qui maintient fermement l’ éponge de collagène à la surface de la lésion, empêchant tout saignement et obturant les tissus.
L’ éponge est laissée dans l’ organisme, où elle se dissout et disparaît complètement.
Quelles études ont été menées sur TachoSil?
TachoSil a fait l’ objet de six études.  Deux des études ont porté sur la capacité de TachoSil d’ arrêter les saignements.
Lors de ces études, les effets de TachoSil ont été comparés à l’ utilisation d’ un laser à argon (appareil qui 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. eu. int http: / /www. emea. eu. int  European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged cautérise la plaie et réduit les saignements) chez 240 patients au total, qui ont subi une chirurgie du foie.
Le principal critère d’ évaluation de l’ efficacité était le temps écoulé avant l’ arrêt des saignements.
Dans une troisième étude, TachoSil a été comparé aux points de suture traditionnels chez 185 patients ayant subi une chirurgie rénale.  Deux études ont été menées pour déterminer si TachoSil pouvait être utilisé comme colle tissulaire.
Dans ces études, TachoSil a été comparé aux techniques chirurgicales classiques (suture et agrafage), chez 490 patients au total, qui ont subi une chirurgie pulmonaire.
L’ efficacité a été mesurée en observant s’ il y avait une fuite d’ air au niveau des poumons après l’ intervention.  La dernière étude a évalué l’ efficacité de TachoSil lors d’ actes chirurgicaux pratiqués sur le cœ ur ou des vaisseaux sanguins principaux.
Dans cette étude, TachoSil a été comparé à des substances coagulantes classiques chez 120 patients, dont environ les trois quarts avaient également reçus des points de suture pour aider à stopper les saignements.
Le principal critère d’ évaluation de l’ efficacité était le nombre de patients dont les saignements s’ étaient arrêtés après trois minutes.
Quel est le bénéfice démontré par TachoSil au cours des études?
TachoSil s’ est avéré plus efficace que le laser à argon s’ agissant de l’ arrêt des saignements pendant la chirurgie du foie.
Dans la première étude, le temps écoulé avant l’ arrêt des saignements était en moyenne de 3,9 minutes avec TachoSil, contre 6,3 minutes en utilisant le laser à argon tandis que, dans la seconde étude, ces valeurs étaient respectivement de 3,6 et 5,0 minutes.
TachoSil était plus efficace que les points de suture chez les patients ayant subi une chirurgie rénale.
La première étude menée chez des patients ayant subi une chirurgie pulmonaire n’ était pas suffisante pour étayer l’ utilisation de TachoSil comme colle tissulaire, car très peu de patients participant à l’ étude avaient présenté des fuites d’ air.
Cependant, dans la seconde étude, qui incluait 301 patients, il a fallu en moyenne 15,3 heures pour arrêter les fuites avec TachoSil, contre 20,5 heures avec les techniques classiques.
TachoSil s’ est également avéré plus efficace que les substances classiques pour arrêter les saignements pendant les actes chirurgicaux pratiqués sur le cœ ur ou des vaisseaux sanguins.
Après trois minutes, les saignements s’ étaient arrêtés chez 75% des patients traités avec TachoSil (44 sur 59), contre 33% de ceux traités à l’ aide de techniques classiques (20 sur 60).
Quel est le risque associé à l’ utilisation de TachoSil?
Des complications thromboemboliques (caillots sanguins) peuvent survenir si TachoSil est involontairement appliqué à l’ intérieur d’ un vaisseau sanguin.
Comme d’ autres colles, TachoSil peut induire une réaction allergique.
Dans de rares cas, les patients peuvent développer des anticorps dirigés contre les protéines de TachoSil, susceptibles d’ interférer avec la coagulation sanguine.
L’ effet indésirable le plus couramment observé avec TachoSil (chez 1 à 10 patients sur 100) est la pyrexie (fièvre).
Pour une description complète des effets indésirables observés sous TachoSil, voir la notice.
TachoSil ne doit pas être utilisé chez les personnes pouvant présenter une hypersensibilité (allergie) au fibrinogène, à la thrombine ou à l’ un des autres composants.
TachoSil n’ a pas été étudié en neurochirurgie (chirurgie du système nerveux, y compris le cerveau), ni lors d’ actes chirurgicaux visant à raccorder deux sections d’ intestin, comme le pontage gastrique.
Pourquoi TachoSil a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que les bénéfices de TachoSil sont supérieurs à ses risques pour le traitement adjuvant en chirurgie pour améliorer l’ hémostase, pour favoriser la fermeture des tissus et pour renforcer les sutures en chirurgie vasculaire, quand les techniques conventionnelles sont insuffisantes.
Le comité a recommandé l’ octroi d’ une autorisation de mise sur le marché pour TachoSil.
Autres informations relatives à TachoSil:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour TachoSil à Nycomed Austria GmbH le 8 juin 2004.
2/ 3 L’ EPAR complet relatif à TachoSil est disponible ici.
01-2009
3/ 3
Numéro UE EU/ 1/ 04/ 277/ 001 EU/ 1/ 04/ 277/ 002 EU/ 1/ 04/ 277/ 003 EU/ 1/ 04/ 277/ 004
Nom de fantaisie TachoSil TachoSil TachoSil TachoSil
Dosage
Forme pharmaceutique Voie d’ administration éponge médicamenteuse usage local éponge médicamenteuse usage local éponge médicamenteuse usage local éponge médicamenteuse usage local
Conditionnement plaquette thermoformée (alu) plaquette thermoformée (alu) plaquette thermoformée (alu) plaquette thermoformée (alu)
Taille de l’ emballage 1 éponge de 9,5 x 4,8 cm 2 éponges de 4,8 x 4,8 cm 1 éponge de 3,0 x 2,5 cm 5 éponges de 3,0 x 2,5 cm
1/ 1
ANNEXE I
RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT
1 1.
DÉNOMINATION DU MÉDICAMENT
TachoSil éponge médicamenteuse.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Composition qualitative et quantitative:
TachoSil contient par cm2
Fibrinogène humain Thrombine humaine
Pour la liste complète des excipients, cf rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Eponge médicamenteuse.
TachoSil est une éponge blanchâtre.
La face active de l’ éponge, qui est recouverte de fibrinogène et de thrombine, est colorée en jaune.
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
TachoSil est indiqué comme traitement adjuvant en chirurgie pour améliorer l’ hémostase quand les techniques conventionnelles sont insuffisantes, pour favoriser le collage tissulaire et pour renforcer les sutures en chirurgie vasculaire (cf rubrique 5.1.).
4.2 Posologie et mode d’ administration
Posologie L’ utilisation de TachoSil est réservée aux chirurgiens expérimentés.
Il n’ y a pas suffisamment d’ informations pour une utilisation chez des patients pédiatriques.
Le nombre d’ éponges TachoSil à appliquer doit toujours être adapté au besoin clinique sous-jacent du patient.
Le nombre d’ éponges TachoSil à appliquer dépend de l’ importance de la surface lésée.
L’ application de TachoSil doit être individualisée par le chirurgien.
Lors des essais cliniques, les dosages individuels se sont habituellement situés entre 1 et 3 éponges (9,5 cm x 4,8 cm).
Pour des lésions plus petites, par ex. lors de chirurgie invasive minimale, il est recommandé d’ utiliser des éponges de taille plus petite (4,8cm x 4,8 cm ou 3,0 cm x 2,5 cm).
Mode et voie d’ administration Pour usage local uniquement.
Cf rubrique 6.6 pour des instructions plus détaillées.
4.3 Contre-indications
Hypersensibilité aux substances actives ou à l’ un des excipients.
4.4 Mises en garde spéciales et précautions d’ emploi
2 Pour application locale uniquement.
Ne pas utiliser en intravasculaire.
Des données spécifiques sur l’ utilisation de ce produit en neurochirugie et dans les anastomoses chirurgicales gastro-intestinales n’ ont pas été obtenues.
Des complications thromboemboliques mettant le pronostic vital en jeu peuvent se produire si la préparation est involontairement utilisée en intravasculaire.
Comme pour tout produit d'origine protéique, des réactions allergiques d'hypersensibilité sont possibles.
Les signes de réaction d'hypersensibilité comprennent urticaire, urticaire généralisé, oppression thoracique, respiration sifflante, hypotension et anaphylaxie.
Si ces symptômes apparaissent, l'administration doit être interrompue immédiatement.
En cas de choc, les traitements médicaux habituels seront appliqués.
Les mesures habituelles visant à prévenir les infections résultant de l’ utilisation de médicaments préparés à partir de sang ou plasma humain comportent la sélection des donneurs, le dépistage de marqueurs spécifiques d’ infections dans les dons individuels et les pools de plasma et l’ inclusion d’ étapes efficaces de fabrication pour l’ inactivation/ élimination des virus.
Cependant, lors d’ administrations de médicaments préparés à partir de sang ou de plasma humain, le risque de transmission d’ agents infectieux ne peut être totalement exclu.
Ceci s’ applique aussi à des virus inconnus ou nouvellement apparus ou d’ autres agents pathogènes.
Les mesures prises sont considérées efficaces pour les virus enveloppés tels que HIV, HBV et HCV et pour les virus non-enveloppés HAV. Les mesures prises ont une efficacité limitée vis-à-vis des virus non-enveloppés, comme le parvovirus B19.
Une infection par parvovirus B19 peut être grave pour la femme enceinte (infection fœ tale) et pour les individus présentant une immunodéficience ou une érythropoïèse augmentée (p. ex. anémie hémolytique).
Il est fortement recommandé chaque fois que TachoSil est administré chez un patient de noter le nom et le numéro de lot du produit, de façon à maintenir un lien entre le patient et le lot de produit utilisé.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Aucune étude formelle d’ interaction n’ a été réalisée.
De même que les produits comparables ou les solutions de thrombine, l’ éponge peut être dénaturée par l’ exposition à des solutions contenant de l’ alcool, de l’ iode ou des métaux lourds (p. ex. solutions antiseptiques).
Ces substances doivent être éliminées au maximum avant d’ appliquer l’ éponge.
4.6 Grossesse et allaitement
La sécurité d’ utilisation de TachoSil au cours de la grossesse ou de l’ allaitement n’ a pas été établie par des essais cliniques contrôlés.
Les études expérimentales sur l’ animal sont insuffisantes pour évaluer sa sécurité en ce qui concerne la reproduction, le développement de l’ embryon ou du fœ tus, le déroulement de la grossesse et le développement péri- et post-natal.
Dès lors, TachoSil ne sera administré aux femmes enceintes ou qui allaitent qu’ en cas d’ absolue nécessité.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Sans objet.
4.8 Effets indésirables
3 Une hypersensibilité ou des réactions allergiques (telles que angio-œ dème, brûlures et picotements au site d’ application, bronchospasme, frissons, rougeur, urticaire généralisée, maux de tête, éruptions, hypotension, léthargie, nausées, impatience, tachycardie, oppression thoracique, fourmillements, vomissements, respiration sifflante) peuvent apparaître dans de rares cas chez des patients traités avec une colle à base de fibrine/ agent hémostatique.
Dans des cas isolés, ces réactions ont évolué vers une anaphylaxie sévère.
De telles réactions peuvent être spécialement observées si la préparation est appliquée de manière répétée ou administrée chez des patients connus pour leur hypersensibilité aux constituants du produit.
Des anticorps contre les composants des colles à base de fibrine/ agents hémostatiques peuvent apparaître rarement.
Des complications thromboemboliques peuvent se présenter si la préparation est utilisée involontairement en intravasculaire (cf rubrique 4.4).
Pour la sécurité en matière de transmission virale cf rubrique 4.4
Fréquence des effets indésirables rapportés avec Tachosil reposant sur l’ ensemble des données relatives aux événements indésirables de six essais cliniques, de deux études de sécurité post- autorisation et des notifications spontanées.
Résumé du profil de sécurité Les données relatives à la sécurité de TachoSil indiquent généralement le type de complication postopératoire liée aux environnements chirurgicaux où se sont déroulés les essais et à la maladie sous-jacente des patients.
Tableau récapitulatif des réactions indésirables Les données issues des six essais cliniques contrôlés, effectués par le titulaire de l’ AMM, ont été regroupées en un ensemble de données combinées, d’ où sont issues les fréquences de survenue décrites dans ce RCP.
Dans les analyses combinées, 521 patients ont été traités par TachoSil et 511 patients par un traitement comparatif.
Pour des raisons pratiques (comparaison avec le traitement chirurgical conventionnel et le traitement hémostatique conventionnel), les essais avec TachoSil ne pouvaient être effectués à l’ insu.
Ils ont donc été réalisés en tant qu’ essais ouverts.
Les catégories suivantes permettent de classer les effets indésirables par fréquence de survenue: très fréquent (> 1/ 10); fréquent (≥ 1/ 100 à < 1/10); peu fréquent (> 1/ 1000 à < 1/ 100); rare (> 1/10 000 à < 1/ 1000); et très rare (< 1/ 10 000).
Fréquence
Fréquent
Peu fréquent
Très rare
Classe d’ organe
(≥ 1/ 100 à < 1/ 10)
(< 1/ 10 000)
Affections du système immunitaire
Hypersensibilité
Thromboembolisme (si appliqué en intravasculaire)
Troubles généraux et anomalies au site d’ administration
4.9 Surdosage
Aucun cas de surdosage n’ a été rapporté.
4 5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Hémostatiques locaux, code ATC:
B02BC30
TachoSil contient du fibrinogène et de la thrombine sous forme d’ une couche sèche à la surface d’ une éponge de collagène.
Au contact des liquides physiologiques, comme le sang, la lymphe ou une solution saline physiologique, les composants de la couche se dissolvent et diffusent partiellement à la surface de la lésion.
Il s’ ensuit une réaction entre le fibrinogène et la thrombine qui initie la dernière étape de la coagulation sanguine physiologique.
Le fibrinogène est converti en monomères de fibrine qui polymérisent spontanément en un caillot fibrineux, qui maintient fermement l’ éponge de collagène à la surface de la lésion.
La fibrine se lie alors au facteur XIII endogène, créant un réseau ferme, mécaniquement stable avec de bonnes propriétés adhésives et assurant aussi la fermeture tissulaire.
Des études cliniques démontrant l’ hémostase ont été réalisées chez 240 patients (118 Tachosil, 122 laser Argon) ayant subi une résection chirurgicale partielle du foie et chez 185 patients (95 Tachosil, 93 traitement chirurgical conventionnel) ayant subi une résection chirurgicale d’ une tumeur rénale.
Une autre étude contrôlée, réalisée chez 119 patients (59 Tachosil, 60 tissu hémostatique), a démontré le collage, l’ hémostase et le renforcement des sutures chez les patients ayant subi une chirurgie cardiovasculaire.
Le collage tissulaire en chirurgie pulmonaire a été évalué au cours de deux essais contrôlés chez des patients ayant subi une chirurgie pulmonaire.
La première étude clinique contrôlée évaluant la fermeture tissulaire en chirurgie pulmonaire n’ a pu démontrer une supériorité par rapport au traitement conventionnel par fuite d’ air en raison de l’ inclusion d’ un grand nombre de patients (53%) sans fuite d’ air.
Cependant, la seconde étude évaluant le collage tissulaire chez 299 patients (148 Tachosil, 151 traitement chirurgical conventionnel) présentant une fuite d’ air peropératoire avérée a démontré la supériorité de TachoSil par rapport au traitement conventionnel.
5.2 Propriétés pharmacocinétiques
TachoSil est destiné à un usage local uniquement.
L’ administration intravasculaire n’ est pas possible.
En conséquence, aucune étude pharmacocinétique par voie intravasculaire n’ a été effectuée chez l’ homme.
Lors d’ études animales, TachoSil a présenté une biodégradation progressive.
Le caillot fibrineux est métabolisé de la même manière que la fibrine endogène par fibrinolyse et phagocytose.
L’ éponge de collagène est dégradée par granulation tissulaire résorptive.
Approximativement 24 semaines après l’ application, seuls quelques résidus étaient présents sans aucun signe d’ irritation locale.
5.3 Données de sécurité précliniques
Les études de toxicité à dose unique menées dans différentes espèces animales n’ ont montré aucun signe d’ effet toxique aigu.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
5 Collagène équin Albumine humaine Riboflavine (E 101) Chlorure de sodium Citrate de sodium Chlorhydrate de L-arginine.
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
3 ans.
Après ouverture du sachet, TachoSil doit être utilisé immédiatement.
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas 25°C.
6.5 Nature et contenu de l’ emballage extérieur
TachoSil est présenté dans un double emballage:
- un emballage extérieur constitué d’ un sachet en papier aluminium.
- un emballage intérieur (stérile) constitué d’ un blister en polystyrène fermé avec un papier avec une
fine couche de laque.
- un sac desséchant est inclus dans l’ emballage extérieur.
Chaque éponge est emballée individuellement.
Conditionnements:
Emballage contenant 1 éponge de 9.5 cm x 4.8 cm Emballage contenant 2 éponges de 4.8 cm x 4.8 cm Emballage contenant 1 éponge de 3.0 cm x 2.5 cm Emballage contenant 5 éponges de 3.0 cm x 2.5 cm
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et de manipulation
TachoSil est prêt à l’ emploi en emballage ‘ stérile’ et doit être manipulé en conséquence.
Utiliser uniquement des emballages intacts.
Une fois que l’ emballage est ouvert, une post-stérilisation n’ est pas possible.
L’ emballage extérieur peut être ouvert dans un espace opératoire non stérile.
L’ emballage intérieur doit être ouvert dans une zone stérile de la salle d’ opération.
TachoSil doit être utilisé immédiatement après l’ ouverture de l’ enveloppe stérile interne.
TachoSil est utilisé dans des conditions stériles.
Avant son application, la surface lésée doit être épurée de traces de sang, de désinfectants et d’ autres liquides.
Une fois TachoSil sorti de son emballage stérile, l’ éponge doit être préalablement humidifiée avec une solution saline et appliquée immédiatement.
Le côté jaune, côté actif de l’ éponge, est appliqué sur la surface qui saigne ou qui est lésée et maintenue contre elle avec une légère pression pendant 3-5 minutes.
Cette procédure permet une adhésion facile de TachoSil à la surface de la blessure.
La pression est appliquée avec des gants ou un tampon humidifié.
A cause de la grande affinité du collagène pour le sang, TachoSil peut aussi se coller aux instruments chirurgicaux ou aux gants couverts de sang.
Ceci peut être évité en mouillant préalablement les instruments chirurgicaux et les gants avec une solution saline.
Après avoir pressé TachoSil contre la blessure, le gant ou le tampon doit être retiré prudemment.
Pour éviter que l’ éponge ne soit arrachée, elle peut être maintenue en place à une extrémité, par ex. avec une pince.
6 Dans certains cas, par ex. en cas de saignement plus important, TachoSil peut être appliqué sans humidification préalable, tout en exerçant aussi une légère pression sur la blessure pendant 3-5 minutes.
L’ éponge TachoSil doit être utilisée de telle sorte que ses bords dépassent de 1 à 2 cm les limites de la plaie.
Si plus d’ une compresse est utilisée, celles -ci doivent se chevaucher.
L'éponge peut être découpée pour obtenir la taille correcte et taillée si elle est trop grande.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Nycomed Austria GmbH St.
Peter Strasse 25 A-4020 Linz Autriche
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 04/ 277/ 001-004
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
08.06.2004
10.
DATE DE MISE À JOUR DU TEXTE
7 ANNEXE II
A.
FABRICANT(S) DU (DES) SUBSTANCE(S) ACTIVES D'ORIGINE BIOLOGIQUE ET TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
B.
CONDITIONS DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
8 A.
FABRICANT(S) DU (DES) SUBSTANCE(S) ACTIVES D'ORIGINE BIOLOGIQUE ET TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse des fabricants des principes actifs d'origine biologique
CSL Behring GmbH P. O.
Box 1230 D-35002 Marburg/ Lahn Allemagne
Nom et adresse du fabricant responsable de la libération des lots
Nycomed Austria GmbH St.
Peter Strasse 25 A-4020 Linz Autriche
B.
CONDITIONS RELATIVES À L'AUTORISATION DE MISE SUR LE MARCHÉ
• CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION IMPOSÉES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
Médicament soumis à prescription médicale restreinte (voir Annexe I:
Résumé des Caractéristiques du Produit, rubrique 4.2).
CONDITIONS OU RESTRICTIONS EN VUE D’UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet
• AUTRES CONDITIONS
Plan de gestion du risque Le titulaire de l’Autorisation de Mise sur le Marché s’engage à effectuer les études et activités supplémentaires de pharmacovigilance décrites dans le Plan de Pharmacovigilance, tel que convenu dans la version 3.0 du Plan de Gestion du Risque (PGR) présentée dans le module 1.8.2 de la demande d’Autorisation de Mise sur le Marché, et selon toutes les mises à jour ultérieures du PGR convenues par le CHMP.
Conformément à la Directive du CHMP sur les Systèmes de Gestion du Risque pour les médicaments à usage humain, le PGR actualisé doit être soumis en même temps que la version à venir du Rapport Périodique Actualisé relatif à la Sécurité (PSUR).
En outre, un PGR actualisé doit être soumis: lorsque de nouvelles informations apportent des données susceptibles d’avoir un impact sur les • Spécifications de Sécurité, Plan de Pharmacovigilance et activités de minimisation du risque en vigueur; dans un délai de 60 jours avant une date importante (événement lié à la pharmacovigilance ou à • la minimisation des risques); à la demande de l’EMEA. •
Libération officielle des lots: conformément à l'article 114 de la directive 8 9/381/EC modifiée, la libération officielle des lots sera effectuée par un laboratoire d’état ou un laboratoire désigné à cet effet.
9 ANNEXE III
ÉTIQUETAGE ET NOTICE
11 MENTIONS DEVANT FIGURER SUR L’EMBALLAGE EXTÉRIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
BOÎTE EN CARTON
1.
DÉNOMINATION DU MÉDICAMENT
TachoSil, éponge médicamenteuse
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Par cm² Fibrinogène humain Thrombine humaine
3.
LISTE DES EXCIPIENTS
Collagène équin, albumine humaine, riboflavine (E101), chlorure de sodium, citrate de sodium, chlorhydrate de L-arginine
4.
FORME PHARMACEUTIQUE ET CONTENU
Eponge médicamenteuse 1 éponge de 9,5 cm x 4,8 cm 2 éponges de 4,8 cm x 4,8 cm 1 éponge de 3,0 cm x 2,5 cm 5 éponges de 3,0 cm x 25 cm
5.
MODE ET VOIE(S) D‘ADMINISTRATION
Pour usage local.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
Une fois que le sachet aluminium est ouvert, utiliser immédiatement.
Ne pas restériliser.
8.
DATE DE PÉREMPTION
EXP {MM/AAAA}
12 9.
PRÉC AUTIONS PARTICULIÈRES DE CONSERVATION
A conserver à une température ne dépassant pas 25°C
10.
PRÉCAUTIONS PARTICULIÈRES D’ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’IL Y A LIEU
Tout produit non utilisé ou déchet doit être éliminé conformément aux exigences locales.
11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHÉ
Peter Strasse 25 A-4020 Linz, Autriche
12.
NUMÉRO(S) D’AUTORISATION DE MISE SUR LE MARCHÉ
EU/1/04/277/001 1 éponge de 9,5 cm x 4,8 cm EU/1/04/277/002 2 éponges de 4,8 cm x 4,8 cm EU/1/04/277/003 1 éponge de 3,0 cm x 2,5 cm EU/1/04/277/004 5 éponges de 3,0 cm x 2,5 cm
13.
NUMÉRO DU LOT DE FABRICATION
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’UTILISATION
16.
INFORMATIONS EN BRAILLE
13 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMÉES OU LES FILMS THERMOSOUDÉS (emballage primaire)
1.
DÉNOMINATION DU MÉDICAMENT
TachoSil
2.
NOM DU TITULAIRE DE L‘AUTORISATION DE MISE SUR LE MARCHÉ
NYCOMED
3.
DATE DE PÉREMPTION
EXP {MM/AAAA}
4.
NUMÉRO DE LOT
Lot
5.
AUTRES
14 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE SUR LA FEUILLE D’ALUMINIUM (emballage secondaire)
1.
DÉNOMINATION DU MÉDICAMENT ET VOIE(S) D’ADMINISTRATION
TachoSil, éponge médicamenteuse Pour usage local
2.
MODE D’ADMINISTRATION
Lire la notice avant utilisation
3.
DATE DE PÉREMPTION
EXP {MM/AAAA}
4.
NUMÉRO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITÉ
1 éponge de 9,5 cm x 4,8 cm/ 1 éponge de 4,8 cm x 4,8 cm/ 1 éponge de 3,0 cm x 2,5 cm/
6.
NOTICE
16 NOTICE:
INFORMATIONS POUR L’UTILISATEUR
TachoSil, éponge médicamenteuse Fibrinogène humain, thrombine humaine
Veuillez lire attentivement l'intégralité de cette notice. • Gardez cette notice, vous pourriez avoir besoin de la relire. • Si vous avez d’autres questions, demandez à votre médecin. • Si l’un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez-en à votre médecin.
Dans cette notice:
1.
2.
3.
4.
5.
6.
1.
QU’EST-CE QUE TACHOSIL ET DANS QUEL CAS EST-IL UTILISE
Comment fonctionne TachoSil?
La face jaune de l’ éponge TachoSil contient les composants actifs: le fibrinogène et la thrombine.
La face jaune de l’éponge est la partie active.
Lorsque l’éponge entre en contact avec des liquides (tels que sang, lymphe ou solution saline), le fibrinogène et la trombine sont activés et forment un réseau de fibrine.
Ceci signifie que l’éponge colle à la surface du tissu, le sang coagule (hémostase locale) et le tissu se referme.
Dans le corps, TachoSil se dissout et disparaît complètement.
Dans quel cas TachoSil est-il utilisé?
TachoSil est utilisé au cours d’interventions chirurgicales pour arrêter les saignements locaux (hémostase) et pour coller les surfaces tissulaires des organes internes.
2.
QUELLES SO NT LES INFORMATIONS A CONNAITRE AVANT D’UTILISER TACHOSIL
N’utiliser jamais TachoSil
- si vous êtes allergique (hypersensible) au fibrinogène humain, à la trombine humaine ou à tout
autre ingrédient de TachoSil.
Utilisation d’autres médicaments Veuillez informer le médecin si vous prenez ou avez pris récemment d’autres médicaments, y compris ceux qui n’ont pas fait l’objet d’une prescription.
Informations importantes concernant certains constituants de TachoSil Quand des médicaments sont préparés à partir de sang ou de plasma humain, certaines mesures sont mises en place pour éviter la transmission d’infections aux patients.
Celles-ci comportent une sélection soigneuse des donneurs de sang ou de plasma, de façon à exclure ceux qui sont à risque d’être porteurs d’infections, une recherche dans tous les échantillons individuels et pools de plasma, de signes d’infections/virus.
Les fabricants de ces produits incluent aussi dans le traitement du sang et du plasma des étapes permettant l’inactivation ou l’élimination des virus.
Malgré ces mesures, lorsque des médicaments préparés à partir de sang ou de plasma humain sont administrés, le risque de transmission d’infection ne peut être totalement exclu.
Ceci s’applique aussi à des virus inconnus au nouvellement apparus ou à d’autres types d’infections.
17 Les mesures prises sont considérées efficaces pour les virus enveloppés comme le virus d’immunodéficience humaine (HIV), les virus de l’hépatite B et de l’hépatite C et le virus non - enveloppé de l’hépatite A.
Ces mesures prises peuvent être de valeur limitée pour les virus non- enveloppés comme le parvovirus B19.
Une infection par parvovirus B19 peut être grave pour la femme enceinte (infection fœtale) ou pour les individus dont le système immunitaire est déprimé ou qui présentent certains type d’anémie (e.g. drépanocytose ou anémie hémolytique).
Il est fortement recommandé que lorsque vous recevez le TachoSil, le nom et le numéro du produit soient notés à l’hôpital, de façon à conserver une trace des lots utilisés.
3.
COMMENT UTILISER TACHOSIL
Le médecin traitant vous administrera TachoSil au cours de l’intervention chirurgicale.
Le médecin placera l’éponge sur l’organe interne pour arrêter le saignement ou pour coller le tissu.
Par la suite, l’éponge va se dissoudre et disparaître complètement.
4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS
Comme tout autre médicament, TachoSil peut produire des effets indésirables, bien que tous n’y soient pas sujets.
TachoSil est fait à base de sang humain.
Tous les médicaments à base de sang humain peuvent, dans des cas peu fréquents (plus d’un patient sur 1000 mais moins d’un patient sur 100), provoquer des réactions allergiques.
Dans des cas isolés, ces réactions allergiques peuvent évoluer vers un choc anaphylactique (allergie sévère).
Les réactions allergiques reprises ci-dessus peuvent particulièrement se manifester si TachoSil est utilisé de manière répétée ou si vous êtes allergique à l’un des composants du TachoSil.
Dans de rares cas, le patient peut produire des anticorps contre les substances actives du TachoSil.
Une fièvre peut apparaître en cas d’utilisation de Tachosil
Si l’un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez-en à votre médecin.
5 COMMENT CONSERVER TACHOSIL
Il ne vous sera pas demandé de stocker le produit.
6.
INFORMATIONS SUPPLEMENTAIRES
(2,0 UI par cm2)
- Les autres composants sont le collagène équin, l’albumine humaine, la riboflavine (E 101), le
chlorure de sodium, le citrate de sodium, le chlorhydrate de L-arginine.
Qu’est-ce que TachoSil et contenu de l’emballage extérieur?
TachoSil est une éponge de collagène imprégnée de fibrinogène humain et de thrombine humaine sur sa face jaune.
Conditionnement
18 Le produit est disponible dans différents formats et se présente en conditionnements allant jusque 5 éponges:
Emballage contenant 1 éponge de 9,5 cm x 4,8 cm Emballage contenant 2 éponges de 4,8 cm x 4,8 cm Emballage contenant 1 éponge de 3,0 cm x 2,5 cm Emballage contenant 5 éponges de 3,0 cm x 2,5 cm
Toutes les présentations peuvent ne pas commercialisées dans tous les pays.
Titulaire de l’Autorisation de mise sur le marché et fabricant Nycomed Austria GmbH St.
Peter Strasse 25 A-4020 Linz, Autriche
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’autorisation de mise sur le marché.
België/Belgique/Belgien Nycomed Belgium Chaussée de Gand 615 Gentsesteenweg B-1080 Brussels Tél/Tel: + 32 2 464 06 11
Luxembourg/Luxemburg Nycomed Belgium Chaussée de Gand 615 Gentsesteenweg B-1080 Brussels Belgique/Belgien Tél/Tel: + 32 2 464 06 11
България Nycomed Langebjerg 1 DK-4000 Roskilde Дания Teл.: + 45 46 77 11 11
Magyarország Nycomed Pharma Kft.
Hermina út 17.
H-1146 Budapest Tel.: +36 1 471 9930
Česká republika Nycomed s.r.o.
Novodvorská 994 142 21 Praha 4 Tel: +420 239 044 244
Malta Nycomed Langebjerg 1 DK-4000 Roskilde Id-Danimarka Tel: + 45 46 77 11 11
Danmark Nycomed Danmark ApS Langebjerg 1 DK-4000 Roskilde Tlf: + 45 46 77 11 11
Nederland Nycomed bv Postbus 31, NL-2130AA Hoofddorp Tel:
(023) 566 8777
Deutschland Nycomed Deutschland GmbH Moltkestr.
4 D-78467 Konstanz Tel: +49 7531-36660
Norge Nycomed Pharma AS Drammensveien 852 N-1372 Asker Tlf: + 47 6676 3030
Eesti Nycomed SEFA AS Pirita tee 20T EE-10127 Tallinn Tel: +372 6112 569
Österreich Nycomed Pharma GmbH EURO PLAZA, Gebäude F Technologiestraße 5 A-1120 Vienna Tel: + 43 (0)1 815 0202-0
19 Ελλάδα Nycomed Hellas S .A.
Λεωφ.
Κηφισίας 196 GR-152 31 Χαλάνδρι, Αθήνα Tηλ: + 30 210 672 9570
Polska Nycomed Pharma Sp. z o.o.
Al.
Jerozolimskie 146A PL – 02-305 Warszawa Tel.: +48 22 608 13 00
España Nycomed Pharma, S.A.
Calle Alsasua 20 E-28023 Madrid Tlf: + 34 91 714 99 00
Portugal Nycomed Portugal - Produtos Farmacêuticos, Lda.
Quinta da Fonte - Edifício Gil Eanes P – 2770-192 Paço de Arcos Tel: + 351 214 460 200
France Nycomed France SAS 13 rue Watt F – 75013 Paris Tél: + 33 1 56 61 48 48
România Nycomed Pharma România Strada Episcop Chesarie, nr.15, Corp C, City Center Bucureşti, Cod 020656-RO Tel: + 40213350391
Ireland Nycomed Products Limited 2051 Castledrive Citywest Business Campus IRL-Dublin 24 Tel: +353 1 642 0021
Slovenija Nycomed GmbH Podruznica Ljubljana Dalmatinova ulica 2 SI-1000 Ljubljana Tel: + 386 1 23 96 110
Ísland Nycomed Langebjerg 1 DK-4000 Roskilde Danmörk Sími: + 45 46 77 11 11
Slovenská republika Nycomed s.r.o.
Plynárenská 7B SK-821 02 Bratislava Tel: + 421 2060 2600
Italia Nycomed Italia S.r.l.
Via Libero Temolo 4 I-20126 Milano Tel: +39 02 641601
Suomi/Finland Oy Leiras Finland Ab P O Box 1406 FIN-00101 Helsinki Puh/Tel: + 358 20 746 5000
Κύπρος Nycomed Langebjerg 1 DK-4000 Roskilde Δανία Tηλ: + 45 46 77 11 11
Sverige Nycomed AB Box 27264 S-102 53 Stockholm Tel: + 46 8 731 28 00
Latvija Nycomed Latvija SIA Duntes 6 LV-1013 Riga Tel: + 371 784 0082 Lietuva ”Nycomed”, UAB Gynėjų 16 LT-01109 Vilnius Tel: +370 521 09 070
United Kingdom Nycomed UK Ltd.
Three Globeside Business Park Fieldhouse Lane Marlow Bucks SL7 1HZ- UK Tel: +44 1628 646400
20 Cette notice a été dernièrement approuvée le {MM/AAAA}
--------------------------------------------------------------------------------------------------------------------------- Les informations suivantes concernent uniquement les professionnels de la santé:
INSTRUCTIONS D’UTILISATION
Lisez ceci avant d’ouvrir l’emballage TachoSil est présenté en emballages stériles et il est dès lors important:
• de n’utiliser que des emballages intacts qui n’ont pas été ouverts (la stérilisation après usage n’est pas possible). • d’ouvrir l’emballage externe en aluminium dans une zone opératoire non stérile. • d’ouvrir l’emballage interne dans une zone stérile de la salle d’opération.
Utilisez TachoSil rapidement après avoir ouvert l’emballage externe en aluminium.
Utilisez TachoSil immédiatement après ouverture de l’emballage interne stérile.
Instructions Utilisez l’éponge TachoSil uniquement dans des conditions stériles.
Déterminez la taille appropriée de l’éponge.
La taille de l’éponge dépend de la taille de la blessure.
Mais veuillez noter que l’éponge doit dépasser de 1 à 2 cm les bords de la blessure.
Si vous avez besoin de plus d’une éponge, celles-ci doivent se chevaucher.
Pour des blessures plus petites, l’éponge peut être découpée pour obtenir la taille correcte et taillée si elle est trop grande.
1.
Nettoyez doucement la surface lésée avant de placer l’éponge sur la blessure.
De forts saignements (pulsatiles) doivent être arrêtés chirurgicalement.
2.
Ouvrez l’emballage stérile intérieur et retirez l’éponge.
Préhumidifiez l’éponge avec une solution saline et placez-la sur la blessure immédiatement (si la blessure est complètement humide, par du sang et d’autres liquides, il ne faut pas humidifier l’éponge avant l’application).
3.
Préhumidifiez les instruments ou gants chirurgicaux avec une solution saline, si nécessaire.
TachoSil pourrait rester collé aux instruments ou gants chirurgicaux recouverts de sang.
4.
Placez la face jaune, active de l’éponge sur la blessure.
Maintenez l’éponge en appuyant légèrement pendant 3-5 minutes.
Utilisez un gant humide ou un tampon humide pour maintenir l’éponge en place.
5.
Relâchez la pression avec précaution après 3-5 minutes.
Pour éviter que l’éponge ne s’accroche au gant ou tampon humidifié et ne se détache de la blessure, elle peut être maintenue en place à une extrémité, par ex. en utilisant une pince.
Aucun résidu ne doit être enlevé, l’éponge entière est dissoute (résorbée).
Il est fortement recommandé que chaque fois que TachoSil est administré à un patient, le nom et le numéro de lot du produit soient notés de façon à conserver un lien entre le patient et le lot du produit.
Conservation de TachoSil A conserver à une température ne dépassant pas 25°C.
Ne pas utiliser après la date de péremption figurant sur l’étiquette et la boîte.
Tenir hors de la portée et de la vue des enfants.
21
European Medicines Agency
EMEA/ H/ C/ 1021
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
TADALAFIL LILLY
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d'évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre état ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Tadalafil Lilly?
Tadalafil Lilly est un médicament contenant le principe actif tadalafil.
Il est disponible sous forme de comprimés jaunes en forme d’ amande (20 mg).
Ce médicament est le même que Cialis, qui est déjà autorisé dans l’ Union européenne (UE).
La société qui fabrique Cialis a donné son accord pour que ses données scientifiques soient utilisées pour Tadalafil Lilly.
Dans quel cas Tadalafil Lilly est -il utilisé?
Tadalafil Lilly est utilisé pour le traitement de la dysfonction érectile (parfois désignée par le terme impuissance), ce qui correspond à l’ incapacité d’ obtenir ou de maintenir une érection du pénis suffisante pour une activité sexuelle satisfaisante.
Une stimulation sexuelle est requise pour que Tadalafil Lilly soit efficace.
Le médicament n'est délivré que sur ordonnance.
Comment Tadalafil Lilly est -il utilisé?
La dose recommandée de tadalafil est de 10 mg, à prendre pendant ou en dehors des repas, « à la demande » au moins 30 minutes avant l’ activité sexuelle.
La dose peut être augmentée à 20 mg chez les sujets n’ ayant pas répondu à la dose de 10 mg.
L’ utilisation quotidienne continue de comprimés de 10 ou de 20 mg de tadalafil n’ est toutefois pas recommandée.
Les patients présentant de graves problèmes de reins ou de foie ne doivent pas prendre plus de 10 mg à la fois.
L’ administration quotidienne n’ est pas recommandée chez les patients présentant de graves problèmes de reins et ne doit être prescrite aux patients atteints de graves problèmes de foie qu’ après avoir procédé à une évaluation minutieuse des bénéfices et des risques induits par la prise de ce médicament.
Comment Tadalafil Lilly agit -il?
Le principe actif de Tadalafil Lilly, tadalafil, appartient à une catégorie de médicaments dénommés « inhibiteurs de la phosphodiestérase de type 5 (PDE5) ».
Il fonctionne en bloquant l’ enzyme de la phosphodiestérase qui élimine habituellement une substance connue sous le nom de guanosine monophosphate cyclique (GMPc).
Durant la stimulation sexuelle normale, de la GMPc est produite dans le pénis, elle y provoque le relâchement du muscle lisse du tissu spongieux du pénis (corpora 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. cavernosa), favorisant l’ afflux sanguin dans le corps caverneux qui produit l’ érection.
Quelles études ont été menées sur Tadalafil Lilly?
Tadalafil pris « à la demande » avant l’ activité sexuelle a fait l’ objet de six études principales incluant 1 328 patients.
L’ une de ces études ne portait que sur des hommes souffrant de diabète.
L’ administration quotidienne de tadalafil a fait l’ objet de trois autres études durant de 12 à 24 semaines et incluant un total de 853 patients.
Dans toutes les études, les effets de tadalafil ont été comparés à ceux d’ un placebo (traitement fictif) et le principal critère d’ évaluation de l’ efficacité était la capacité à obtenir et maintenir une érection.
Les résultats ont été enregistrés dans deux questionnaires complétés à domicile.
Quel est le bénéfice démontré par Tadalafil Lilly au cours des études?
Tadalafil s’ est avéré considérablement plus efficace que le placebo dans toutes les études.
Dans l’ un des questionnaires, où le résultat maximal est 30, les patients ayant obtenu des résultats correspondant environ au chiffre 15 avant le traitement enregistraient des résultats de 22,6 à 25 après avoir reçu respectivement 10 mg ou 20 mg de tadalafil.
Dans l’ ensemble, au cours des études sur des populations générales, 81% des patients ont rapporté que tadalafil « à la demande » avait amélioré leur fonction érectile par rapport à 35% des patients sous placebo.
Les patients prenant tadalafil une fois par jour à une dose de 2,5 ou 5 mg ont également signalé une amélioration de leur fonction érectile, par rapport à ceux sous placebo.
Quel est le risque associé à l’ utilisation de Tadalafil Lilly?
Les effets indésirables les plus couramment observés sous tadalafil (chez plus d’ un patient sur 10) sont des céphalées et de la dyspepsie (indigestion).
Pour une description complète des effets indésirables observés sous tadalafil, voir la notice.
Tadalafil Lilly ne doit pas être utilisé chez les personnes pouvant présenter une hypersensibilité (allergie) au tadalafil ou à l’ un des autres composants, et lorsque l’ activité sexuelle est à déconseiller (notamment chez les hommes souffrant de maladies cardiaques).
Il ne peut pas être utilisé chez les patients qui ont subi une perte de la vision en raison d’ un problème lié à un afflux sanguin vers le nerf optique (NOIAN ou neuropathie optique ischémique antérieure non-artéritique).
Tadalafil Lilly ne doit pas être administré avec des nitrates (médicaments utilisés pour le traitement de l’ angine).
Un médecin doit évaluer le risque potentiel que représente l’ activité sexuelle chez les hommes présentant une maladie cardiovasculaire.
Dans la mesure où Tadalafil Lilly n’ a pas été étudié chez les patients ayant souffert d’ une crise cardiaque durant les 3 derniers mois, ou d’ une attaque cérébrale durant les 6 derniers mois, ou ceux souffrant d’ hypertension ou de troubles cardiaques (rythme cardiaque irrégulier), il ne peut pas être utilisé par ceux -ci.
Pour une liste complète des restrictions, voir la notice.
Pourquoi Tadalafil Lilly a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que les bénéfices de Tadalafil Lilly sont supérieurs à ses risques pour le traitement des hommes atteints de dysfonction érectile.
Le comité a recommandé l’ octroi d’ une autorisation de mise sur le marché pour Tadalafil Lilly.
Autres informations relatives à Tadalafil Lilly:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Tadalafil Lilly à Eli Lilly Nederland B. V., le 1 octobre 2008.
L’ EPAR complet relatif à Tadalafil Lilly est disponible ici.
09-2008.
2/ 2
Taille de Numéro UE
Nom
Dosage
Voie d’ administration
Conditionnement
l’ emballage
EU/ 1/ 08/ 476/ 001
Tadalafil Lilly 20 mg
comprimés pelliculés
Voie orale
Plaquettes thermoformées 2 comprimés (alu/ PVC/ PE/ PCTFE)
EU/ 1/ 08/ 476/ 002
Tadalafil Lilly 20 mg
comprimés pelliculés
Voie orale
Plaquettes thermoformées 4 comprimés (alu/ PVC/ PE/ PCTFE)
EU/ 1/ 08/ 476/ 003
Tadalafil Lilly 20 mg
comprimés pelliculés
Voie orale
Plaquettes thermoformées 8 comprimés (alu/ PVC/ PE/ PCTFE)
EU/ 1/ 08/ 476/ 004
Tadalafil Lilly 20 mg
comprimés pelliculés
Voie orale
Plaquettes thermoformées 12 comprimés (alu/ PVC/ PE/ PCTFE)
1/ 1
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Tadalafil Lilly 20 mg, comprimés pelliculés.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé contient 20 mg de tadalafil.
Chaque comprimé pelliculé contient 245 mg de lactose monohydraté.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé pelliculé (comprimé).
Les comprimés sont jaunes en forme d'amande, avec l’ inscription “ C 20” sur l’ une des faces.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement de la dysfonction érectile.
Une stimulation sexuelle est requise pour que tadalafil soit efficace.
Tadalafil Lilly n’ est pas indiqué chez la femme.
4.2 Posologie et mode d’ administration
Voie orale.
Tadalafil Lilly est disponible en comprimés pelliculés de 20 mg.
Utilisation chez l’ homme adulte D’ une manière générale, la dose recommandée de tadalafil est de 10 mg à prendre avant toute activité sexuelle prévue, pendant ou à distance des repas.
Chez les patients pour lesquels une dose de 10 mg de tadalafil ne produit pas un effet suffisant, une dose de 20 mg de Tadalafil Lilly peut être préconisée.
Tadalafil Lilly peut être pris au moins 30 minutes avant toute activité sexuelle.
La fréquence d'administration maximale est d'une prise par jour.
Le tadalafil 10 mg et le tadalafil 20 mg sont indiqués en prévision d’ un rapport sexuel mais ils ne sont pas recommandés pour une utilisation quotidienne prolongée.
Chez les patients répondeurs à un traitement à la demande qui prévoient un usage fréquent de Tadalafil Lilly (au moins deux fois par semaine), la prise d’ un comprimé par jour, avec des doses plus faibles de tadalafil peut être considérée comme adéquate, la décision dépendant du choix du patient et de l’ avis du médecin.
Chez ces patients, la posologie recommandée de tadalafil est de 5 mg, une fois par jour, approximativement au même moment de la journée.
La dose peut être réduite à 2,5 mg une fois par jour, en fonction de la tolérance individuelle.
2 Le choix de la posologie quotidienne doit être réévalué périodiquement.
Utilisation chez les hommes âgés Aucun ajustement posologique n'est nécessaire chez les hommes âgés.
Utilisation chez les hommes atteints d’ insuffisance rénale Aucun ajustement posologique n'est nécessaire chez les patients atteints d’ insuffisance rénale légère à modérée.
Chez les patients atteints d’ insuffisance rénale sévère, la dose maximale recommandée de tadalafil est 10 mg.
Chez les patients atteints d'insuffisance rénale sévère, l'administration quotidienne du tadalafil n’ est pas recommandée (voir rubriques 4.4 et 5.2).
Utilisation chez les hommes atteints d’ insuffisance hépatique La dose recommandée de tadalafil est de 10 mg à prendre avant toute activité sexuelle prévue, pendant ou en dehors des repas.
Chez les patients présentant une insuffisance hépatique sévère (Child-Pugh, classe C) les données cliniques de tolérance sont limitées; de ce fait, en cas de prescription de tadalafil une évaluation individuelle attentive du rapport bénéfice/ risque devra être effectuée par le médecin prescripteur.
Chez les patients atteints d'insuffisance hépatique, aucune donnée n'est disponible sur l'administration de doses supérieures à 10 mg de tadalafil.
L'administration quotidienne n'a pas été évaluée chez les patients atteints d'insuffisance hépatique; par conséquent, le médecin devra procéder à une évaluation individuelle attentive du rapport bénéfice/ risque après la prescription (voir rubrique 5.2).
Utilisation chez les hommes atteints de diabète Aucun ajustement posologique n'est nécessaire chez les patients diabétiques.
Utilisation chez l'enfant et l’ adolescent Tadalafil Lilly n’ est pas indiqué chez les patients âgés de moins de 18 ans.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l'un des excipients.
Lors des essais cliniques, il a été montré que le tadalafil potentialisait l'effet hypotenseur des dérivés nitrés.
Cela résulterait des effets conjugués des dérivés nitrés et du tadalafil sur la voie monoxyde d’ azote / GMPc.
Tadalafil Lilly est donc contre-indiqué chez les patients qui reçoivent des dérivés nitrés sous n’ importe quelle forme (voir rubrique 4.5).
Les traitements de la dysfonction érectile, tels que Tadalafil Lilly, ne doivent pas être utilisés chez les hommes atteints de maladie cardiaque et pour qui l'activité sexuelle est déconseillée.
Les médecins doivent évaluer le risque cardiaque potentiel de l’ activité sexuelle chez les patients ayant des antécédents cardiovasculaires.
Les groupes de patients présentant les antécédents cardiovasculaires suivants n'ayant pas été inclus dans les essais cliniques, l'utilisation du tadalafil est donc contre-indiquée chez:
- les patients ayant présenté un infarctus du myocarde au cours des 90 derniers jours,
- les patients souffrant d'angor instable ou présentant des douleurs angineuses pendant les
- les patients ayant présenté une insuffisance cardiaque supérieure ou égale à la classe 2 de la
classification NYHA (New York Heart Association) au cours des 6 derniers mois,
(< 90/ 50 mm Hg) ou une hypertension artérielle non contrôlée,
- les patients ayant eu un accident vasculaire cérébral au cours des 6 derniers mois.
3 Tadalafil Lilly est contre-indiqué chez les patients ayant une perte de la vision d’ un œ il due à une neuropathie optique ischémique antérieure non artéritique (NOIAN), que cet événement ait été associé ou non à une exposition antérieure à un inhibiteur de la PDE5 (voir rubrique 4.4).
4.4 Mises en garde spéciales et précautions d’ emploi
Le recueil des antécédents médicaux et un examen clinique doivent être réalisés afin de diagnostiquer la dysfonction érectile et d'en déterminer les causes sous-jacentes potentielles avant d'envisager un traitement pharmacologique.
Avant d’ instaurer tout traitement de la dysfonction érectile, les médecins doivent prendre en compte l'état cardiovasculaire de leurs patients, l'activité sexuelle s'accompagnant d'un certain risque cardiaque.
Le tadalafil est doté de propriétés vasodilatatrices, à l'origine de baisses légères et transitoires de la pression artérielle (voir rubrique 5.1) et, à ce titre, il potentialise l'effet hypotenseur des dérivés nitrés (voir rubrique 4.3).
Des événements cardiovasculaires graves, tels que infarctus du myocarde, mort subite d’ origine cardiaque, angor instable, arythmie ventriculaire, accidents ischémiques cérébraux et accidents ischémiques transitoires, douleur thoracique, palpitations et tachycardie ont été rapportés après la commercialisation et/ ou lors des essais cliniques.
La plupart des patients chez qui ces événements ont été observés présentaient des facteurs de risque cardiovasculaire préexistants.
Cependant, il n’ est pas possible de déterminer avec certitude si ces événements sont directement liés à ces facteurs de risque, à Tadalafil Lilly, à l’ activité sexuelle, à une association de ces facteurs, ou à d’ autres facteurs.
Des anomalies visuelles et des cas de NOIAN (neuropathie optique ischémique antérieure non artéritique) ont été rapportés à la suite de la prise de Tadalafil Lilly et d’ autres inhibiteurs de la PDE5.
Le patient doit être averti qu’ en cas d’ anomalie visuelle soudaine, il doit arrêter la prise de Tadalafil Lilly et consulter immédiatement un médecin (voir rubrique 4.3).
Les données cliniques concernant la sécurité d'emploi de tadalafil à dose unique chez les patients atteints d'insuffisance hépatique sévère (Classe C de Child-Pugh) sont limitées.
Si Tadalafil Lilly est prescrit, le médecin prescripteur devra procéder à une évaluation individuelle du rapport bénéfice/ risque.
Les patients ayant des érections d’ une durée de 4 heures ou plus doivent être informés qu’ il faut chercher une assistance médicale immédiate.
Si le priapisme n’ est pas traité immédiatement, des lésions du tissu pénien et une impuissance permanente peuvent en résulter.
Les médicaments pour le traitement de la dysfonction érectile, y compris Tadalafil Lilly, doivent être utilisés avec prudence chez les patients présentant une malformation anatomique du pénis (comme une angulation, une sclérose des corps caverneux ou la maladie de La Peyronie) ou chez les patients présentant des pathologies susceptibles de les prédisposer au priapisme (comme une drépanocytose, un myélome multiple ou une leucémie).
L'évaluation de la dysfonction érectile doit comporter la recherche d’ éventuelles causes sous-jacentes et l’ identification d’ un traitement adéquat après un examen médical approprié.
L’ efficacité de Tadalafil Lilly chez les patients ayant subi une intervention chirurgicale pelvienne ou une prostatectomie radicale sans préservation des bandelettes nerveuses n’ est pas connue.
Chez certains patients recevant des alpha1 bloquants comme la doxazosine, l’ administration concomitante de Tadalafil Lilly peut conduire à une hypotension symptomatique (voir rubrique 4.5).
L’ administration simultanée de tadalafil et de doxazosine n’ est donc pas recommandée.
Tadalafil Lilly doit être prescrit avec prudence chez les patients utilisant des inhibiteurs sélectifs du CYP3A4 (ritonavir, saquinavir, kétoconazole, itraconazole et érythromycine); une augmentation de
La tolérance et l'efficacité de l’ association de Tadalafil Lilly à d'autres traitements de la dysfonction érectile n'ont pas été étudiées.
Il n’ est donc pas recommandé de recourir à de telles associations.
Tadalafil Lilly contient du lactose monohydraté.
Les patients présentant une intolérance héréditaire rare au galactose, une déficience en lactase de Lapp ou un syndrome de malabsorption du glucose- galactose ne doivent pas prendre ce médicament.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Les études d'interaction ont été conduites avec la dose de 10 mg et/ ou 20 mg de tadalafil, comme indiqué ci-après.
En ce qui concerne les études d'interaction où seule la dose de 10 mg a été utilisée, celles -ci ne permettent pas d’ exclure la possibilité d’ interactions cliniquement pertinentes à des doses plus fortes.
Effets d'autres substances sur le tadalafil
Le tadalafil est principalement métabolisé par le CYP3A4.
En présence d’ un inhibiteur sélectif du CYP3A4, le kétoconazole (200 mg par jour), l’ exposition (AUC) au tadalafil (10 mg) est multipliée par 2 et le Cmax majoré de 15% par rapport aux valeurs de l’ AUC et du Cmax observées sous tadalafil seul.
A la dose de 400 mg par jour, le kétoconazole multiplie par 4 l’ exposition (AUC) au tadalafil (20 mg) et augmente le Cmax de 22%.
Le ritonavir, antiprotéase inhibiteur du CYP3A4, CYP2C9, CYP2C19 et du CYP2D6 (200 mg deux fois par jour), multiplie par 2 l’ exposition (AUC) au tadalafil (20 mg), sans modification du Cmax.
Bien que les interactions spécifiques n'aient pas été étudiées, d’ autres antiprotéases, comme le saquinavir, et d'autres inhibiteurs du CYP3A4, comme l'érythromycine, la clarithromycine, l'itraconazole et le jus de pamplemousse, doivent être co-administrés avec prudence car ils sont susceptibles d'augmenter les concentrations plasmatiques de tadalafil.
L'incidence des effets indésirables mentionnés à la rubrique 4.8 pourrait par conséquent être augmentée.
Le rôle des transporteurs (comme la glycoprotéine P) dans la phase de distribution du tadalafil n'est pas connu.
Ainsi, il existe donc un risque potentiel d'interactions médicamenteuses dues à l'inhibition des transporteurs.
La rifampicine, inducteur du CYP3A4, diminue de 88% l’ AUC du tadalafil par rapport aux AUC déterminées pour le tadalafil seul (10 mg).
Cette diminution peut réduire l'efficacité du tadalafil; la valeur de cette réduction n’ est pas connue.
Une diminution des concentrations plasmatiques du tadalafil ne peut être écartée lors de l’ association à d’ autres inducteurs du CYP3A4, tels que le phénobarbital, la phénytoïne et la carbamazépine.
Effets du tadalafil sur d’ autres médicaments
Les études cliniques ont montré que le tadalafil (5, 10 et 20 mg) majorait les effets hypotenseurs des dérivés nitrés.
L’ administration de Tadalafil Lilly à des patients qui reçoivent des dérivés nitrés sous n’ importe quelle forme est donc contre-indiquée (voir rubrique 4.3).
Les résultats d’ une étude clinique réalisée chez 150 patients ayant reçu des doses quotidiennes de 20 mg de tadalafil pendant 7 jours, et 0,4 mg de trinitrine sublinguale à des moments variés ont montré que cette interaction a duré plus de 24 heures et n’ était plus détectable 48 heures après la dernière prise de tadalafil.
Ainsi, chez un patient prenant du tadalafil quelque soit la dose (2,5 mg – 20 mg), et chez qui l’ administration d’ un dérivé nitré est jugée nécessaire pour le pronostic vital, un délai minimum de 48 heures après la dernière prise de tadalafil doit être respecté, avant d’ administrer un dérivé nitré.
Dans ce cas, les dérivés nitrés ne doivent être administrés que sous un contrôle médical strict comprenant une surveillance hémodynamique appropriée.
5 La possibilité que le tadalafil puisse augmenter les effets hypotenseurs des agents antihypertenseurs a été évaluée dans des études de pharmacologie clinique.
Les classes majeures d’ antihypertenseurs ont été étudiées, incluant les inhibiteurs calciques (amlodipine), les inhibiteurs de l’ enzyme de conversion de l’ angiotensine (IEC) (énalapril), les bêtabloquants (métoprolol), les diurétiques thiazidiques (bendrofluméthiazide) et les antagonistes des récepteurs de l’ angiotensine II (de type et posologie variés, seuls ou en association avec des diurétiques thiazidiques, des inhibiteurs calciques, des bêtabloquants et/ ou des alpha-bloquants).
Aucun effet cliniquement significatif n’ a été observé après la prise de tadalafil (10 mg à l’ exception des études réalisées avec des antagonistes des récepteurs de l’ angiotensine II et l’ amlodipine, dans lesquelles une dose de 20 mg a été utilisée) en association avec un traitement de l’ une ou l’ autre de ces classes.
Dans une autre étude de pharmacologie clinique, le tadalafil (20 mg) a été étudié en association avec jusqu’ à 4 classes d’ antihypertenseurs.
Chez les sujets prenant plusieurs antihypertenseurs, les modifications de la pression artérielle en ambulatoire semblent être corrélées au degré de contrôle de la pression artérielle.
A cet égard, chez les patients de cette étude ayant une pression artérielle correctement contrôlée, la diminution était minime et similaire à celle observée chez le volontaire sain.
Chez les patients dont la pression artérielle n’ était pas contrôlée, la diminution était plus importante bien qu’ elle n’ ait pas été associée à une symptomatologie hypotensive chez la majorité d’ entre eux.
Chez les patients traités simultanément par des antihypertenseurs, le tadalafil 20 mg peut induire une baisse de la pression artérielle (à l’ exception des alpha-bloquants, voir ci-dessous), généralement mineure et vraisemblablement sans conséquence clinique.
L’ analyse des données des essais cliniques de phase III n’ a pas montré de différence concernant les événements indésirables survenus chez les patients prenant du tadalafil avec ou sans traitement antihypertenseur.
Cependant, des conseils cliniques appropriés doivent être donnés aux patients concernant la possibilité d'une diminution de la pression artérielle en cas de traitement concomitant par des antihypertenseurs.
L’ administration concomitante de doxazosine (4 mg et 8 mg par jour) et de tadalafil (5 mg en dose quotidienne et 20 mg en dose unique) augmente de manière significative l’ effet hypotenseur de cet alpha-bloquant.
Cet effet peut se manifester par des symptômes dont des syncopes pendant une durée d’ au moins douze heures.
Par conséquent, cette association n’ est pas recommandée (voir rubrique 4.4).
Dans des études d’ interaction réalisées chez un nombre limité de volontaires sains, ces effets n’ ont pas été rapportés avec l’ alfuzosine et la tamsulosine.
Cependant, chez des patients traités par des alpha-bloquants, et notamment chez les personnes âgées, l’ utilisation du tadalafil se fera avec prudence.
Les traitements doivent être débutés à la dose minimale; et l’ ajustement posologique devra se faire progressivement.
Les concentrations en alcool (concentration sanguine maximale moyenne de 0,08%) n'ont pas été affectées par l'administration concomitante de tadalafil (10 mg ou 20 mg).
En particulier, aucune modification des concentrations de tadalafil n'a été observée trois heures après l'administration concomitante d'alcool, l’ alcool étant administré de manière à favoriser son absorption (jeûne pendant une nuit et absence d’ alimentation jusqu’ à 2 heures après la prise d’ alcool).
Le tadalafil (20 mg) n’ augmente pas la baisse moyenne de la pression artérielle due à l’ alcool (à la dose de 0,7 g/ kg soit approximativement 180 ml d’ alcool à 40% [vodka] chez un homme de 80 kg). Chez certains sujets, des sensations de vertiges et une hypotension orthostatique ont été observées.
De même, les sensations de vertiges étaient aussi fréquentes que lors de la prise d’ alcool seul.
Il a été montré que le tadalafil entraînait une augmentation de la biodisponibilité orale de l'éthinylestradiol; une augmentation similaire est prévisible en cas d'administration orale de terbutaline, même si la conséquence clinique de cette augmentation est incertaine.
L'administration concomitante de tadalafil 10 mg et de théophylline (un inhibiteur non sélectif de la phosphodiestérase) lors d'une étude de pharmacologie clinique n'a entraîné aucune interaction pharmacocinétique.
Le seul effet pharmacodynamique rapporté a été une légère augmentation (3,5 battements/ min) de la fréquence cardiaque.
6 signification clinique lors de cette étude, il doit toutefois être pris en considération en cas d'administration concomitante de ces médicaments.
Le tadalafil ne devrait pas entraîner d'inhibition ou d'induction cliniquement significative de la clairance des médicaments métabolisés par les isoformes du CYP450.
Des études ont confirmé que le tadalafil n'est pas un inhibiteur ou un inducteur des isoformes du CYP450, dont le CYP3A4, CYP1A2, CYP2D6, CYP2E1, CYP2C9 et CYP2C19.
Le tadalafil (10 mg et 20 mg) n'a pas d'effet cliniquement significatif sur l'exposition (AUC) à la warfarine-S ou à la warfarine-R (substrat du CYP2C9), et n'affecte pas les changements du taux de prothrombine induits par la warfarine.
Le tadalafil (10 mg et 20 mg) ne potentialise pas l'augmentation du temps de saignement provoquée par l'acide acétylsalicylique.
Aucune étude d'interaction spécifique avec les traitements antidiabétiques n'a été conduite.
4.6 Grossesse et allaitement
Tadalafil Lilly n'est pas indiqué chez la femme.
Il n'existe pas de données cliniques sur l'exposition de femmes enceintes au tadalafil.
Les études chez l'animal ne révèlent pas d'effets nocifs, directs ou indirects, sur le déroulement de la grossesse, le développement de l'embryon/ du fœ tus, l’ accouchement et le développement post-natal (voir rubrique 5.3).
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
Bien que la fréquence des sensations vertigineuses rapportées dans le bras placebo et le bras tadalafil des études cliniques ait été similaire, les patients doivent connaître la manière dont ils réagissent à Tadalafil Lilly avant de conduire un véhicule ou d’ utiliser des machines.
4.8 Effets indésirables
Les effets indésirables les plus fréquemment rapportés ont été les céphalées et la dyspepsie.
Les effets indésirables rapportés étaient transitoires et, généralement d'intensité légère ou modérée.
Il existe peu de données sur les effets indésirables chez les patients de plus de 75 ans.
Le tableau ci-dessous présente les effets indésirables observés dans les essais cliniques contrôlés versus placebo chez les patients traités par tadalafil à la demande et en prise quotidienne lors de l’ enregistrement du médicament.
Les effets indésirables observés lors de la surveillance après commercialisation chez les patients prenant du tadalafil à la demande sont également inclus dans ce tableau.
Très fréquent (≥ 1/ 10), fréquent (≥ 1/ 100 à < 1/ 10), peu fréquent (≥ 1/ 1000 à < 1/ 100), rare (≥ 1/ 10 000 à < 1/ 1000), très rare (< 1/ 10 000) et fréquence indéterminée (évènements non rapportés lors des essais cliniques et qui ne peuvent être estimés sur la base des rapports spontanés après commercialisation).
Très fréquent
Fréquent
Peu fréquent
Rare
Fréquence
(≥ 1/ 10)
(≥ 1/ 100 à < 1/ 10)
(≥ 1/ 1000 à < 1/ 100)
(≥ 1/ 10 000 à < 1/ 1000)
indéterminée
Système organe:
7 d’ hypersensibilité Système organe:
Affections du système nerveux Céphalées
Sensations vertigineuses
Accident vasculaire cérébral1, Syncope, Accidents ischémiques transitoires1, Migraine
Convulsions, Amnésie transitoire
Système organe:
Affections oculaires
Vision trouble, Sensations décrites comme des douleurs oculaires, Œ dème des paupières, Hyperhémie conjonctivale
Anomalie du champ visuel
Neuropathie optique ischémique antérieure non- artéritique (NOIAN), Occlusion vasculaire rétinienne
Système organe:
Affections cardiaques1
et du labyrinthe
Palpitations
Tachycardie
Infarctus du myocarde
Angor instable, arythmie ventriculaire
Système organe:
Affections vasculaires
Bouffées vasomotrices
Hypotension (plus souvent rapportée chez les patients prenant du tadalafil et déjà traités par des antihypertenseurs), Hypertension
Système organe:
Affections respiratoires, thoraciques et médiastinales
Congestion nasale
Epistaxis
Affections gastro-intestinales Dyspepsie
Douleur abdominale, Reflux gastro- œ sophagien
Système organe:
Affections de la peau et du tissu sous-cutané
Rash, Urticaire, Hyperhidrose (transpiration excessive)
Syndrome de Stevens-Johnson, Dermatite exfoliative
Système organe:
Affections musculo-squelettiques et systémiques Douleurs dorsales, Myalgies Système organe:
Affections des organes de reproduction et du sein
Erections prolongées
Priapisme
Système organe:
Troubles généraux et anomalies au site d' administration
Œ dème facial
d’ origine cardiaque 1
(1) La plupart des patients chez lesquels ces évènements ont été rapportés présentaient des facteurs de risque cardiovasculaires préexistants (voir rubrique 4.4).
(2) Des cas de diminution ou de perte de l’ audition subites ont été rapportés chez un petit nombre de patients après commercialisation et au cours d’ essais cliniques avec tous les inhibiteurs de la PDE5, dont le tadalafil.
Une légère augmentation de l'incidence des anomalies de l'ECG, principalement une bradycardie sinusale, a été rapportée chez les patients traités par tadalafil une fois par jour, par rapport au placebo.
La plupart de ces anomalies de l'ECG n'ont pas été associées à des effets indésirables.
4.9 Surdosage
Des doses uniques allant jusqu'à 500 mg ont été données à des sujets sains et des doses multiples allant jusqu’ à 100 mg par jour ont été données à des patients.
Les événements indésirables ont été similaires à ceux observés avec des doses plus faibles.
En cas de surdosage, les mesures habituelles de traitement symptomatique doivent être mises en œ uvre selon les besoins.
L’ élimination du tadalafil par hémodialyse est négligeable.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: médicaments utilisés dans la dysfonction érectile, code ATC:
G04BE08.
Le tadalafil est un inhibiteur sélectif et réversible de la phosphodiestérase de type 5 (PDE5), spécifique de la guanosine monophosphate cyclique (GMPc).
Lorsque la stimulation sexuelle provoque la libération locale de monoxyde d’ azote, l'inhibition de la PDE5 par le tadalafil entraîne une augmentation du taux de GMPc dans les corps caverneux.
Il en résulte un relâchement des muscles lisses et l’ afflux sanguin dans les tissus péniens, permettant ainsi l’ obtention d’ une érection.
Le tadalafil n’ a pas d’ effet en l’ absence de stimulation sexuelle.
Des études in vitro ont montré que le tadalafil était un inhibiteur sélectif de la PDE5.
La PDE5 est une enzyme présente dans les muscles lisses des corps caverneux, les muscles lisses vasculaires et viscéraux, les muscles squelettiques, les plaquettes, les reins, les poumons et le cervelet.
L'effet du tadalafil est plus important sur la PDE5 que sur les autres phosphodiestérases.
L’ effet du tadalafil est > 10 000 fois plus puissant sur la PDE5 que sur la PDE1, la PDE2 et la PDE4, enzymes présentes dans le cœ ur, le cerveau, les vaisseaux sanguins, le foie et d'autres organes.
L’ effet du tadalafil est > 10 000 fois plus puissant sur la PDE5 que sur la PDE3, enzyme présente dans le cœ ur et les vaisseaux sanguins.
Cette sélectivité pour la PDE5 par rapport à la PDE3 est importante car la PDE3 intervient dans la contractilité cardiaque.
Par ailleurs, le tadalafil est environ 700 fois plus puissant sur la PDE5 que sur la PDE6, une enzyme présente dans la rétine qui est responsable de la phototransduction.
Le tadalafil est également > 10 000 fois plus puissant sur la PDE5 que sur les enzymes PDE7 à PDE10.
Trois études cliniques ont évalué en ambulatoire chez 1 054 patients la période de réponse du tadalafil.
Le tadalafil améliore de façon statistiquement significative la fonction érectile et la possibilité d’ avoir un rapport sexuel réussi jusqu’ à 36 heures après la prise, ainsi que la possibilité pour les patients d’ obtenir et de maintenir des érections suffisantes pour des rapports sexuels réussis, dès la 16e minute après la prise de la dose par rapport au placebo.
9 Le tadalafil administré à des sujets sains n’ a pas entraîné de différence significative, par rapport au placebo, de la pression artérielle systolique et diastolique en position allongée (baisse maximale moyenne de 1,6/ 0,8 mm Hg, respectivement), de la pression artérielle systolique et diastolique en position debout (baisse maximale moyenne de 0,2/ 4,6 mm Hg, respectivement), ni significativement modifié la fréquence cardiaque.
Dans une étude destinée à évaluer les effets du tadalafil sur la vision, aucune altération de la distinction entre les couleurs (bleu/ vert) n'a été détectée par le test des 100 couleurs de Farnsworth- Munsell.
Ce résultat est compatible avec la faible affinité du tadalafil pour la PDE6 par rapport à la PDE5.
Au cours de toutes les études cliniques, des modifications de la vision des couleurs ont été rarement rapportées (< 0,1%).
Trois études ont été conduites chez des hommes pour évaluer l’ effet potentiel du tadalafil 10 mg (une étude de 6 mois) et 20 mg (une étude de 6 mois et une de 9 mois), administrés quotidiennement, sur la spermatogenèse.
Dans deux de ces études, il a été observé une diminution du nombre des spermatozoïdes ainsi qu’ une diminution de la concentration du sperme, en relation avec le traitement par tadalafil mais de signification clinique peu probable.
Ces effets n’ ont pas été associés à la modification des autres paramètres, tels que la mobilité et la morphologie des spermatozoïdes, ainsi que le taux de FSH (hormone folliculo-stimulante).
Le tadalafil a été évalué au cours de 16 essais cliniques à des doses variant de 2 à 100 mg, chez 3 250 patients atteints de dysfonction érectile de sévérité légère, modérée ou sévère et d’ étiologies variées, d’ âges (extrêmes 21-86 ans) et d’ origines ethniques différents.
La plupart des patients présentaient une dysfonction érectile depuis au moins un an.
Dans les études sur la population générale où l’ efficacité était le critère principal, 81% des patients ont rapporté que le tadalafil améliorait leurs érections par comparaison à 35% sous placebo.
De même, les patients atteints de dysfonction érectile, quelle qu’ en soit la sévérité, ont rapporté une amélioration des érections sous tadalafil (86%, 83% et 72% pour les formes légères, modérées et sévères respectivement, par comparaison à 45%, 42% et 19% sous placebo).
Dans les études où l’ efficacité était le critère principal, 75% des tentatives de rapport sexuel ont été réussies chez les patients traités par du tadalafil, par comparaison à 32% sous placebo.
Dans une étude de 12 semaines réalisée chez 186 patients (142 sous tadalafil et 44 sous placebo) présentant une dysfonction érectile secondaire à une lésion de la moelle épinière, le tadalafil a amélioré de façon significative la fonction érectile conduisant à un pourcentage moyen de rapports sexuels réussis par sujet traité par tadalafil 10 ou 20 mg (dose flexible, à la demande) de 48% chez les patients prenant du tadalafil par rapport à 17% chez les patients traités par placebo.
5.2 Propriétés pharmacocinétiques
Absorption Le tadalafil est facilement absorbé et les concentrations plasmatiques maximales (Cmax) moyennes observées sont atteintes en moyenne 2 heures après administration par voie orale.
La biodisponibilité absolue du tadalafil après administration orale n'a pas été déterminée.
La vitesse et le taux d'absorption du tadalafil ne sont pas influencés par l'alimentation et Tadalafil Lilly peut donc être pris pendant ou en dehors des repas.
L'heure des prises (matin ou soir) n'a aucun effet cliniquement significatif sur la vitesse ou l'importance de l'absorption.
Distribution Le volume moyen de distribution est d'environ 63 l, ce qui suggère que le tadalafil est distribué dans les tissus.
Aux concentrations thérapeutiques, le tadalafil est lié à 94% aux protéines plasmatiques.
La liaison aux protéines n'est pas modifiée par l'insuffisance rénale.
Moins de 0,0005% de la dose administrée se retrouvait dans le sperme des sujets sains.
10 Le tadalafil est essentiellement métabolisé par l’ iso-enzyme 3A4 du cytochrome P450 (CYP).
Le principal métabolite circulant est le dérivé méthylcatéchol glucuronide.
Ce métabolite est au moins 13 000 fois moins puissant que le tadalafil sur la PDE5.
En conséquence, il ne devrait pas être cliniquement actif aux concentrations observées.
Elimination La clairance moyenne du tadalafil est d'environ 2,5 l/ h après administration par voie orale et la demi- vie moyenne est de 17,5 heures chez les sujets sains.
Le tadalafil est essentiellement excrété sous forme de métabolites inactifs, principalement dans les selles (environ 61% de la dose) et, à un moindre degré, dans les urines (environ 36% de la dose).
Linéarité/ non-linéarité La pharmacocinétique du tadalafil chez les sujets sains est linéaire en termes de temps et de dose.
Pour des doses comprises entre 2,5 et 20 mg, l’ exposition systémique (AUC) augmente proportionnellement à la dose.
Les concentrations plasmatiques à l'état d'équilibre sont atteintes dans les 5 jours qui suivent une prise unitaire quotidienne.
La pharmacocinétique déterminée chez des patients atteints de dysfonction érectile est semblable à la pharmacocinétique déterminée chez le sujet sain.
Populations particulières
Sujets âgés Les sujets âgés sains (65 ans ou plus) avaient une clairance inférieure après administration orale de tadalafil, entraînant une exposition systémique (AUC) supérieure de 25% à celle des sujets sains âgés de 19 à 45 ans.
Cet effet lié à l'âge n'est pas cliniquement significatif et ne justifie pas d’ ajustement posologique.
Insuffisance rénale Des études de pharmacologie clinique utilisant des doses uniques de tadalafil (5 mg - 20 mg) ont montré que l’ exposition au tadalafil (AUC) était approximativement doublée chez les sujets atteints d’ insuffisance rénale légère (clairance de la créatinine 51 à 80 ml/ min) ou modérée (clairance de la créatinine 31 à 50 ml/ min), ainsi que chez les sujets présentant une insuffisance rénale terminale traités par hémodialyse.
Chez les patients hémodialysés, la Cmax était supérieure de 41% à celle observée chez des sujets sains.
L’ élimination du tadalafil par hémodialyse est négligeable.
Insuffisance hépatique L'exposition systémique (AUC) au tadalafil, chez les sujets présentant une insuffisance hépatique légère à modérée (Child-Pugh, classes A et B), est comparable à l'exposition systémique observée chez des sujets sains après administration d’ une dose de 10 mg.
Peu de données cliniques de tolérance sur le tadalafil sont disponibles chez les patients atteints d’ insuffisance hépatique sévère (Child-Pugh, classe C).
Si le tadalafil est prescrit, le médecin prescripteur devra procéder à une évaluation individuelle du rapport bénéfice/ risque.
Aucune donnée n'est disponible sur l'administration de doses supérieures à 10 mg de tadalafil chez les patients atteints d'insuffisance hépatique.
Patients diabétiques L'exposition systémique (AUC) du tadalafil chez les sujets diabétiques est environ 19% plus faible que l'AUC déterminée chez des sujets sains.
Cette différence d'exposition ne nécessite pas d’ ajustement posologique.
5.3 Données de sécurité précliniques
Les données non cliniques issues des études conventionnelles de pharmaco-toxicologie, de génotoxicité, de toxicité à doses répétées, de cancérogénèse, et de toxicité de la reproduction n’ ont pas révélé de risque particulier pour l’ homme.
11 Aucun signe de tératogénicité, d'embryotoxicité ni de fœ totoxicité n'a été observé chez des rates ou des souris recevant jusqu'à 1000 mg/ kg/ jour de tadalafil.
Dans des études de développement pré et postnatal effectuées chez le rat, la dose sans effet était de 30 mg/ kg/ jour.
Chez la rate gestante, l'AUC correspondant au produit sous forme libre à cette dose était environ 18 fois plus élevée que l'AUC déterminée pour une dose de 20 mg chez l’ homme.
Aucune altération de la fertilité n'a été observée chez les rats mâles et femelles.
Chez les chiens ayant reçu quotidiennement du tadalafil pendant 6 à 12 mois à des doses de 25 mg/ kg/ jour (représentant une exposition au moins 3 fois supérieure [de 3,7 à 18,6] à celle observée chez l’ homme à la dose unique de 20 mg) et plus, une régression de l'épithélium des tubes séminifères a été observée, entraînant une diminution de la spermatogénèse chez certains chiens.
Voir également rubrique 5.1.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Lactose monohydraté, croscarmellose sodique, hydroxypropylcellulose, cellulose microcristalline, laurylsulfate de sodium, stéarate de magnésium.
Lactose monohydraté, hypromellose, triacétine, dioxyde de titane (E171), oxyde de fer jaune (E172), talc.
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
3 ans.
6.4 Précautions particulières de conservation
A conserver dans l’ emballage extérieur d’ origine à l’ abri de l’ humidité.
Ne pas conserver à une température supérieure à 30°C.
6.5 Nature et contenu de l’ emballage extérieur
Plaquettes thermoformées en aluminium/ PVC/ PE/ PCTFE dans des boîtes de 2, 4, 8 et 12 comprimés pelliculés.
Toutes les présentations ne sont pas obligatoirement commercialisées.
6.6 Précautions particulières d’ élimination
Pas d’ exigences particulières.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
12 7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Eli Lilly Nederland B. V., Grootslag 1-5, Nl-3991 RA, Houten, Pays Bas
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
10.
DATE DE MISE A JOUR DU TEXTE
13 ANNEXE II
A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse du fabricant responsable de la libération des lots
Lilly S. A, Avda de la Industria 30, 28108 Alcobendas, Madrid, Espagne.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale.
• CONDITIONS OU RESTRICTIONS EN VUE D’ UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
• AUTRES CONDITIONS
Le titulaire de l’ Autorisation de Mise sur le Marché doit s’ assurer que le système de pharmacovigilance, décrit dans la version 2.2 du Module 1.8.1. de l’ Autorisation de Mise sur le Marché, est mis en place et fonctionne avant que le produit ne soit commercialisé.
Plan de gestion du risque
Le titulaire de l’ Autorisation de Mise sur le Marché s’ engage à réaliser des études de pharmacovigilance supplémentaires détaillées dans le plan de pharmacovigilance, comme prévu dans la version 3 du plan de gestion du risque (PGR) présenté dans le Module 1.8.2. de l’ autorisation de mise sur le marché et suite à la mise à jour du PGR validé par le CHMP.
Selon les recommandations du CHMP concernant les systèmes de management du risque pour les médicaments à usage humain, la mise à jour du PGR devra être soumise en même temps que le prochain rapport périodique de sécurité (PSUR).
De plus, une mise à jour du PGR devra être soumise • lorsque de nouvelles informations, pouvant impacter les spécifications de sécurité actuelles, le plan de pharmacovigilance ou des actions de minimisation des risques, sont rapportées. • dans les 60 jours suivant chacune des étapes clés (prévues dans le plan de pharmacovigilance ou de minimisation des risques). • à la demande de l’ EMEA.
PSURs
Le PSUR de Tadalafil Lilly est aligné sur le produit de référence, Cialis, sauf autres spécifications.
15 ANNEXE III
ETIQUETAGE ET NOTICE
ETIQUETAGE
TEXTE DE LA BOITE
1.
DENOMINATION DU MEDICAMENT
Tadalafil Lilly 20 mg comprimés pelliculés tadalafil
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 20 mg de tadalafil.
3.
LISTE DES EXCIPIENTS
lactose monohydraté
Pour plus d’ informations, voir la notice.
4.
FORME PHARMACEUTIQUE ET CONTENU
2 comprimés pelliculés 4 comprimés pelliculés 8 comprimés pelliculés 12 comprimés pelliculés
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie orale.
Lire la notice jointe avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP.
{MM/ AAAA}
18 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver dans l’ emballage extérieur d'origine à l’ abri de l’ humidité.
A conserver à une température ne dépassant pas 30°C.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Eli Lilly Nederland B. V.
Grootslag 1-5, Nl-3991 RA, Houten Pays Bas
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ X/ XX/ XXX/ XXX
13.
NUMERO DU LOT
Lot.
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATION EN BRAILLE
Tadalafil Lilly 20 mg
19 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
1.
DENOMINATION DU MEDICAMENT
Tadalafil Lilly 20 mg comprimés tadalafil
2.
NOM DU TITULAIRE DE L‘ AUTORISATION DE MISE SUR LE MARCHE
Lilly
3.
DATE DE PEREMPTION
EXP.
{MM/ AAAA}
4.
NUMERO DE LOT
Lot.
5.
AUTRE
NOTICE
Tadalafil Lilly 20 mg comprimés pelliculés tadalafil
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d'autres questions, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Tadalafil Lilly et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Tadalafil Lilly 3.
Comment prendre Tadalafil Lilly 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Tadalafil Lilly 6.
Informations supplémentaires
1.
QU'EST-CE QUE TADALAFIL LILLY ET DANS QUEL CAS EST-IL UTILISE
Tadalafil Lilly est un traitement pour les hommes souffrant de dysfonction érectile; c’ est-à-dire quand un homme ne peut atteindre ou conserver une érection suffisante pour une activité sexuelle.
Tadalafil Lilly appartient à un groupe de médicaments appelés inhibiteurs de la phosphodiestérase de type 5.
A la suite d’ une stimulation sexuelle, Tadalafil Lilly agit en aidant la relaxation des vaisseaux sanguins de votre pénis, favorisant ainsi l’ afflux sanguin.
Il en résulte une amélioration de la fonction érectile.
Tadalafil Lilly ne vous aidera pas si vous n’ avez pas de dysfonction érectile.
Il est important de savoir que Tadalafil Lilly n’ agit pas s'il n’ y a pas de stimulation sexuelle.
Vous et votre partenaire devrez engager les préliminaires comme vous le feriez si vous ne preniez pas de médicament pour une dysfonction érectile.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE TADALAFIL LILLY
Ne prenez jamais Tadalafil Lilly
- si vous êtes allergique (hypersensible) au tadalafil ou à l’ un des autres composants contenus
- si vous prenez des dérivés nitrés ou des donneurs de monoxyde d’ azote comme le nitrite
d’ amyle sous quelque forme que se soit.
Ce groupe de médicaments (“ les dérivés nitrés”) est utilisé dans le traitement des crises d’ angine de poitrine (“ douleurs thoraciques”).
Il a été montré que Tadalafil Lilly augmentait les effets de ces médicaments.
Si vous prenez des dérivés nitrés sous n’ importe quelle forme ou si vous avez des doutes, prévenez votre médecin.
- si vous avez une maladie cardiaque grave ou avez récemment eu une crise cardiaque.
- si vous avez récemment eu un accident vasculaire cérébral.
- si vous souffrez d’ hypotension artérielle ou d’ hypertension artérielle non contrôlée.
22
- si vous avez déjà présenté une perte de la vision due à une neuropathie optique ischémique
antérieure non artéritique (NOIAN), affection parfois décrite comme « accidents vasculaires oculaires ».
Faites attention
Attention, l’ activité sexuelle comporte un risque potentiel chez les patients ayant une pathologie cardiaque, en raison du surcroît d’ effort entraîné au niveau du cœ ur.
Si vous avez un problème cardiaque, parlez -en à votre médecin.
Tadalafil Lilly peut également ne pas vous être indiqué pour les raisons qui suivent.
Si vous êtes concerné par l’ une d’ entre elles, parlez -en à votre médecin avant de prendre ce médicament:
- vous souffrez de drépanocytose (malformation des globules rouges), de myélome multiple
(cancer de la moelle osseuse), de leucémie (cancer des cellules sanguines) ou d’ une déformation du pénis,
- vous avez un grave problème de foie.
- vous avez un grave problème de reins.
L’ efficacité de Tadalafil Lilly chez les patients ayant subi une intervention chirurgicale pelvienne ou une prostatectomie radicale sans préservation des bandelettes nerveuses n’ est pas connue.
En cas de diminution ou de perte soudaine de la vision, vous devez arrêter votre traitement par Tadalafil Lilly et contacter immédiatement votre médecin.
Tadalafil Lilly n’ est pas indiqué chez les femmes ou chez les patients de moins de 18 ans.
Prise d'autres médicaments
Indiquez toujours à votre médecin ou à votre pharmacien si vous prenez ou avez pris récemment un autre médicament, même s'il s'agit d'un médicament obtenu sans ordonnance, car ils pourraient interagir.
Ceci est particulièrement important si vous suivez un traitement à base de dérivés nitrés, car vous ne devez pas prendre Tadalafil Lilly si vous prenez ces médicaments.
Informez votre médecin si vous êtes traité par un alpha-bloquant, un médicament utilisé parfois pour traiter l’ hypertension artérielle et l’ hypertrophie de la prostate.
Informez également votre médecin si vous êtes traité pour l’ une de ces maladies ou si vous prenez d’ autres médicaments pour traiter l’ hypertension artérielle.
Si vous prenez un médicament inhibiteur de l’ enzyme CYP3A4 (par exemple kétoconazole ou inhibiteurs de protéases pour le traitement du VIH) la fréquence des effets indésirables peut augmenter.
Ne prenez pas Tadalafil Lilly en même temps que d'autres médicaments si votre médecin vous dit que vous ne devez pas le faire.
Vous ne devez pas utiliser Tadalafil Lilly en même temps que d’ autres traitements de la dysfonction érectile.
Aliments et boissons Vous pouvez prendre Tadalafil Lilly pendant ou en dehors des repas.
Les informations sur les effets de l’ alcool sont à la section 3.
Vérifiez attentivement la façon dont vous réagissez sous Tadalafil Lilly avant de conduire un véhicule ou d’ utiliser des machines.
Informations importantes concernant certains composants de Tadalafil Lilly Tadalafil Lilly contient du lactose.
Si votre médecin vous a prévenu que vous avez une intolérance à certains sucres, contactez -le avant de prendre ce médicament
3.
COMMENT PRENDRE TADALAFIL LILLY
Respectez toujours la posologie indiquée par votre médecin.
En cas d’ incertitude, consultez votre médecin ou votre pharmacien.
La dose recommandée de tadalafil est d’ un comprimé à 10 mg à prendre avant l’ activité sexuelle.
Si l'effet de cette dose est trop faible, votre médecin pourra augmenter la dose à 20 mg.
Les comprimés de Tadalafil Lilly sont à prendre par voie orale.
Avalez le comprimé en entier avec un peu d’ eau.
Vous pouvez prendre Tadalafil Lilly avec ou sans prise de nourriture.
Vous pouvez prendre un comprimé de Tadalafil Lilly au moins 30 minutes avant l'activité sexuelle.
Tadalafil Lilly peut rester efficace jusqu'à 36 heures après la prise du comprimé.
Il est important de savoir que Tadalafil Lilly n’ agit pas s'il n’ y a pas de stimulation sexuelle.
Vous et votre partenaire devrez engager les préliminaires comme vous le feriez si vous ne preniez pas de médicament pour les troubles de l’ érection.
La prise d’ alcool peut affecter votre capacité à obtenir une érection.
La prise d’ alcool peut également diminuer temporairement votre pression artérielle.
Si vous avez pris ou si vous envisagez de prendre Tadalafil Lilly, évitez de boire de l’ alcool de façon excessive (concentration alcoolique sanguine de 0,08% ou plus), ceci pouvant augmenter le risque de sensations de vertiges lors du passage à la position debout.
Vous ne devez PAS prendre Tadalafil Lilly plus d’ une fois par jour.
L’ utilisation quotidienne prolongée de tadalafil à des doses de 10 mg et 20 mg est déconseillée.
Prévenez votre médecin.
Si vous avez d’ autres questions sur l’ utilisation de ce produit, demandez plus d’ informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Tadalafil Lilly est susceptible d’ être à l’ origine d’ effets indésirables, bien que tous les patients n’ y soient pas sujets.
Ces effets sont normalement légers à modérés.
Dans cette notice, quand un effet indésirable est décrit comme “ très fréquent”, cela signifie qu'il a été rapporté chez au moins un patient sur 10 prenant ce médicament.
Quand un effet indésirable est décrit comme “ fréquent”, cela signifie qu'il a été rapporté chez plus d'un patient sur 100 mais moins de 1 sur 10.
Quand un effet indésirable est décrit comme “ peu fréquent”, cela signifie qu'il a été rapporté chez plus d'un patient sur 1000 mais moins de 1 sur 100.
Quand un effet indésirable est décrit comme “ rare”, cela signifie qu'il a été rapporté chez plus d'un patient sur 10 000 mais moins de 1 sur 1000 patients.
24 Les effets indésirables les plus fréquemment rapportés chez les patients prenant du tadalafil étaient les maux de tête et les indigestions.
Les effets indésirables fréquents chez les patients prenant du tadalafil incluent douleurs dorsales, douleurs musculaires, bouffées vasomotrices, congestion nasale, sensations vertigineuses, sensations de palpitation, douleurs abdominales et reflux.
Les effets indésirables peu fréquents sont les suivants: réactions allergiques (y compris éruptions cutanées et urticaire), vision trouble, œ dème des paupières, douleurs oculaires, yeux rouges, augmentation de la sudation, saignements de nez, battements de cœ ur rapides, pression artérielle élevée ou basse et douleur thoracique.
En cas de douleur thoracique survenant pendant ou après une activité sexuelle, vous NE devez PAS utiliser de dérivés nitrés, mais vous devez chercher immédiatement une assistance médicale.
Les effets indésirables rarement rapportés chez les patients prenant du tadalafil sont des évanouissements, une migraine et un gonflement du visage.
Dans de rares cas, des érections prolongées et parfois douloureuses peuvent survenir après la prise de tadalafil.
Si vous avez une telle érection qui persiste de manière continue pendant plus de 4 heures, vous devez contacter immédiatement un médecin.
De rares cas de crise cardiaque et d’ accident vasculaire cérébral ont également été rapportés chez des hommes prenant du tadalafil.
La plupart de ces hommes, mais pas tous, avaient des problèmes cardiaques connus avant de prendre ce médicament.
Il n’ est pas possible de déterminer si ces événements étaient directement liés au tadalafil.
Une perte ou une diminution de la vision, partielle, soudaine, temporaire ou permanente, d’ un ou des deux yeux a été rarement rapportée.
Quelques effets indésirables additionnels ont été rapportés chez les hommes prenant du tadalafil et qui n’ avaient pas été observés lors des essais cliniques et dont l’ incidence est inconnue.
Ces effets indésirables sont les suivants: des convulsions, des pertes transitoires de la mémoire, quelques troubles qui affectent le flux sanguin au niveau des yeux, des battements de cœ ur irréguliers et une angine de poitrine, des rashs cutanés importants et une mort subite d’ origine cardiaque.
Une baisse ou perte soudaine de l’ audition a été rapportée.
Des effets ont été observés dans une espèce animale pouvant évoquer une altération de la fertilité.
Des études ultérieures chez l’ homme suggèrent que cet effet est peu probable dans l’ espèce humaine, bien qu’ une diminution de la concentration du sperme ait été rapportée chez quelques hommes.
Si l’ un de ces effets indésirables devenait sérieux ou si vous remarquez d’ autres effets indésirables non mentionnés dans la notice, veuillez en informer votre médecin ou votre pharmacien.
5 COMMENT CONSERVER TADALAFIL LILLY
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Tadalafil Lilly après la date de péremption mentionnée sur la boîte et la plaquette thermoformée.
A conserver dans l’ emballage extérieur d'origine à l’ abri de l’ humidité.
Ne pas conserver à une température dépassant 30°C.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien que faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement
25 6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Tadalafil Lilly La substance active est le tadalafil.
Chaque comprimé contient 20 mg de tadalafil.
Les autres composants sont:
Noyau du comprimé: lactose monohydraté, croscarmellose sodique, hydroxypropylcellulose, cellulose microcristalline, laurylsulfate de sodium, stéarate de magnésium.
Pelliculage: lactose monohydraté, hypromellose, triacétine, dioxyde de titane (E171), oxyde de fer jaune (E172), talc.
A quoi ressemble Tadalafil Lilly et contenu de l’ emballage Tadalafil Lilly 20 mg se présente sous forme de comprimés pelliculés jaunes.
Ils sont en forme d’ amande et portent l’ inscription “ C 20” sur une des faces.
Tadalafil Lilly 20 mg est disponible sous forme de plaquettes thermoformées contenant 2, 4, 8 ou 12 comprimés.
Toutes les présentations ne sont pas obligatoirement disponibles dans tous les pays.
Titulaire de l'Autorisation de mise sur le marché et Fabricant:
Titulaire de l'Autorisation de mise sur le marché:
Eli Lilly Nederland B. V., Grootslag 1-5, Nl-3991 RA, Houten, Pays Bas
Fabricant:
Lilly S. A., Avda. de la Industria 30, 28108 Alcobendas, Madrid, Espagne
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché.
26 Belgique/ België/ Belgien Eli Lilly Benelux S. A/ N. V.
Tél/ Tel: +32-(0) 2 548 84 84
Tél/ Tel: +32-(0) 2 548 84 84
България ТП "Ели Лили Недерланд "Б .В. - България
Tel: + 36 1 328 5100
Tel: + 420 234 664 111
Malta Charles de Giorgio Ltd.
Tel: + 356 25600 500
Tel: + 31-(0) 30 60 25 800
Norge Eli Lilly Norge A. S Tlf: + 47 22 88 18 00
Polska Eli Lilly Polska Sp. z o. o.
Tel.: +48 (0) 22 440 33 00
Tel: + 34 91 623 1732
France Lilly France S. A. S.
Tél.: +33-(0)1 55 49 34 34
România Eli Lilly România S. R. L.
Tel: + 40 21 4023000
Slovenská republika Eli Lilly Slovakia, s. r. o.
Tel: + 421 (2) 59224 111 Suomi/ Finland Oy Eli Lilly Finland Ab Puh/ Tel: + 358-(0) 9 85 45 250
United Kingdom Eli Lilly and Company Limited Tel: +44-(0) 1256 315999
La dernière date à laquelle cette notice a été approuvée est
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l'Agence Européenne du Médicament (EMEA): http: / /www. emea. europa. eu/
28
European Medicines Agency
EMEA/ H/ C/ 402
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
TAMIFLU
Résumé EPAR à l'attention du public
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre état ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Tamiflu?
Tamiflu est un médicament contenant le principe actif oseltamivir.
Il se présente sous forme de gélules (jaunes:
30 mg; grises:
45 mg; jaunes et grises:
75 mg) et de poudre pour suspension buvable (12 mg/ ml).
Dans quel cas Tamiflu est -il utilisé?
Tamiflu est utilisé pour traiter ou prévenir la grippe chez l’ adulte et l’ enfant de plus d’ un an: • dans le traitement de la grippe, il peut être utilisé chez les patients qui présentent les symptômes de la grippe, lorsque l’ on sait que le virus circule au sein de la communauté; • dans la prévention de la grippe, il peut être utilisé chez les patients ayant été en contact avec une personne grippée.
Cette utilisation est généralement déterminée au cas par cas, mais peut dans des situations exceptionnelles prendre la forme d’ un programme saisonnier, par exemple lorsqu’ une vaccination contre la grippe risque d’ être insuffisante et qu’ il y a une pandémie (épidémie de grippe à l’ échelle mondiale).
Tamiflu ne peut pas remplacer la vaccination contre la grippe et son usage doit être basé sur les recommandations officielles.
Le médicament n’ est délivré que sur ordonnance.
Comment Tamiflu est -il utilisé?
Dans le traitement de la grippe, le traitement par Tamiflu doit être initié dans les deux jours qui suivent l'apparition des symptômes.
Il est administré sous forme d’ une dose à prendre deux fois par jour pendant cinq jours.
Dans la prévention de la grippe, le traitement par Tamiflu doit être initié dans les deux jours qui suivent le contact avec une personne atteinte de la grippe.
Il est administré sous forme de dose à prendre une fois par jour pendant au moins 10 jours suivant le contact avec une personne infectée.
Si Tamiflu est utilisé lors d’ une épidémie de grippe, cette dose peut être prise pendant une période maximale de six semaines.
La dose de Tamiflu est de 75 mg pour un adulte ou un enfant de plus de 40 kg.
Pour un enfant de moins de 40 kg, cette dose est adaptée selon son poids à l’ aide des gélules à faible dose (30 ou 45 mg) ou de la suspension buvable (si l’ enfant ne peut avaler des gélules).
Pour de plus amples informations, voir la notice.
Tamiflu ne doit pas être utilisé chez les enfants de moins d’ un an.
Les doses doivent être réduites chez les patients souffrant de problèmes rénaux.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. eu. int http: / /www. emea. eu. int
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged Comment Tamiflu agit -il?
Le principe actif de Tamiflu, l’ oseltamivir, agit de manière spécifique sur le virus de la grippe en inhibant certaines des enzymes présentes sur sa surface, appelées neuraminidases.
Lorsque les neuraminidases sont inhibées, la propagation de l’ infection est enrayée.
L’ oseltamivir agit à la fois sur les neuraminidases du virus de la grippe de type A (le plus courant) et sur celles du virus de la grippe de type B.
Quelles études ont été menées sur Tamiflu?
Les effets de Tamiflu ont d’ abord été testés sur des modèles expérimentaux avant d’ être étudiés chez l’ homme.
Chez celui -ci, Tamiflu a été comparé avec un placebo (un traitement fictif) dans le cadre d’ études évaluant le traitement de la grippe (2 413 adultes et adolescents, 741 patients âgés et 1 033 enfants).
L’ efficacité a été mesurée à l’ aide d’ une fiche de notation sur laquelle les patients consignaient leurs symptômes (sensation de fièvre, douleurs musculaires, maux de tête, mal de gorge, toux, sensation de malaise général et écoulement nasal).
Dans la prévention de la grippe, Tamiflu a été étudié chez des patients ayant été exposés à la maladie après qu’ un membre de leur famille ait contracté la grippe (962 cas) ou au cours d’ une épidémie (1 562 individus âgés de 16 à 55 ans et 548 personnes âgés en maisons de retraite).
Les études ont mesuré le nombre de cas de grippe tels que mis en évidence par les examens de laboratoire.
Une étude a également porté sur l’ utilisation de Tamiflu dans un cadre familial (277 familles), tant pour le traitement de la personne grippée que pour le traitement ou la prévention de la grippe chez les personnes en contact avec le malade.
Quel est le bénéfice démontré par Tamiflu au cours des études?
Dans les études évaluant le traitement chez l’ adulte, l’ utilisation de Tamiflu a permis de réduire la durée de la maladie à 4,2 jours, contre 5,2 jours chez les patients sous placebo.
Chez les enfants âgés de un à six ans, la durée de la maladie a été réduite de 1,5 jour.
Dans les études de prévention, Tamiflu a réduit l’ incidence de la grippe chez les personnes en contact avec une personne grippée.
Dans l’ étude menée au cours d’ une épidémie, 1% des personnes sous Tamiflu ont développé la grippe après contact, contre 5% des personnes sous placebo.
Dans les familles comptant une personne grippée, 7% des membres du ménage ont développé la grippe après avoir reçu un traitement préventif par Tamiflu, contre 20% chez les personnes n’ ayant pas reçu de traitement préventif.
Quel est le risque associé à l’ utilisation de Tamiflu?
Les effets indésirables les plus fréquemment observés sous Tamiflu chez l’ adulte et l’ adolescent (chez plus d’ un patient sur 10) sont les maux de tête et les nausées (envie de vomir).
Chez l’ enfant, les effets indésirables observés chez plus d’ un patient sur 10 sont les vomissements et la diarrhée.
Pour la liste complète des effets indésirables observés sous Tamiflu, voir la notice.
Tamiflu ne doit pas être utilisé chez des personnes présentant une hypersensibilité (allergie) à l’ oseltamivir ou à l’ un quelconque des autres composants.
Pourquoi Tamiflu a -t-il été approuvé?
La grippe saisonnière est généralement prise en charge au moyen de la vaccination.
Le comité des médicaments à usage humain (CHMP) a estimé que les bénéfices de Tamiflu sont supérieurs à ses risques pour le traitement et la prévention de la grippe, en tant que méthode complémentaire utilisée en cas de pandémie ou lorsque les vaccins contre la grippe ne sont pas efficaces contre le virus de la grippe à l’ origine de l’ épidémie saisonnière.
Le comité a recommandé l’ octroi d’ une autorisation de mise sur le marché pour Tamiflu.
Autres informations relatives à Tamiflu:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Tamiflu à Roche Registration Limitedle 20 juin 2002.
L’ autorisation de mise sur le marché a été renouvelée le 20 juin 2007.
L’ EPAR complet relatif à Tamiflu est disponible ici.
11-2008.
3/ 3
Numéro UE
Nom de fantaisie
Dosage
Forme Pharmaceutique
Voie d’ administration
Conditionnement
Contenu (Concentration)
Taille de l’ emballage
EU/ 1/ 02/ 222/ 001
Tamiflu
75 mg
Gélules
Voie orale
Plaquette thermoformée (PVC/ PE/ PVDC/ alu)
10 gélules
EU/ 1/ 02/ 222/ 002
Tamiflu
12 mg/ ml
Poudre pour suspension buvable
Voie orale
Flacon (Verre)
30 g
1 flacon
EU/ 1/ 02/ 222/ 003
Tamiflu
30 mg
Gélules
Voie orale
Plaquette thermoformée (PVC/ PE/ PVDC/ alu)
10 gélules
EU/ 1/ 02/ 222/ 004
Tamiflu
45 mg
Gélules
Voie orale
Plaquette thermoformée (PVC/ PE/ PVDC/ alu)
10 gélules
1/ 1
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Tamiflu 30 mg gélules
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque gélule contient du phosphate d’ oseltamivir, correspondant à 30 mg d’ oseltamivir.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Gélules Les gélules se composent d'un corps opaque jaune pâle portant l'inscription "ROCHE" et d'une tête opaque jaune pâle portant l'inscription "30 mg".
Les caractères sont imprimés en bleu.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement de la grippe Chez les patients âgés d'un an et plus présentant des symptômes typiques de la grippe en période de circulation du virus.
L'efficacité a été démontrée quand le traitement est instauré dans les 2 jours suivant le début des symptômes.
Cette indication est fondée sur des études cliniques de la grippe contractée naturellement dans lesquelles l'infection par un virus influenza de type A était prédominante (voir rubrique 5.1).
Prophylaxie de la grippe
- En prévention post-exposition: chez les sujets âgés d’ un an ou plus après contact avec un cas de
grippe cliniquement diagnostiqué, en période de circulation du virus.
- L'utilisation appropriée de Tamiflu dans la prophylaxie de la grippe doit être déterminée au cas
par cas selon les circonstances et la population à protéger.
Dans des situations exceptionnelles (par exemple, dans le cas d'une inadéquation antigénique entre les souches de virus en circulation et celles contenues dans le vaccin, ou une situation pandémique) une prophylaxie saisonnière pourrait être envisagée chez les sujets âgés d’ un an ou plus.
Tamiflu n'est pas une alternative à la vaccination antigrippale.
L'utilisation d'antiviraux pour le traitement et la prophylaxie de la grippe doit être déterminée sur la base des recommandations officielles.
Les décisions relatives à l’ utilisation d’ antiviraux pour le traitement et la prophylaxie doivent prendre en compte les données sur les caractéristiques des virus de la grippe circulants et l'impact de la maladie dans les différentes zones géographiques et populations de patients.
4.2 Posologie et mode d’ administration
Les formulations de la gélule et de la suspension buvable de Tamiflu sont bioéquivalentes, les doses de 75 mg peuvent être administrées soit en prenant
- une gélule de 75 mg ou
- une gélule de 30 mg plus une gélule de 45 mg ou
- une dose de 30 mg plus une dose de 45 mg de suspension.
Les adultes, les adolescents ou les enfants (> 40 kg) qui ne peuvent pas avaler de gélules peuvent recevoir la dose correspondante de Tamiflu en suspension.
La préparation doit être mélangée, administrée au patient dans sa totalité et être immédiatement avalée.
Tamiflu n’ est pas recommandé chez les enfants âgés de moins d'un an en raison d’ une insuffisance de données sur la tolérance et l’ efficacité (voir rubrique 5.3).
Traitement de la grippe Le traitement doit débuter dès que possible dans les deux premiers jours suivant le début des symptômes grippaux.
La posologie d'oseltamivir recommandée est de 75 mg deux fois par jour pendant 5 jours par voie orale.
Pour les nourrissons âgés de plus de 1 an et pour les enfants âgés de 2 à 12 ans:
Tamiflu 30 mg et 45 mg gélules et la suspension buvable sont disponibles.
Les posologies suivantes adaptées en fonction du poids sont recommandées:
Poids corporel ≤ 15 kg > 15 kg à 23 kg > 23 kg à 40 kg > 40 kg
Dose recommandée pendant 5 jours 30 mg deux fois par jour 45 mg deux fois par jour 60 mg deux fois par jour 75 mg deux fois par jour
Les enfants de plus de 40 kg et capables d’ avaler les gélules peuvent bénéficier d’ un traitement au dosage adulte d’ une gélule de 75 mg deux fois par jour pendant 5 jours comme alternative à la posologie recommandée de Tamiflu suspension.
La posologie recommandée pour la prophylaxie de la grippe après un contact étroit avec une personne infectée, est de 75 mg d'oseltamivir une fois par jour pendant 10 jours.
Le traitement doit débuter dès que possible dans les deux jours suivant le contact avec un sujet infecté.
Tamiflu 30 mg et 45 mg gélules et la suspension buvable sont disponibles.
La posologie recommandée de Tamiflu en prophylaxie post-exposition est:
Poids corporel ≤ 15 kg > 15 kg à 23 kg > 23 kg à 40 kg > 40 kg
Dose recommandée pendant 10 jours 30 mg une fois par jour 45 mg une fois par jour 60 mg une fois par jour 75 mg une fois par jour
3 Les enfants de plus de 40 kg et capables d’ avaler les gélules peuvent bénéficier d’ un traitement préventif, à raison d’ une gélule de 75 mg une fois par jour pendant 10 jours comme alternative à la posologie recommandée de Tamiflu suspension.
Prophylaxie en période épidémique La posologie recommandée pour la prophylaxie de la grippe en période épidémique est de 75 mg d'oseltamivir une fois par jour pour une durée de traitement allant jusqu'à 6 semaines.
Populations particulières Insuffisance hépatique Aucune adaptation posologique n’ est requise pour le traitement ou la prophylaxie des patients présentant des anomalies fonctionnelles hépatiques.
Aucune étude n’ a été réalisée chez les enfants ayant des troubles hépatiques.
Insuffisance rénale Traitement de la grippe: l'adaptation posologique est recommandée pour les adultes atteints d'une insuffisance rénale sévère.
Les doses recommandées sont décrites dans le tableau ci-dessous.
Clairance de la créatinine > 30 (ml/ min) > 10 à ≤ 30 (ml/ min)
Dose recommandée pour le traitement 75 mg deux fois par jour 75 mg une fois par jour
ou 30 mg de suspension deux fois par jour ou 30 mg gélules deux fois par jour
≤ 10 (ml/ min)
Non recommandé
Patients dialysés
Non recommandé
Prophylaxie de la grippe: l'adaptation posologique est recommandée pour les adultes atteints d'insuffisance rénale sévère comme décrit dans le tableau ci-dessous.
Clairance de la créatinine > 30 (ml/ min) > 10 à ≤ 30 (ml/ min)
Dose recommandée pour la prophylaxie 75 mg une fois par jour 75 mg une fois tous les deux jours ou 30 mg de suspension une fois par jour ou 30 mg gélules une fois par jour
≤ 10 (ml/ min) Patients dialysés
Non recommandé Non recommandé
Sujet âgé Aucune adaptation de la posologie n’ est nécessaire, sauf en cas d’ insuffisance rénale sévère.
Enfants Les données cliniques disponibles chez les enfants atteints d’ une insuffisance rénale sont insuffisantes pour faire des recommandations de posologie.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
4.4 Mises en garde spéciales et précautions d’ emploi
L'oseltamivir n'est efficace que dans les infections dues aux virus de la grippe.
Il n'existe pas de preuve de l'efficacité d'oseltamivir dans d'autres maladies que celles provoquées par les virus grippaux.
La tolérance et l'efficacité d'oseltamivir dans le traitement et la prophylaxie de la grippe chez les enfants âgés de moins d'un an n'ont pas été établies (voir rubrique 5.3).
4 Aucune information n'est disponible concernant la tolérance et l'efficacité d'oseltamivir chez les patients présentant un état clinique suffisamment sévère ou instable pour nécessiter une hospitalisation.
La tolérance et l'efficacité d'oseltamivir n'ont pas été établies chez les patients immunodéprimés que ce soit pour le traitement ou pour la prophylaxie de la grippe.
L'efficacité d'oseltamivir chez les patients ayant des pathologies chroniques cardiaque et/ ou respiratoire, n'a pas été établie.
Dans ce type de population, l'incidence des complications observées dans les groupes sous traitement et sous placebo n'est pas différente (voir rubrique 5.1).
Tamiflu n'est pas une alternative à la vaccination antigrippale.
L'utilisation de Tamiflu ne doit pas influer sur la décision de vaccination annuelle contre la grippe.
La protection contre la grippe ne dure que pendant la période de traitement par Tamiflu.
Tamiflu doit être utilisé en traitement et prophylaxie de la grippe seulement si des données épidémiologiques fiables confirment la circulation du virus.
Insuffisance rénale sévère Une adaptation de la posologie est recommandée en cas de traitement et de prophylaxie chez les adultes atteints d'une insuffisance rénale sévère.
Les données cliniques disponibles chez les enfants atteints d’ une insuffisance rénale sont insuffisantes pour faire des recommandations de posologie (voir rubriques 4.2 et 5.2).
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Les propriétés pharmacocinétiques d'oseltamivir, telle que la faible liaison aux protéines et un métabolisme indépendant du cytochrome P450 et du système des glucuronidases (voir rubrique 5.2) suggèrent que des interactions médicamenteuses cliniquement significatives par ces mécanismes sont improbables.
Aucune adaptation posologique n'est nécessaire lors de l'administration concomitante avec le probénécide chez des patients dont la fonction rénale est normale.
La prise concomitante de probénécide, puissant inhibiteur de la sécrétion rénale tubulaire anionique entraîne une exposition au métabolite actif d'oseltamivir environ deux fois plus élevée.
Il n'y a pas d'interaction cinétique entre l'oseltamivir et l'amoxicilline, qui a la même voie d'élimination, suggérant que le risque d'interaction par ce mécanisme est faible.
Des interactions médicamenteuses cliniquement importantes impliquant une compétition au niveau de la sécrétion rénale tubulaire sont improbables, du fait de la marge de sécurité connue de la plupart de ces substances, des caractéristiques d’ élimination du métabolite actif d'oseltamivir (filtration glomérulaire et sécrétion tubulaire anionique) et de la capacité d’ excrétion de ces voies.
Toutefois, une attention particulière est nécessaire quand l'oseltamivir est prescrit simultanément avec des produits ayant la même voie d'élimination mais ayant une faible marge thérapeutique (par ex. chlorpropamide, méthotrexate, phénylbutazone).
Aucune interaction pharmacocinétique entre l'oseltamivir ou son métabolite principal n'ont été observées lorsque l'oseltamivir est administré avec du paracétamol, de l'acide acétylsalicylique, de la cimétidine ou des antiacides (magnésium, hydroxydes d'aluminium et carbonates de calcium).
4.6 Grossesse et allaitement
Il n'existe pas de données suffisamment pertinentes concernant l'utilisation d'oseltamivir chez la femme enceinte.
Les études chez l'animal n'ont pas montré d'effets délétères directs ou indirects sur la gestation / et-ou / le développement embryonnaire ou fœ tal / et-ou / le développement post-natal (voir rubrique 5.3).
L'oseltamivir ne doit être utilisé au cours de la grossesse que si le bénéfice pour la mère justifie le risque potentiel encouru par le fœ tus.
L’ oseltamivir et le métabolite actif sont excrétés dans le lait de rates allaitantes.
En conséquence, l'oseltamivir ne devra être utilisé au cours de
5 l’ allaitement que si le bénéfice attendu pour la femme justifie le risque potentiel encouru par le nouveau-né allaité.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Tamiflu n'a aucun effet sur l'aptitude à conduire des véhicules et à utiliser des machines.
4.8 Effets indésirables
Le profil de sécurité d’ emploi de Tamiflu est basé sur des données rapportées chez 2107 patients adultes et 1032 enfants traités pour la grippe, et 2914 patients adultes et 99 enfants traités par Tamiflu pour la prophylaxie de la grippe, lors des essais cliniques.
Chez les adultes, les événements indésirables (EIs) les plus fréquemment rapportés étaient les vomissements et les nausées dans les études de traitement, et les nausées et les céphalées dans les études de prophylaxie.
Ces événements n'ont été rapportés, dans leur majorité, qu'à une seule occasion le premier ou le deuxième jour de traitement, et ont spontanément régressés en un ou deux jours.
Chez les enfants, l’ événement indésirable le plus fréquemment rapporté était les vomissements.
Très fréquent (≥ 1/ 10), fréquent (≥ 1/ 100, < 1/ 10), peu fréquent (≥ 1/ 1 000, < 1/ 100), rare (≥ 1/ 10 000, < 1/ 1000), très rare (< 1/ 10 000) et fréquence indéterminée (ne peut être estimée à partir des données disponibles).
Les EIs sont attribués à la catégorie appropriée dans les tableaux conformément à l’ analyse poolée provenant des essais cliniques.
Au sein de chaque groupe de fréquence, les événements indésirables sont présentés suivant un ordre décroissant de gravité.
Traitement et prophylaxie de la grippe chez les adultes et les adolescents:
Evénements indésirables survenus le plus fréquemment (≥ 1% dans le groupe oseltamivir) lors des études d’ évaluation de Tamiflu pour le traitement et la prophylaxie de la grippe chez les adultes et les adolescents ou effets indésirables rapportés depuis la commercialisation.
Système Organe Classe (SOC) Catégorie de fréquence
Pourcentage de Patients présentant des EIs Traitement Prophylaxie
Evénement Indésirable
Oseltamivir 75 mg deux fois par jour
Placebo
Oseltamivir 75 mg une fois par jour
Placebo
Infections et infestations Fréquent:
(n
= 1057)
(n =
1050)
(n = 1480)
(n = 1434)
Bronchite Bronchite aiguë Infections des voies respiratoires supérieures Affections psychiatriques Peu fréquent:
4% 1% 0%
5% 1% 0%
1% 0% 8%
1% < 1% 8%
Hallucinationa
< 1%
0% < 1
< 1% 0% < 1%
0%
Affections du système nerveux Très fréquent:
Céphalées
2% 2%
20%
18%
Fréquent:
Insomnie
1% 1% 1%
1%
Peu fréquent:
Convulsiona
< 1%
0% 0%
0%
Affections de l’ oreille et du labyrinthe Fréquent:
Vertige
1%
1%
< 1%
< 1%
6
(n
(n = 1434)
1% < 1%
1% 0%
6% 2%
6% 1%
Nauséeb, c Fréquent:
11%
7%
8%
4%
Vomissementsc Douleurs abdominales Diarrhée Dyspepsie Affections de la peau et du tissu sous-cutané Peu fréquent:
8% 2% 6% 1%
3% 2% 8% 1%
2% 2% 3% 2%
1% 2% 3% 2%
Dermatitesa Rasha Urticairea Eczémaa Troubles généraux Fréquent:
< 1% < 1% < 1% < 1%
< 1% < 1% < 1% 0%
1% < 1% < 1% < 1%
1% < 1% < 1% < 1%
a
Sensation vertigineuse Fatigue Douleur
2% 1% < 1%
3% 1% < 1%
Ces événements ont été identifiés après commercialisation.
Ils ont été également rapportés lors des études cliniques poolées avec une fréquence présentée dans le tableau ci-dessus. b Sujets n’ ayant présentés que des nausées, excluant les sujets ayant présentés des nausées associées à des vomissements. c La différence entre les groupes placebo et oseltamivir était statistiquement significative.
Traitement et prophylaxie de la grippe chez les enfants:
Le tableau ci-dessous présente les EIs le plus fréquemment survenus lors des essais cliniques pédiatriques.
Evénements indésirables les plus fréquemment rapportés chez les enfants (≥ 1% dans le groupe oseltamivir lors des études de traitement et ≥ 10% dans le groupe oseltamivir lors des études de prophylaxie)
Système Organe Classe (SOC) Catégorie de fréquence
Pourcentage de Patients présentant des EIs Prophylaxiea Traitement Traitement
Evénement Indésirable
Oseltamivir 2 mg/ kg deux fois par jour
Infections et infestations Fréquent:
(n
= 515)
(n = 158)
(n = 99)
Pneumonie
2%
3%
0%
0%
Sinusite Bronchite
= 515) 2% 2%
= 517) 3% 2%
= 158) 0% 2%
(n = 99) 0% 0%
Affections hématologique et du système lymphatique Fréquent:
Lymphadénopathie
1%
2%
< 1%
0%
Affections respiratoires, thoraciques et médiastinales Fréquent:
Asthme (y compris aggravé) Epistaxis
4% 4% 3% 3%
0% 1%
1% 1%
Affections gastro-intestinales Très fréquent:
Vomissements
15%
9%
20%
11%
Fréquent:
Nausée Douleurs abdominales
3% 5%
4% 4%
6% 2%
4% 1%
Affections oculaires Fréquent:
Conjonctivite
1%
< 1%
0%
0%
Affections de l’ oreille et du labyrinthe Fréquent:
2% 1%
1% 1%
0% 0%
0% 0%
Affections de la peau et du tissu sous-cutané Fréquent: a
Dermatites
1%
2%
< 1%
0%
L’ étude de prophylaxie n’ a pas de bras placebo, étude non contrôlée. b Dose unitaire = posologie en fonction du poids (voir rubrique 4.2). c Patients ayant présentés des douleurs auriculaires aigues et/ ou chroniques.
D’ une manière générale, le profil des événements indésirables chez les enfants ayant un asthme bronchique pré-existant et les enfants sains était qualitativement similaire.
Données complémentaires depuis la commercialisation concernant certains effets indésirables graves:
Affections du système immunitaire Fréquence indéterminée: réactions d’ hypersensibilité, incluant les réactions anaphylactiques et les réactions anaphylactoïdes.
Affections psychiatriques et affections du système nerveux Fréquence indéterminée: la grippe peut être associée à une variété de symptômes neurologiques et comportementaux qui peuvent inclure des événements tels que des hallucinations, un délire, un comportement anormal, conduisant dans certains cas au décès.
Ces événements peuvent survenir dans un contexte d’ encéphalite ou d’ encéphalopathie mais également en dehors de toute pathologie sévère.
8 Chez les patients atteints de grippe et traités par Tamiflu, des cas de convulsions et de délire ont été rapportés depuis la commercialisation (incluant des symptômes tels qu’ une altération de la conscience, une confusion, un comportement anormal, des visions, des hallucinations, une agitation, une anxiété, des cauchemars), conduisant dans de très rares cas à une blessure accidentelle ou au -décès.
Ces événements ont été principalement rapportés chez les enfants et les adolescents et sont souvent de survenue brutale et de résolution rapide.
La contribution de Tamiflu à ces événements est inconnue.
Ces événements neuropsychiatriques ont également été rapportés chez des patients grippés mais qui n’ avaient pas été traités par Tamiflu.
Affections oculaires Fréquence indéterminée: trouble visuel.
Affections cardiaques Fréquence indéterminée: arythmie cardiaque.
Affections gastro-intestinales Fréquence indéterminée: saignements gastro-intestinaux et colites hémorragiques.
Affections hépato-biliaires Fréquence indéterminée: troubles hépato-biliaires, incluant hépatite et élévation de l’ activité des enzymes hépatiques chez des patients ayant un syndrome grippal.
Ces cas comprennent des hépatites fulminantes fatales et/ ou des insuffisances hépatiques.
Affections de la peau et du tissu sous-cutané Fréquence indéterminée: réactions cutanées sévères incluant le syndrome de Stevens-Johnson, le syndrome de Lyell, l’ érythème polymorphe et l’œ dème de Quincke.
Informations complémentaires dans les populations particulières:
Aucune différence, cliniquement pertinente, du profil de sécurité d’ emploi n’ a été observée entre les patients âgés et les adultes jusqu’ à l’ âge de 65 ans.
Le profil d'effets indésirables chez les adolescents et les patients présentant une affection chronique cardiaque et/ ou respiratoire était qualitativement semblable à celui observé chez les jeunes adultes sains.
4.9 Surdosage
Il n’ existe aucune expérience de surdosage.
Cependant, les manifestations que l’ on peut attendre d’ un surdosage aigu sont des nausées, avec ou sans vomissements et des vertiges.
Les patients doivent arrêter le traitement lors de la survenue d'un surdosage.
Il n'existe pas d'antidote spécifique connu.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: antiviral Code ATC:
J05 AH02
Le phosphate d’ oseltamivir est la pro-drogue du métabolite actif (carboxylate d'oseltamivir).
Le métabolite actif est un inhibiteur sélectif des enzymes neuraminidases du virus de la grippe, qui sont des glycoprotéines de surface du virion.
L’ activité enzymatique de la neuraminidase virale est importante pour permettre à la fois au virus de pénétrer dans les cellules non infectées et pour libérer les particules virales nouvellement formées des cellules infectées et propager le virus dans l'organisme.
In vitro, le carboxylate d'oseltamivir inhibe les neuraminidases des virus grippaux A et B.
In vivo,
9 dans des modèles animaux d'infection grippale, l'oseltamivir administré per os inhibe la réplication des virus grippaux A et B et leur pouvoir pathogène, ceci à un niveau d'exposition à l'antiviral comparable au niveau atteint avec 75 mg deux fois par jour chez l'homme.
L'activité antivirale d'oseltamivir sur les virus grippaux A et B est basée sur des études de grippe expérimentale chez des volontaires sains.
Les valeurs IC50 de l'enzyme neuraminidase d'oseltamivir pour des virus de type A isolés chez des malades, ont varié de 0,1 nM à 1,3 nM, et pour les virus de type B étaient de 2,6 nM.
Des valeurs d'IC50 plus élevées allant jusqu'à une médiane de 8,5 nM, ont été observées dans des essais publiés pour des virus de type B.
Réduction de la sensibilité de la neuraminidase virale L’ émergence de résistance associée à l’ utilisation de Tamiflu n’ a pas été mise en évidence au cours des études cliniques conduites à ce jour en prophylaxie post-exposition (7 jours), en prophylaxie post- exposition en milieu familial (10 jours) et en prophylaxie saisonnière de la grippe (42 jours).
Le risque d’ émergence des virus de la grippe ayant une sensibilité réduite ou une résistance vraie à l’ oseltamivir a fait l’ objet d’ une évaluation lors des études cliniques dont Roche a été promoteur.
Tous les patients trouvés porteurs de virus résistants à l’ oseltamivir l’ ont été de manière transitoire et ont éliminé naturellement le virus et ce sans aggravation clinique.
Patients avec Mutations de Résistance (%) Population de patient
Phénotypage*
Géno- et Phénotypage*
Adultes et adolescents Enfants (1-12 ans)
4/ 1245 (0,32%) 19/ 464 (4,1%)
5/ 1245 (0,4%) 25/ 464 (5,4%)
* Un génotypage complet n’ a pas été réalisé dans toutes les études.
Le taux d’ émergence de la résistance peut être plus élevé dans le plus jeune des groupes d’ âge, et chez les patients immunodéprimés.
Les virus résistants à l’ oseltamivir isolés chez les patients traités par l’ oseltamivir et les souches de virus grippaux de laboratoire résistants à l’ oseltamivir, ont montré des mutations au niveau des neuraminidases N1 et N2.
Ces mutations tendent à être spécifiques d’ un sous type viral (incluant ceux retrouvés chez les variants H5N1).
Les mutations naturellement acquises par le virus de la grippe A/ H1N1 associées à une sensibilité réduite à l’ oseltamivir in vitro ont été détectés chez des patients qui n’ ont pas été exposés à l’ oseltamivir, sur la base d’ informations rapportées.
Le niveau de réduction de la sensibilité à l’ oseltamivir et la prévalence de ces virus semblent varier de manière saisonnière et géographique.
Traitement de la grippe L'oseltamivir n'est efficace que sur les maladies provoquées par le virus de la grippe.
Par conséquent, les analyses statistiques présentées ne concernent que les sujets infectés par le virus de la grippe.
Soixante sept pour cent (extrêmes:
46% et 74%) de l'ensemble des patients inclus avaient une infection grippale confirmée.
Soixante quatre pour cent des sujets âgés et 62% des patients ayant des pathologies chroniques cardiaque et/ ou respiratoire, avaient une grippe confirmée.
Dans toutes les études de phase III, les patients n'ont été recrutés que pendant la période épidémique.
Les patients étaient inclus s'ils se présentaient dans les 36 heures après le début des symptômes, avaient une fièvre ≥ 37,8°C accompagnée d'au moins un symptôme respiratoire (toux, symptôme nasal ou mal de gorge) et d'au moins un symptôme général (myalgies, frissons/ sueurs, malaise, fatigue ou céphalées).
4,0-4,4 jours; p ≤ 0,0001) dans la population traitée par l'oseltamivir.
La proportion de sujets ayant présenté des complications des voies respiratoires basses (principalement bronchites) traitées par antibiotiques a été réduite de 12,7% (135/ 1063) dans le groupe placebo à 8,6% (116/ 1350) dans le groupe traité par l'oseltamivir (p = 0,0012).
Chez les patients âgés (> 65 ans) et les patients atteints de pathologies chroniques cardiaque et/ ou respiratoire, recevant 75 mg d'oseltamivir deux fois par jour pendant 5 jours, la durée médiane de la grippe n'a pas été réduite de manière significative.
La durée totale de la fièvre a été réduite d'un jour dans les groupes traités par l'oseltamivir.
Chez les sujets âgés ayant une grippe confirmée, l'oseltamivir a réduit significativement l'incidence des complications des voies respiratoires basses (principalement bronchites) traitées par antibiotiques de 19% (52/ 268) dans le groupe placebo à 12% (29/ 250) dans la population traitée par l'oseltamivir (p = 0.0156).
Parmi les sujets atteints de maladies chroniques cardiaque et/ ou respiratoire ayant une grippe confirmée, l'incidence combinée des complications des voies respiratoires basses (principalement bronchites) traitées par antibiotiques était de 17% (22/ 133) dans le groupe placebo et 14% (16/ 118) dans le groupe traité par l'oseltamivir (p = 0,5976).
Dans une étude menée chez des enfants sains (65% ayant une grippe confirmée), âgés de 1 à 12 ans (âge moyen de 5,3 ans) présentant de la fièvre (≥ 37,8 °C) associée à une toux ou un coryza, 67% des patients ayant une grippe confirmée étaient infectés par le virus A, et 33% par le virus B.
0,6-2,2 jours; p < 0,0001) comparé au placebo.
L'oseltamivir a réduit l'incidence d'otite moyenne aiguë de 26,5% (53/ 200) dans le groupe placebo à 16% (29/ 183) dans le groupe des enfants traités par l'oseltamivir (p = 0,013).
Une seconde étude a été conduite chez 334 enfants asthmatiques âgés de 6 à 12 ans dont 53,6% avaient une grippe confirmée.
Dans le groupe traité par l'oseltamivir la durée médiane de la maladie n'a pas été réduite significativement.
A J6 (le dernier jour du traitement) dans cette population, une augmentation de 10,8% du VEMS a été observée dans le groupe traité par l'oseltamivir, comparativement aux 4,7% dans le groupe placebo (p = 0,0148).
Traitement de l'infection par le virus B:
Au total, 15% de la population ayant une grippe confirmée avaient un virus de type B, de 1% à 33% selon les études.
La durée médiane de la maladie n'était pas significativement différente chez les sujets infectés par le virus B et les autres groupes des différentes études.
Une analyse des données a été réalisée sur les 504 sujets infectés par le virus B regroupés à partir de toutes les études de traitement.
0,4-1,7 jours; p < 0,001), comparativement au placebo.
Prophylaxie de la grippe L'efficacité de l'oseltamivir dans la prophylaxie de la grippe contractée naturellement a été démontrée dans une étude de prophylaxie post-exposition en milieu familial et dans deux études de prophylaxie saisonnière.
Le critère d'efficacité primaire pour toutes ces études a été l'incidence de la grippe confirmée par le laboratoire.
L'intensité de l'épidémie n'est pas prévisible et varie à l'intérieur d'une zone géographique et d'une saison à l'autre, c'est pourquoi le nombre de patients à traiter (NPT) pour prévenir un cas de grippe est variable.
Dans une étude chez des sujets (dont 12,6% vaccinés contre la grippe) en contact (cas contact) avec un sujet présentant une grippe symptomatique (cas index), l'oseltamivir 75 mg une fois par jour, a été débuté dans les deux jours suivant le début des symptômes chez le cas
11 index et poursuivi pendant sept jours.
La grippe a été confirmée chez 163 des 377 cas index.
6-16; p ≤ 0,0001]).
15-19) pour la population totale des cas contact (ITT), sans tenir compte du statut d'infection du cas index.
L'efficacité de l'oseltamivir dans la prophylaxie de la grippe contractée naturellement a été démontrée dans une étude de prophylaxie post-exposition en milieu familial incluant des adultes, des adolescents et des enfants âgés de 1 à 12 ans, à la fois comme cas index et comme cas contacts.
Le critère d’ efficacité primaire de cette étude a été l’ incidence de la grippe contractée en milieu familial et confirmée par le laboratoire.
La prophylaxie par l’ oseltamivir a duré 10 jours.
26,0-81,2; p = 0,0042]).
15,6-79,6); p = 0,0114]).
15,8-85,0; p = 0,0188]).
Chez des enfants qui n’ étaient pas initialement porteurs du virus, l’ incidence de la grippe confirmée par le laboratoire a été réduite de 21% (15/ 70) dans le groupe ne recevant pas la prophylaxie à 4% (2/ 47) dans le groupe traité en prophylaxie (réduction de 80,1%; [IC 95%:
6, limite supérieure non estimable) pour la population pédiatrique en contact avec les cas index infectés (ITTII).
1,6-5,7; p = 0,0006]).
24-50).
Dans une autre étude chez des personnes âgées résidant en institution, où 80% des participants avaient été vaccinés au cours de la saison de l'essai, l'oseltamivir 75 mg une fois par jour pendant 6 semaines a réduit de manière statistiquement significative l'incidence de la grippe symptomatique de 12/ 272 (4,4%) dans le groupe placebo à 1/ 276 (0,4%) dans le groupe oseltamivir (réduction de 92%, [IC 95%:
23-62).
Des études spécifiques sur la réduction des risques de complications n'ont pas été conduites.
5.2 Propriétés pharmacocinétiques
Absorption Après administration orale de phosphate d’ oseltamivir (pro-drogue), l’ oseltamivir est rapidement absorbé dans le tractus gastro-intestinal et est largement transformé en métabolite actif (carboxylate d'oseltamivir), essentiellement par les estérases hépatiques.
Au moins 75% de la dose orale atteint la circulation sanguine sous forme de métabolite actif.
L’ exposition à la pro-drogue est de moins de 5% par rapport à celle du métabolite actif.
Les concentrations plasmatiques de la pro-drogue et du métabolite actif sont proportionnelles à la dose et ne sont pas affectées par une prise concomitante de nourriture.
Du fait de l' activité
12 extracellulaire de la neuraminidase, le carboxylate d'oseltamivir est distribué dans tous les sites de prolifération du virus.
La liaison du carboxylate d'oseltamivir aux protéines plasmatiques humaines est négligeable (environ 3%).
Métabolisme L’ oseltamivir est largement transformé en carboxylate d'oseltamivir par les estérases principalement localisées dans le foie.
Les études in vitro ont montré que ni l’ oseltamivir, ni le métabolite actif ne sont des substrats ou des inhibiteurs des principales isoenzymes du cytochrome P450.
Aucun conjugué de "phase 2" n'a été identifié in vivo.
Élimination L’ oseltamivir absorbé est principalement éliminé par conversion (> 90%) en carboxylate d'oseltamivir.
Il est éliminé dans les urines sans autre métabolisation.
La demi-vie d'élimination plasmatique du carboxylate d'oseltamivir est de 6 à 10 heures chez la plupart des sujets.
Le métabolite actif est éliminé entièrement par excrétion rénale.
La clairance rénale (18,8 l/ h) dépasse le taux de filtration glomérulaire (7,5 l/ h), indiquant que la sécrétion tubulaire s’ ajoute à la filtration glomérulaire.
Moins de 20% d’ une dose orale radio-marquée sont éliminés dans les fèces.
Insuffisance rénale L’ administration de 100 mg de phosphate d'oseltamivir deux fois par jour pendant 5 jours, à des patients dont l'insuffisance rénale est d'importance variable, a montré que l’ exposition au carboxylate d'oseltamivir est inversement proportionnelle à l'altération de la fonction rénale.
Pour le dosage, voir rubrique 4.2.
Insuffisance hépatique Les études in vitro ont montré qu’ il ne devrait pas y avoir d’ augmentation significative de l’ exposition à l’ oseltamivir, ni de diminution significative de l’ exposition à son métabolite actif chez les patients présentant une insuffisance hépatique (voir rubrique 4.2).
Sujet âgé A l’ état d’ équilibre, l’ exposition au métabolite actif était 25% à 35% plus élevée chez le sujet âgé (de 65 à 78 ans) par rapport à l’ adulte de moins de 65 ans ayant reçu des doses comparables d'oseltamivir.
Les demi-vies observées chez le sujet âgé et chez l’ adulte jeune étaient similaires.
Etant donné le niveau d'exposition au produit et son degré de tolérance, aucune adaptation posologique n'est nécessaire chez le sujet âgé, sauf en cas d’ insuffisance rénale sévère (clairance de la créatinine inférieure à 30 ml/ min) (voir rubrique 4.2).
Enfants La pharmacocinétique de l'oseltamivir a été évaluée chez des enfants de 1 à 16 ans, lors d'études de pharmacocinétique à dose unique.
La pharmacocinétique à doses répétées a été étudiée chez un petit nombre d'enfants inclus dans une étude clinique d'efficacité.
La pro-drogue et son métabolite actif sont éliminés plus rapidement par les jeunes enfants que par les adultes, entraînant une exposition inférieure pour une même dose en mg/ kg.
Une dose de 2 mg/ kg entraîne une exposition au carboxylate d'oseltamivir comparable à celle obtenue chez l'adulte recevant une seule dose de 75 mg (environ 1 mg/ kg).
Les paramètres pharmacocinétiques de l'oseltamivir de l'enfant de plus de 12 ans et de l'adulte sont similaires.
5.3 Données de sécurité précliniques
Les données précliniques issues des études conventionnelles de pharmacologie de sécurité, toxicologie en administration répétée et de génotoxicité, n'ont pas révélé de risque particulier pour l'homme.
Des résultats d'études conventionnelles de carcinogenèse chez le rongeur ont mis en évidence une tendance à l'augmentation, dose-dépendante, de certaines tumeurs types de la race du rongeur étudiée.
13 en usage clinique, ces données ne modifient pas le rapport bénéfice/ risque de Tamiflu dans les indications approuvées.
Aucun effet sur le développement fœ tal n'a été observé.
Une étude de fertilité chez le rat à une dose allant jusqu'à 1500 mg/ kg/ j n'a montré d'effets secondaires sur aucun des sexes.
Dans les études de péri- et post-natalité une mise bas prolongée a été notée à la dose de 1500 mg/ kg/ j: la marge de sécurité thérapeutique entre l'exposition humaine et la dose la plus élevée sans effet chez le rat (500 mg/ kg/ jour) est respectivement d'un facteur 480 pour l'oseltamivir et d'un facteur de 44 pour son métabolite actif.
L'exposition fœ tale chez le rat et le lapin était d'environ 15 à 20% celle de la mère.
L’ oseltamivir et le métabolite actif sont excrétés dans le lait de rates allaitantes.
On ne sait pas s'ils sont excrétés dans le lait humain, mais une extrapolation à partir des données chez l’ animal donne des estimations de 0,01 mg/ jour et 0,3 mg/ jour, respectivement pour chaque composé.
Une sensibilisation potentielle de la peau à l’ oseltamivir a été observée dans un test d’ hypersensibilisation chez le cobaye.
Environ 50% des animaux traités avec le principe actif ont montré un érythème, après un test de challenge chez les animaux ayant subi une induction.
Une irritation réversible de l’œ il de lapin a été observée.
Alors que des doses orales uniques très élevées de phosphate d’ oseltamivir n’ ont eu aucun effet sur des rats adultes, ces mêmes doses se sont révélées toxiques chez de jeunes rats âgés de 7 jours, allant jusqu’ au décès.
Ces effets ont été observés à des doses de 657 mg/ kg et plus.
A la dose de 500 mg/ kg, aucun effet indésirable n’ a été observé, y compris lors d’ un traitement prolongé (500 mg/ kg/ jour administrés entre le 7ième et le 21ième jour du post partum).
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Amidon prégélatinisé (provenant de l'amidon de maïs) Talc Povidone Croscarmellose sodique Fumarate stéarique de sodium
Gélatine Oxyde de fer jaune (E172) Oxyde de fer rouge (E172) Dioxyde de titane (E171)
Shellac Dioxyde de titane (E171) Indigotine (E132)
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
5 ans
14 6.4 Précautions particulières de conservation
Pas de précautions particulières de conservation.
6.5 Nature et contenu de l’ emballage extérieur
Une boîte contient 10 gélules sous plaquette thermoformée TRIPLEX (PVC/ PE/ PVDC, scellée par une feuille d'aluminium).
6.6 Précautions particulières d’ élimination
Pas d’ exigences particulières.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Royaume Uni
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 02/ 222/ 003
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
20 juin 2002 Date du dernier renouvellement:
20 juin 2007
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
15 1.
DENOMINATION DU MEDICAMENT
Tamiflu 45 mg gélules
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque gélule contient du phosphate d’ oseltamivir, correspondant à 45 mg d’ oseltamivir.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Gélules Les gélules se composent d'un corps opaque gris portant l'inscription "ROCHE" et d'une tête opaque grise portant l'inscription "45 mg".
Les caractères sont imprimés en bleu.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement de la grippe Chez les patients âgés d'un an et plus présentant des symptômes typiques de la grippe en période de circulation du virus.
L'efficacité a été démontrée quand le traitement est instauré dans les 2 jours suivant le début des symptômes.
Cette indication est fondée sur des études cliniques de la grippe contractée naturellement dans lesquelles l'infection par un virus influenza de type A était prédominante (voir rubrique 5.1).
Prophylaxie de la grippe
- En prévention post-exposition: chez les sujets âgés d’ un an ou plus après contact avec un cas de
grippe cliniquement diagnostiqué, en période de circulation du virus.
- L'utilisation appropriée de Tamiflu dans la prophylaxie de la grippe doit être déterminée au cas
par cas selon les circonstances et la population à protéger.
Dans des situations exceptionnelles (par exemple, dans le cas d'une inadéquation antigénique entre les souches de virus en circulation et celles contenues dans le vaccin, ou une situation pandémique) une prophylaxie saisonnière pourrait être envisagée chez les sujets âgés d’ un an ou plus.
Tamiflu n'est pas une alternative à la vaccination antigrippale.
L'utilisation d'antiviraux pour le traitement et la prophylaxie de la grippe doit être déterminée sur la base des recommandations officielles.
Les décisions relatives à l’ utilisation d’ antiviraux pour le traitement et la prophylaxie doivent prendre en compte les données sur les caractéristiques des virus de la grippe circulants et l'impact de la maladie dans les différentes zones géographiques et populations de patients.
4.2 Posologie et mode d’ administration
Les formulations de la gélule et de la suspension buvable de Tamiflu sont bioéquivalentes, les doses de 75 mg peuvent être administrées soit en prenant
- une gélule de 75 mg ou
- une gélule de 30 mg plus une gélule de 45 mg ou
- une dose de 30 mg plus une dose de 45 mg de suspension.
Les adultes, les adolescents ou les enfants (> 40 kg) qui ne peuvent pas avaler de gélules peuvent recevoir la dose correspondante de Tamiflu en suspension.
16 Lors de situations durant lesquelles la suspension buvable de Tamiflu commercialisée n’ est pas rapidement disponible, les adultes, adolescents ou enfants ne pouvant pas avaler de gélules peuvent recevoir les doses correspondantes de Tamiflu (voir rubrique 3 de la notice patient) en ouvrant les gélules et en versant leur contenu dans une petite quantité d’ aliment sucré (une cuillère à café maximum) comme par exemple: du chocolat liquide sucré ou édulcoré, du miel (uniquement pour les enfants âgés de deux ans et plus), du sucre en morceau ou du sucre brun dissous dans de l’ eau, du coulis pour dessert, du lait concentré sucré, de la compote de pomme ou du yaourt, afin de masquer le gout amer.
La préparation doit être mélangée, administrée au patient dans sa totalité et être immédiatement avalée.
Tamiflu n’ est pas recommandé chez les enfants âgés de moins d'un an en raison d’ une insuffisance de données sur la tolérance et l’ efficacité (voir rubrique 5.3).
Traitement de la grippe Le traitement doit débuter dès que possible dans les deux premiers jours suivant le début des symptômes grippaux.
Pour les adolescents (âgés de 13 à 17 ans) et les adultes:
La posologie d'oseltamivir recommandée est de 75 mg deux fois par jour pendant 5 jours par voie orale.
Tamiflu 30 mg et 45 mg gélules et la suspension buvable sont disponibles.
Les posologies suivantes adaptées en fonction du poids sont recommandées:
Poids corporel ≤ 15 kg > 15 kg à 23 kg > 23 kg à 40 kg > 40 kg
Dose recommandée pendant 5 jours 30 mg deux fois par jour 45 mg deux fois par jour 60 mg deux fois par jour 75 mg deux fois par jour
Les enfants de plus de 40 kg et capables d’ avaler les gélules peuvent bénéficier d’ un traitement au dosage adulte d’ une gélule de 75 mg deux fois par jour pendant 5 jours comme alternative à la posologie recommandée de Tamiflu suspension.
La posologie recommandée pour la prophylaxie de la grippe après un contact étroit avec une personne infectée, est de 75 mg d'oseltamivir une fois par jour pendant 10 jours.
Le traitement doit débuter dès que possible dans les deux jours suivant le contact avec un sujet infecté.
Tamiflu 30 mg et 45 mg gélules et la suspension buvable sont disponibles.
La posologie recommandée de Tamiflu en prophylaxie post-exposition est:
Poids corporel ≤ 15 kg > 15 kg à 23 kg > 23 kg à 40 kg > 40 kg
Dose recommandée pendant 10 jours 30 mg une fois par jour 45 mg une fois par jour 60 mg une fois par jour 75 mg une fois par jour
Les enfants de plus de 40 kg et capables d’ avaler les gélules peuvent bénéficier d’ un traitement préventif, à raison d’ une gélule de 75 mg une fois par jour pendant 10 jours comme alternative à la posologie recommandée de Tamiflu suspension.
17 Prophylaxie en période épidémique La posologie recommandée pour la prophylaxie de la grippe en période épidémique est de 75 mg d'oseltamivir une fois par jour pour une durée de traitement allant jusqu'à 6 semaines.
Populations particulières Insuffisance hépatique Aucune adaptation posologique n’ est requise pour le traitement ou la prophylaxie des patients présentant des anomalies fonctionnelles hépatiques.
Aucune étude n’ a été réalisée chez les enfants ayant des troubles hépatiques.
Insuffisance rénale Traitement de la grippe: l'adaptation posologique est recommandée pour les adultes atteints d'une insuffisance rénale sévère.
Les doses recommandées sont décrites dans le tableau ci-dessous.
Clairance de la créatinine > 30 (ml/ min) > 10 à ≤ 30 (ml/ min)
Dose recommandée pour le traitement 75 mg deux fois par jour 75 mg une fois par jour
ou 30 mg de suspension deux fois par jour ou 30 mg gélules deux fois par jour
≤ 10 (ml/ min)
Non recommandé
Patients dialysés
Non recommandé
Prophylaxie de la grippe: l'adaptation posologique est recommandée pour les adultes atteints d'insuffisance rénale sévère comme décrit dans le tableau ci-dessous.
Clairance de la créatinine > 30 (ml/ min) > 10 à ≤ 30 (ml/ min)
Dose recommandée pour la prophylaxie 75 mg une fois par jour 75 mg une fois tous les deux jours ou 30 mg de suspension une fois par jour ou 30 mg gélules une fois par jour
≤ 10 (ml/ min) Patients dialysés
Non recommandé Non recommandé
Sujet âgé Aucune adaptation de la posologie n’ est nécessaire, sauf en cas d’ insuffisance rénale sévère.
Enfants Les données cliniques disponibles chez les enfants atteints d’ une insuffisance rénale sont insuffisantes pour faire des recommandations de posologie.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
4.4 Mises en garde spéciales et précautions d’ emploi
L'oseltamivir n'est efficace que dans les infections dues aux virus de la grippe.
Il n'existe pas de preuve de l'efficacité d'oseltamivir dans d'autres maladies que celles provoquées par les virus grippaux.
La tolérance et l'efficacité d'oseltamivir dans le traitement et la prophylaxie de la grippe chez les enfants âgés de moins d'un an n'ont pas été établies (voir rubrique 5.3).
Aucune information n'est disponible concernant la tolérance et l'efficacité d'oseltamivir chez les patients présentant un état clinique suffisamment sévère ou instable pour nécessiter une hospitalisation.
18 La tolérance et l'efficacité d'oseltamivir n'ont pas été établies chez les patients immunodéprimés que ce soit pour le traitement ou pour la prophylaxie de la grippe.
L'efficacité d'oseltamivir chez les patients ayant des pathologies chroniques cardiaque et/ ou respiratoire, n'a pas été établie.
Dans ce type de population, l'incidence des complications observées dans les groupes sous traitement et sous placebo n'est pas différente (voir rubrique 5.1).
Tamiflu n'est pas une alternative à la vaccination antigrippale.
L'utilisation de Tamiflu ne doit pas influer sur la décision de vaccination annuelle contre la grippe.
La protection contre la grippe ne dure que pendant la période de traitement par Tamiflu.
Tamiflu doit être utilisé en traitement et prophylaxie de la grippe seulement si des données épidémiologiques fiables confirment la circulation du virus.
Insuffisance rénale sévère Une adaptation de la posologie est recommandée en cas de traitement et de prophylaxie chez les adultes atteints d'une insuffisance rénale sévère.
Les données cliniques disponibles chez les enfants atteints d’ une insuffisance rénale sont insuffisantes pour faire des recommandations de posologie (voir rubriques 4.2 et 5.2).
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Les propriétés pharmacocinétiques d'oseltamivir, telle que la faible liaison aux protéines et un métabolisme indépendant du cytochrome P450 et du système des glucuronidases (voir rubrique 5.2) suggèrent que des interactions médicamenteuses cliniquement significatives par ces mécanismes sont improbables.
Aucune adaptation posologique n'est nécessaire lors de l'administration concomitante avec le probénécide chez des patients dont la fonction rénale est normale.
La prise concomitante de probénécide, puissant inhibiteur de la sécrétion rénale tubulaire anionique entraîne une exposition au métabolite actif d'oseltamivir environ deux fois plus élevée.
Il n'y a pas d'interaction cinétique entre l'oseltamivir et l'amoxicilline, qui a la même voie d'élimination, suggérant que le risque d'interaction par ce mécanisme est faible.
Des interactions médicamenteuses cliniquement importantes impliquant une compétition au niveau de la sécrétion rénale tubulaire sont improbables, du fait de la marge de sécurité connue de la plupart de ces substances, des caractéristiques d’ élimination du métabolite actif d'oseltamivir (filtration glomérulaire et sécrétion tubulaire anionique) et de la capacité d’ excrétion de ces voies.
Toutefois, une attention particulière est nécessaire quand l'oseltamivir est prescrit simultanément avec des produits ayant la même voie d'élimination mais ayant une faible marge thérapeutique (par ex. chlorpropamide, méthotrexate, phénylbutazone).
Aucune interaction pharmacocinétique entre l'oseltamivir ou son métabolite principal n'ont été observées lorsque l'oseltamivir est administré avec du paracétamol, de l'acide acétylsalicylique, de la cimétidine ou des antiacides (magnésium, hydroxydes d'aluminium et carbonates de calcium).
4.6 Grossesse et allaitement
Il n'existe pas de données suffisamment pertinentes concernant l'utilisation d'oseltamivir chez la femme enceinte.
Les études chez l'animal n'ont pas montré d'effets délétères directs ou indirects sur la gestation / et-ou / le développement embryonnaire ou fœ tal / et-ou / le développement post-natal (voir rubrique 5.3).
L'oseltamivir ne doit être utilisé au cours de la grossesse que si le bénéfice pour la mère justifie le risque potentiel encouru par le fœ tus.
L’ oseltamivir et le métabolite actif sont excrétés dans le lait de rates allaitantes.
On ne sait pas s'ils sont excrétés dans le lait humain.
En conséquence, l'oseltamivir ne devra être utilisé au cours de l’ allaitement que si le bénéfice attendu pour la femme justifie le risque potentiel encouru par le nouveau-né allaité.
19 4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Tamiflu n'a aucun effet sur l'aptitude à conduire des véhicules et à utiliser des machines.
4.8 Effets indésirables
Le profil de sécurité d’ emploi de Tamiflu est basé sur des données rapportées chez 2107 patients adultes et 1032 enfants traités pour la grippe, et 2914 patients adultes et 99 enfants traités par Tamiflu pour la prophylaxie de la grippe, lors des essais cliniques.
Chez les adultes, les événements indésirables (EIs) les plus fréquemment rapportés étaient les vomissements et les nausées dans les études de traitement, et les nausées et les céphalées dans les études de prophylaxie.
Ces événements n'ont été rapportés, dans leur majorité, qu'à une seule occasion le premier ou le deuxième jour de traitement, et ont spontanément régressés en un ou deux jours.
Chez les enfants, l’ événement indésirable le plus fréquemment rapporté était les vomissements.
Très fréquent (≥ 1/ 10), fréquent (≥ 1/ 100, < 1/ 10), peu fréquent (≥ 1/ 1 000, < 1/ 100), rare (≥ 1/ 10 000, < 1/ 1 000), très rare (< 1/ 10 000) et fréquence indéterminée (ne peut être estimée à partir des données disponibles).
Les EIs sont attribués à la catégorie appropriée dans les tableaux conformément à l’ analyse poolée provenant des essais cliniques.
Au sein de chaque groupe de fréquence, les événements indésirables sont présentés suivant un ordre décroissant de gravité.
Traitement et prophylaxie de la grippe chez les adultes et les adolescents:
Evénements indésirables survenus le plus fréquemment (≥ 1% dans le groupe oseltamivir) lors des études d’ évaluation de Tamiflu pour le traitement et la prophylaxie de la grippe chez les adultes et les adolescents ou effets indésirables rapportés depuis la commercialisation.
Système Organe Classe (SOC) Catégorie de fréquence
Pourcentage de Patients présentant des EIs Traitement Prophylaxie
Evénement Indésirable
Oseltamivir 75 mg deux fois par jour
Placebo
Oseltamivir 75 mg une fois par jour
Placebo
Infections et infestations Fréquent:
(n
= 1057
(n = 1050)
(n = 1480)
(n = 1434)
Bronchite Bronchite aiguë Infections des voies respiratoires supérieures Affections psychiatriques Peu fréquent:
4% 1% 0%
5% 1% 0%
1% 0% 8%
1% < 1% 8%
Hallucinationa
< 1%
0% < 1
< 1% 0% < 1%
0%
Affections du système nerveux Très fréquent:
Céphalées
2% 2%
20%
18%
Fréquent:
Insomnie
1% 1% 1%
1%
Peu fréquent:
Convulsiona
< 1%
0% 0%
0%
< 1%
Affections respiratoires, thoraciques et médiastinales Fréquent:
(n
(n = 1050) 1%
(n = 1480) 6%
(n = 1434) 6%
Rhinorrhée
< 1%
0%
2%
1%
Nauséeb, c
11%
7%
8%
4%
Vomissementsc Douleurs abdominales Diarrhée Dyspepsie
8% 2% 6% 1%
3% 2% 8% 1%
2% 2% 3% 2%
1% 2% 3% 2%
Dermatitesa
<
1% < 1% 1%
1%
Rasha Urticairea a
< 1% < 1% < 1% < 1% < 1% < 1%
< 1% < 1%
Eczéma
< 1% 0% < 1%
< 1%
Troubles généraux Fréquent:
Sensation vertigineuse Fatigue
2% 1%
3% 1%
2% 8%
2% 8%
a
Douleur
< 1% < 1%
4%
3%
Ces événements ont été identifiés après commercialisation.
Ils ont été également rapportés lors des études cliniques poolées avec une fréquence présentée dans le tableau ci-dessus. b Sujets n’ ayant présentés que des nausées, excluant les sujets ayant présentés des nausées associées à des vomissements. c La différence entre les groupes placebo et oseltamivir était statistiquement significative.
Traitement et prophylaxie de la grippe chez les enfants:
Le tableau ci-dessous montre les EIs survenus le plus fréquemment lors des essais cliniques pédiatriques.
Evénements indésirables les plus fréquemment rapportés chez les enfants (≥ 1% dans le groupe oseltamivir) lors des études de traitement et ≥ 10% dans le groupe oseltamivir lors des études de prophylaxie).
Système Organe Classe (SOC) Catégorie de fréquence
Pourcentage de Patients présentant des EIs Prophylaxiea Traitement Traitement
Evénement Indésirable
Oseltamivir 2 mg/ kg deux fois par jour
Infections et infestations Fréquent:
(n
= 515)
(n = 158)
(n = 99)
Pneumonie Sinusite Bronchite Otite moyenne
2% 2% 2% 9%
3% 3% 2% 11%
0% 0% 2% 1%
0% 0% 0% 2%
Système Organe Classe (SOC) Catégorie de fréquence
(n =
(n = 517)
(n = 158)
(n = 99)
Lymphadénopathie Affections respiratoires, thoraciques et médiastinales Fréquent:
1%
2%
< 1%
0%
Asthme (y compris aggravé) Epistaxis Affections gastro-intestinales Très fréquent:
4% 3%
4% 3%
0% 1%
1% 1%
Vomissements
Diarrhée
10%
11%
3%
1%
Fréquent:
Nausée Douleurs abdominales
3% 5%
4% 4%
6% 2%
4% 1%
Affections oculaires Fréquent:
Conjonctivite
1%
< 1%
0%
0%
Affections de l’ oreille et du labyrinthe Fréquent:
2% 1%
1% 1%
0% 0%
0% 0%
Affections de la peau et du tissu sous-cutané Fréquent: a
Dermatites
1%
2%
< 1%
0%
L’ étude de prophylaxie n’ a pas de bras placebo, étude non contrôlée. b Dose unitaire = posologie en fonction du poids (voir rubrique 4.2). c Patients ayant présentés des douleurs auriculaires aigues et/ ou chroniques.
D’ une manière générale, le profil des événements indésirables chez les enfants ayant un asthme bronchique pré-existant et les enfants sains était qualitativement similaire.
Données complémentaires depuis la commercialisation concernant certains effets indésirables graves:
Affections du système immunitaire Fréquence indéterminée: réactions d’ hypersensibilité, incluant les réactions anaphylactiques et les réactions anaphylactoïdes.
Affections psychiatriques et affections du système nerveux Fréquence indéterminée: la grippe peut être associée à une variété de symptômes neurologiques et comportementaux qui peuvent inclure des événements tels que des hallucinations, un délire, un comportement anormal, conduisant dans certains cas au décès-.
Ces événements peuvent survenir dans un contexte d’ encéphalite ou d’ encéphalopathie mais également en dehors de toute pathologie sévère.
22 Chez les patients atteints de grippe et traités par Tamiflu, des cas de convulsions et de délire ont été rapportés depuis la commercialisation (incluant des symptômes tels qu’ une altération de la conscience, une confusion, un comportement anormal, des visions, des hallucinations, une agitation, une anxiété, des cauchemars), conduisant dans de très rares cas à une blessure accidentelle ou au décès.
Ces événements ont été principalement rapportés chez les enfants et les adolescents et sont souvent de survenue brutale et de résolution rapide.
La contribution de Tamiflu à ces événements est inconnue.
Ces événements neuropsychiatriques ont également été rapportés chez des patients grippés mais qui n’ avaient pas été traités par Tamiflu.
Affections oculaires Fréquence indéterminée: trouble visuel.
Affections cardiaques Fréquence indéterminée: arythmie cardiaque.
Affections gastro-intestinales Fréquence indéterminée: saignements gastro-intestinaux et colites hémorragiques.
Affections hépato-biliaires Fréquence indéterminée: troubles hépato-biliaires, incluant hépatite et élévation de l’ activité des enzymes hépatiques chez des patients ayant un syndrome grippal.
Ces cas comprennent des hépatites fulminantes fatales et/ ou des insuffisances hépatiques.
Affections de la peau et du tissu sous-cutané Fréquence indéterminée: réactions cutanées sévères incluant le syndrome de Stevens-Johnson, le syndrome de Lyell, l’ érythème polymorphe et l’œ dème de Quincke.
Informations complémentaires dans les populations particulières:
Aucune différence, cliniquement pertinente, du profil de sécurité d’ emploi n’ a été observée entre les patients âgés et les adultes jusqu’ à l’ âge de 65 ans.
Le profil d'effets indésirables chez les adolescents et les patients présentant une affection chronique cardiaque et/ ou respiratoire était qualitativement semblable à celui observé chez les jeunes adultes sains.
4.9 Surdosage
Il n’ existe aucune expérience de surdosage.
Cependant, les manifestations que l’ on peut attendre d’ un surdosage aigu sont des nausées, avec ou sans vomissements et des vertiges.
Les patients doivent arrêter le traitement lors de la survenue d'un surdosage.
Il n'existe pas d'antidote spécifique connu.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: antiviral Code ATC:
J05 AH02
Le phosphate d’ oseltamivir est la pro-drogue du métabolite actif (carboxylate d'oseltamivir).
Le métabolite actif est un inhibiteur sélectif des enzymes neuraminidases du virus de la grippe, qui sont des glycoprotéines de surface du virion.
L’ activité enzymatique de la neuraminidase virale est importante pour permettre à la fois au virus de pénétrer dans les cellules non infectées et pour libérer les particules virales nouvellement formées des cellules infectées et propager le virus dans l'organisme.
In vitro, le carboxylate d'oseltamivir inhibe les neuraminidases des virus grippaux A et B.
In vivo,
23 dans des modèles animaux d'infection grippale, l'oseltamivir administré per os inhibe la réplication des virus grippaux A et B et leur pouvoir pathogène, ceci à un niveau d'exposition à l'antiviral comparable au niveau atteint avec 75 mg deux fois par jour chez l'homme.
L'activité antivirale d'oseltamivir sur les virus grippaux A et B est basée sur des études de grippe expérimentale chez des volontaires sains.
Les valeurs IC50 de l'enzyme neuraminidase d'oseltamivir pour des virus de type A isolés chez des malades, ont varié de 0,1 nM à 1,3 nM, et pour les virus de type B étaient de 2,6 nM.
Des valeurs d'IC50 plus élevées allant jusqu'à une médiane de 8,5 nM, ont été observées dans des essais publiés pour des virus de type B.
Réduction de la sensibilité de la neuraminidase virale L’ émergence de résistance associée à l’ utilisation de Tamiflu n’ a pas été mise en évidence au cours des études cliniques conduites à ce jour en prophylaxie post-exposition (7 jours), en prophylaxie post- exposition en milieu familial (10 jours) et en prophylaxie saisonnière de la grippe (42 jours).
Le risque d’ émergence des virus de la grippe ayant une sensibilité réduite ou une résistance vraie à l’ oseltamivir a fait l’ objet d’ une évaluation lors des études cliniques dont Roche a été promoteur.
Tous les patients trouvés porteurs de virus résistants à l’ oseltamivir l’ ont été de manière transitoire et ont éliminé naturellement le virus et ce sans aggravation clinique.
Patients avec Mutations de Résistance (%) Population de patient
Phénotypage*
Géno- et Phénotypage*
Adultes et adolescents Enfants (1-12 ans)
4/ 1245 (0,32%) 19/ 464 (4,1%)
5/ 1245 (0,4%) 25/ 464 (5,4%)
* Un génotypage complet n’ a pas été réalisé dans toutes les études.
Le taux d’ émergence de la résistance peut être plus élevé dans le plus jeune des groupes d’ âge, et chez les patients immunodéprimés.
Les virus résistants à l’ oseltamivir isolés chez les patients traités par l’ oseltamivir et les souches de virus grippaux de laboratoire résistants à l’ oseltamivir, ont montré des mutations au niveau des neuraminidases N1 et N2.
Ces mutations tendent à être spécifiques d’ un sous type viral (incluant ceux retrouvés chez les variants H5N1).
Les mutations naturellement acquises par le virus de la grippe A/ H1N1 associées à une sensibilité réduite à l’ oseltamivir in vitro ont été détectés chez des patients qui n’ ont pas été exposés à l’ oseltamivir, sur la base d’ informations rapportées.
Le niveau de réduction de la sensibilité à l’ oseltamivir et la prévalence de ces virus semblent varier de manière saisonnière et géographique.
Traitement de la grippe L'oseltamivir n'est efficace que sur les maladies provoquées par le virus de la grippe.
Par conséquent, les analyses statistiques présentées ne concernent que les sujets infectés par le virus de la grippe.
Soixante sept pour cent (extrêmes:
46% et 74%) de l'ensemble des patients inclus avaient une infection grippale confirmée.
Soixante quatre pour cent des sujets âgés et 62% des patients ayant des pathologies chroniques cardiaque et/ ou respiratoire, avaient une grippe confirmée.
Dans toutes les études de phase III, les patients n'ont été recrutés que pendant la période épidémique.
Les patients étaient inclus s'ils se présentaient dans les 36 heures après le début des symptômes, avaient une fièvre ≥ 37,8°C accompagnée d'au moins un symptôme respiratoire (toux, symptôme nasal ou mal de gorge) et d'au moins un symptôme général (myalgies, frissons/ sueurs, malaise, fatigue ou céphalées).
4,0-4,4 jours; p ≤ 0,0001) dans la population traitée par l'oseltamivir.
La proportion de sujets ayant présenté des complications des voies respiratoires basses (principalement bronchites) traitées par antibiotiques a été réduite de 12,7% (135/ 1063) dans le groupe placebo à 8,6% (116/ 1350) dans le groupe traité par l'oseltamivir (p = 0,0012).
Chez les patients âgés (> 65 ans) et les patients atteints de pathologies chroniques cardiaque et/ ou respiratoire, recevant 75 mg d'oseltamivir deux fois par jour pendant 5 jours, la durée médiane de la grippe n'a pas été réduite de manière significative.
La durée totale de la fièvre a été réduite d'un jour dans les groupes traités par l'oseltamivir.
Chez les sujets âgés ayant une grippe confirmée, l'oseltamivir a réduit significativement l'incidence des complications des voies respiratoires basses (principalement bronchites) traitées par antibiotiques de 19% (52/ 268) dans le groupe placebo à 12% (29/ 250) dans la population traitée par l'oseltamivir (p = 0.0156).
Parmi les sujets atteints de maladies chroniques cardiaque et/ ou respiratoire ayant une grippe confirmée, l'incidence combinée des complications des voies respiratoires basses (principalement bronchites) traitées par antibiotiques était de 17% (22/ 133) dans le groupe placebo et 14% (16/ 118) dans le groupe traité par l'oseltamivir (p = 0,5976).
Dans une étude menée chez des enfants sains (65% ayant une grippe confirmée), âgés de 1 à 12 ans (âge moyen de 5,3 ans) présentant de la fièvre (≥ 37,8 °C) associée à une toux ou un coryza, 67% des patients ayant une grippe confirmée étaient infectés par le virus A, et 33% par le virus B.
0,6-2,2 jours; p < 0,0001) comparé au placebo.
L'oseltamivir a réduit l'incidence d'otite moyenne aiguë de 26,5% (53/ 200) dans le groupe placebo à 16% (29/ 183) dans le groupe des enfants traités par l'oseltamivir (p = 0,013).
Une seconde étude a été conduite chez 334 enfants asthmatiques âgés de 6 à 12 ans dont 53,6% avaient une grippe confirmée.
Dans le groupe traité par l'oseltamivir la durée médiane de la maladie n'a pas été réduite significativement.
A J6 (le dernier jour du traitement) dans cette population, une augmentation de 10,8% du VEMS a été observée dans le groupe traité par l'oseltamivir, comparativement aux 4,7% dans le groupe placebo (p = 0,0148).
Traitement de l'infection par le virus B:
Au total, 15% de la population ayant une grippe confirmée avaient un virus de type B, de 1% à 33% selon les études.
La durée médiane de la maladie n'était pas significativement différente chez les sujets infectés par le virus B et les autres groupes des différentes études.
Une analyse des données a été réalisée sur les 504 sujets infectés par le virus B regroupés à partir de toutes les études de traitement.
0,4-1,7 jours; p < 0,001), comparativement au placebo.
Prophylaxie de la grippe L'efficacité de l'oseltamivir dans la prophylaxie de la grippe contractée naturellement a été démontrée dans une étude de prophylaxie post-exposition en milieu familial et dans deux études de prophylaxie saisonnière.
Le critère d'efficacité primaire pour toutes ces études a été l'incidence de la grippe confirmée par le laboratoire.
L'intensité de l'épidémie n'est pas prévisible et varie à l'intérieur d'une zone géographique et d'une saison à l'autre, c'est pourquoi le nombre de patients à traiter (NPT) pour prévenir un cas de grippe est variable.
Dans une étude chez des sujets (dont 12,6% vaccinés contre la grippe) en contact (cas contact) avec un sujet présentant une grippe symptomatique (cas index), l'oseltamivir 75 mg une fois par jour, a été débuté dans les deux jours suivant le début des symptômes chez le cas
25 index et poursuivi pendant sept jours.
La grippe a été confirmée chez 163 des 377 cas index.
6-16; p ≤ 0,0001]).
15-19) pour la population totale des cas contact (ITT), sans tenir compte du statut d'infection du cas index.
L'efficacité de l'oseltamivir dans la prophylaxie de la grippe contractée naturellement a été démontrée dans une étude de prophylaxie post-exposition en milieu familial incluant des adultes, des adolescents et des enfants âgés de 1 à 12 ans, à la fois comme cas index et comme cas contacts.
Le critère d’ efficacité primaire de cette étude a été l’ incidence de la grippe contractée en milieu familial et confirmée par le laboratoire.
La prophylaxie par l’ oseltamivir a duré 10 jours.
26,0-81,2; p = 0,0042]).
15,6-79,6); p = 0,0114]).
15,8-85,0; p = 0,0188]).
Chez des enfants qui n’ étaient pas initialement porteurs du virus, l’ incidence de la grippe confirmée par le laboratoire a été réduite de 21% (15/ 70) dans le groupe ne recevant pas la prophylaxie à 4% (2/ 47) dans le groupe traité en prophylaxie (réduction de 80,1%; [IC 95%:
6, limite supérieure non estimable) pour la population pédiatrique en contact avec les cas index infectés (ITTII).
1,6-5,7; p = 0,0006]).
24-50).
Dans une autre étude chez des personnes âgées résidant en institution, où 80% des participants avaient été vaccinés au cours de la saison de l'essai, l'oseltamivir 75 mg une fois par jour pendant 6 semaines a réduit de manière statistiquement significative l'incidence de la grippe symptomatique de 12/ 272 (4,4%) dans le groupe placebo à 1/ 276 (0,4%) dans le groupe oseltamivir (réduction de 92%, [IC 95%:
23-62).
Des études spécifiques sur la réduction des risques de complications n'ont pas été conduites.
5.2 Propriétés pharmacocinétiques
Absorption Après administration orale de phosphate d’ oseltamivir (pro-drogue), l’ oseltamivir est rapidement absorbé dans le tractus gastro-intestinal et est largement transformé en métabolite actif (carboxylate d'oseltamivir), essentiellement par les estérases hépatiques.
Au moins 75% de la dose orale atteint la circulation sanguine sous forme de métabolite actif.
L’ exposition à la pro-drogue est de moins de 5% par rapport à celle du métabolite actif.
Les concentrations plasmatiques de la pro-drogue et du métabolite actif sont proportionnelles à la dose et ne sont pas affectées par une prise concomitante de nourriture.
Du fait de l' activité
26 extracellulaire de la neuraminidase, le carboxylate d'oseltamivir est distribué dans tous les sites de prolifération du virus.
La liaison du carboxylate d'oseltamivir aux protéines plasmatiques humaines est négligeable (environ 3%).
Métabolisme L’ oseltamivir est largement transformé en carboxylate d'oseltamivir par les estérases principalement localisées dans le foie.
Les études in vitro ont montré que ni l’ oseltamivir, ni le métabolite actif ne sont des substrats ou des inhibiteurs des principales isoenzymes du cytochrome P450.
Aucun conjugué de "phase 2" n'a été identifié in vivo.
Élimination L’ oseltamivir absorbé est principalement éliminé par conversion (> 90%) en carboxylate d'oseltamivir.
Il est éliminé dans les urines sans autre métabolisation.
La demi-vie d'élimination plasmatique du carboxylate d'oseltamivir est de 6 à 10 heures chez la plupart des sujets.
Le métabolite actif est éliminé entièrement par excrétion rénale.
La clairance rénale (18,8 l/ h) dépasse le taux de filtration glomérulaire (7,5 l/ h), indiquant que la sécrétion tubulaire s’ ajoute à la filtration glomérulaire.
Moins de 20% d’ une dose orale radio-marquée sont éliminés dans les fèces.
Insuffisance rénale L’ administration de 100 mg de phosphate d'oseltamivir deux fois par jour pendant 5 jours, à des patients dont l'insuffisance rénale est d'importance variable, a montré que l’ exposition au carboxylate d'oseltamivir est inversement proportionnelle à l'altération de la fonction rénale.
Pour le dosage, voir rubrique 4.2.
Insuffisance hépatique Les études in vitro ont montré qu’ il ne devrait pas y avoir d’ augmentation significative de l’ exposition à l’ oseltamivir, ni de diminution significative de l’ exposition à son métabolite actif chez les patients présentant une insuffisance hépatique (voir rubrique 4.2).
Sujet âgé A l’ état d’ équilibre, l’ exposition au métabolite actif était 25% à 35% plus élevée chez le sujet âgé (de 65 à 78 ans) par rapport à l’ adulte de moins de 65 ans ayant reçu des doses comparables d'oseltamivir.
Les demi-vies observées chez le sujet âgé et chez l’ adulte jeune étaient similaires.
Etant donné le niveau d'exposition au produit et son degré de tolérance, aucune adaptation posologique n'est nécessaire chez le sujet âgé, sauf en cas d’ insuffisance rénale sévère (clairance de la créatinine inférieure à 30 ml/ min) (voir rubrique 4.2).
Enfants La pharmacocinétique de l'oseltamivir a été évaluée chez des enfants de 1 à 16 ans, lors d'études de pharmacocinétique à dose unique.
La pharmacocinétique à doses répétées a été étudiée chez un petit nombre d'enfants inclus dans une étude clinique d'efficacité.
La pro-drogue et son métabolite actif sont éliminés plus rapidement par les jeunes enfants que par les adultes, entraînant une exposition inférieure pour une même dose en mg/ kg.
Une dose de 2 mg/ kg entraîne une exposition au carboxylate d'oseltamivir comparable à celle obtenue chez l'adulte recevant une seule dose de 75 mg (environ 1 mg/ kg).
Les paramètres pharmacocinétiques de l'oseltamivir de l'enfant de plus de 12 ans et de l'adulte sont similaires.
5.3 Données de sécurité précliniques
Les données précliniques issues des études conventionnelles de pharmacologie de sécurité, toxicologie en administration répétée et de génotoxicité, n'ont pas révélé de risque particulier pour l'homme.
Des résultats d'études conventionnelles de carcinogenèse chez le rongeur ont mis en évidence une tendance à l'augmentation, dose-dépendante, de certaines tumeurs types de la race du rongeur étudiée.
27 en usage clinique, ces données ne modifient pas le rapport bénéfice/ risque de Tamiflu dans les indications approuvées.
Aucun effet sur le développement fœ tal n'a été observé.
Une étude de fertilité chez le rat à une dose allant jusqu'à 1500 mg/ kg/ j n'a montré d'effets secondaires sur aucun des sexes.
Dans les études de péri- et post-natalité une mise bas prolongée a été notée à la dose de 1500 mg/ kg/ j: la marge de sécurité thérapeutique entre l'exposition humaine et la dose la plus élevée sans effet chez le rat (500 mg/ kg/ jour) est respectivement d'un facteur 480 pour l'oseltamivir et d'un facteur de 44 pour son métabolite actif.
L'exposition fœ tale chez le rat et le lapin était d'environ 15 à 20% celle de la mère.
L’ oseltamivir et le métabolite actif sont excrétés dans le lait de rates allaitantes.
On ne sait pas s'ils sont excrétés dans le lait humain, mais une extrapolation à partir des données chez l’ animal donne des estimations de 0,01 mg/ jour et 0,3 mg/ jour, respectivement pour chaque composé.
Une sensibilisation potentielle de la peau à l’ oseltamivir a été observée dans un test d’ hypersensibilisation chez le cobaye.
Environ 50% des animaux traités avec le principe actif ont montré un érythème, après un test de challenge chez les animaux ayant subi une induction.
Une irritation réversible de l’œ il de lapin a été observée.
Alors que des doses orales uniques très élevées de phosphate d’ oseltamivir n’ ont eu aucun effet sur des rats adultes, ces mêmes doses se sont révélées toxiques chez de jeunes rats âgés de 7 jours, allant jusqu’ au décès.
Ces effets ont été observés à des doses de 657 mg/ kg et plus.
A la dose de 500 mg/ kg, aucun effet indésirable n’ a été observé, y compris lors d’ un traitement prolongé (500 mg/ kg/ jour administrés entre le 7ième et le 21ième jour du post partum).
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Amidon prégélatinisé (provenant de l'amidon de maïs) Talc Povidone Croscarmellose sodique Fumarate stéarique de sodium
Gélatine Oxyde de fer noir (E172) Dioxyde de titane (E171)
Shellac Dioxyde de titane (E171) Indigotine (E132)
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
5 ans
28 6.4 Précautions particulières de conservation
Pas de précautions particulières de conservation.
6.5 Nature et contenu de l’ emballage extérieur
Une boîte contient 10 gélules sous plaquette thermoformée TRIPLEX (PVC/ PE/ PVDC, scellée par une feuille d'aluminium).
6.6 Précautions particulières d’ élimination
Pas d’ exigences particulières.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Royaume Uni
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 02/ 222/ 004
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
20 juin 2002 Date du dernier renouvellement:
20 juin 2007
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
29 1.
DENOMINATION DU MEDICAMENT
Tamiflu 75 mg gélules
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque gélule contient du phosphate d’ oseltamivir, correspondant à 75 mg d’ oseltamivir.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Gélules Les gélules se composent d'un corps opaque gris portant l'inscription "ROCHE" et d'une tête opaque jaune pâle portant l'inscription "75 mg".
Les caractères sont imprimés en bleu.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement de la grippe Chez les patients âgés d'un an et plus présentant des symptômes typiques de la grippe en période de circulation du virus.
L'efficacité a été démontrée quand le traitement est instauré dans les 2 jours suivant le début des symptômes.
Cette indication est fondée sur des études cliniques de la grippe contractée naturellement dans lesquelles l'infection par un virus influenza de type A était prédominante (voir rubrique 5.1).
Prophylaxie de la grippe
- En prévention post-exposition: chez les sujets âgés d’ un an ou plus après contact avec un cas de
grippe cliniquement diagnostiqué, en période de circulation du virus.
- L'utilisation appropriée de Tamiflu dans la prophylaxie de la grippe doit être déterminée au cas
par cas selon les circonstances et la population à protéger.
Dans des situations exceptionnelles (par exemple, dans le cas d'une inadéquation antigénique entre les souches de virus en circulation et celles contenues dans le vaccin, ou une situation pandémique) une prophylaxie saisonnière pourrait être envisagée chez les sujets âgés d’ un an ou plus.
Tamiflu n'est pas une alternative à la vaccination antigrippale.
L'utilisation d'antiviraux pour le traitement et la prophylaxie de la grippe doit être déterminée sur la base des recommandations officielles.
Les décisions relatives à l’ utilisation d’ antiviraux pour le traitement et la prophylaxie doivent prendre en compte les données sur les caractéristiques des virus de la grippe circulants et l'impact de la maladie dans les différentes zones géographiques et populations de patients.
4.2 Posologie et mode d’ administration
Les formulations de la gélule et de la suspension buvable de Tamiflu sont bioéquivalentes, les doses de 75 mg peuvent être administrées soit en prenant
- une gélule de 75 mg ou
- une gélule de 30 mg plus une gélule de 45 mg ou
- une dose de 30 mg plus une dose de 45 mg de suspension.
Les adultes, les adolescents ou les enfants (> 40 kg) qui ne peuvent pas avaler de gélules peuvent recevoir la dose correspondante de Tamiflu en suspension.
30 Lors de situations durant lesquelles la suspension buvable de Tamiflu commercialisée n’ est pas rapidement disponible, les adultes, adolescents ou enfants ne pouvant pas avaler de gélules peuvent recevoir les doses correspondantes de Tamiflu (voir rubrique 3 de la notice patient) en ouvrant les gélules et en versant leur contenu dans une petite quantité d’ aliment sucré (une cuillère à café maximum) comme par exemple: du chocolat liquide sucré ou édulcoré, du miel (uniquement pour les enfants âgés de deux ans et plus), du sucre en morceau ou du sucre brun dissous dans de l’ eau, du coulis pour dessert, du lait concentré sucré, de la compote de pomme ou du yaourt, afin de masquer le gout amer.
La préparation doit être mélangée, administrée au patient dans sa totalité et être immédiatement avalée.
S’ il reste de la poudre blanche non dissoute, il n’ est pas nécessaire de l’ administrer car il s’ agit d’ une matière non active.
Tamiflu n’ est pas recommandé chez les enfants âgés de moins d'un an en raison d’ une insuffisance de données sur la tolérance et l’ efficacité (voir rubrique 5.3).
Traitement de la grippe Le traitement doit débuter dès que possible dans les deux premiers jours suivant le début des symptômes grippaux.
La posologie d'oseltamivir recommandée est de 75 mg deux fois par jour pendant 5 jours par voie orale.
Tamiflu 30 mg et 45 mg gélules et la suspension buvable sont disponibles.
Pour la posologie recommandée de Tamiflu pour les nourrissons âgés de plus de 1 an et pour les enfants âgés de 2 à 12 ans, se reporter au RCP de Tamiflu suspension et Tamiflu 30 mg et 45 mg gélules.
Les enfants de plus de 40 kg et capables d’ avaler les gélules peuvent bénéficier d’ un traitement au dosage adulte d’ une gélule de 75 mg deux fois par jour pendant 5 jours comme alternative à la posologie recommandée de Tamiflu suspension ou Tamiflu 30 mg et 45 mg, gélules.
La posologie recommandée pour la prophylaxie de la grippe après un contact étroit avec une personne infectée, est de 75 mg d'oseltamivir une fois par jour pendant 10 jours.
Le traitement doit débuter dès que possible dans les deux jours suivant le contact avec un sujet infecté.
Tamiflu 30 mg et 45 mg gélules et la suspension buvable sont disponibles.
Pour la posologie recommandée en prophylaxie post-exposition de Tamiflu pour les nourrissons âgés de plus de 1 an et pour les enfants âgés de 2 à 12 ans, se reporter au RCP de Tamiflu suspension et Tamiflu 30 mg et 45 mg gélules.
Les enfants de plus de 40 kg et capables d’ avaler les gélules peuvent bénéficier d’ un traitement préventif, à raison d’ une gélule de 75 mg une fois par jour pendant 10 jours comme alternative à la posologie recommandée de Tamiflu suspension ou Tamiflu 30 mg et 45 mg, gélules.
Prophylaxie en période épidémique La posologie recommandée pour la prophylaxie de la grippe en période épidémique est de 75 mg d'oseltamivir une fois par jour pour une durée de traitement allant jusqu'à 6 semaines.
Populations particulières Insuffisance hépatique
31 Aucune adaptation posologique n’ est requise pour le traitement ou la prophylaxie des patients présentant des anomalies fonctionnelles hépatiques.
Aucune étude n’ a été réalisée chez les enfants ayant des troubles hépatiques.
Les doses recommandées sont décrites dans le tableau ci-dessous.
Clairance de la créatinine > 30 (ml/ min) > 10 à ≤ 30 (ml/ min)
Dose recommandée pour le traitement 75 mg deux fois par jour 75 mg une fois par jour
ou 30 mg de suspension deux fois par jour ou 30 mg gélules deux fois par jour
≤ 10 (ml/ min)
Non recommandé
Patients dialysés
Non recommandé
Prophylaxie de la grippe: l'adaptation posologique est recommandée pour les adultes atteints d'insuffisance rénale sévère comme décrit dans le tableau ci-dessous.
Clairance de la créatinine > 30 (ml/ min) > 10 à ≤ 30 (ml/ min)
Dose recommandée pour la prophylaxie 75 mg une fois par jour 75 mg une fois tous les deux jours ou 30 mg de suspension une fois par jour ou 30 mg gélules une fois par jour
≤ 10 (ml/ min) Patients dialysés
Non recommandé Non recommandé
Sujet âgé Aucune adaptation de la posologie n’ est nécessaire, sauf en cas d’ insuffisance rénale sévère.
Enfants Les données cliniques disponibles chez les enfants atteints d’ une insuffisance rénale sont insuffisantes pour faire des recommandations de posologie.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
4.4 Mises en garde spéciales et précautions d’ emploi
L'oseltamivir n'est efficace que dans les infections dues aux virus de la grippe.
Il n'existe pas de preuve de l'efficacité d'oseltamivir dans d'autres maladies que celles provoquées par les virus grippaux.
La tolérance et l'efficacité d'oseltamivir dans le traitement et la prophylaxie de la grippe chez les enfants âgés de moins d'un an n'ont pas été établies (voir rubrique 5.3).
Aucune information n'est disponible concernant la tolérance et l'efficacité d'oseltamivir chez les patients présentant un état clinique suffisamment sévère ou instable pour nécessiter une hospitalisation.
La tolérance et l'efficacité d'oseltamivir n'ont pas été établies chez les patients immunodéprimés que ce soit pour le traitement ou pour la prophylaxie de la grippe.
L'efficacité d'oseltamivir chez les patients ayant des pathologies chroniques cardiaque et/ ou respiratoire, n'a pas été établie.
Dans ce type de population, l'incidence des complications observées dans les groupes sous traitement et sous placebo n'est pas différente (voir rubrique 5.1).
32 Tamiflu n'est pas une alternative à la vaccination antigrippale.
L'utilisation de Tamiflu ne doit pas influer sur la décision de vaccination annuelle contre la grippe.
La protection contre la grippe ne dure que pendant la période de traitement par Tamiflu.
Tamiflu doit être utilisé en traitement et prophylaxie de la grippe seulement si des données épidémiologiques fiables confirment la circulation du virus.
Insuffisance rénale sévère Une adaptation de la posologie est recommandée en cas de traitement et de prophylaxie chez les adultes atteints d'une insuffisance rénale sévère.
Les données cliniques disponibles chez les enfants atteints d’ une insuffisance rénale sont insuffisantes pour faire des recommandations de posologie (voir rubriques 4.2 et 5.2).
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Les propriétés pharmacocinétiques d'oseltamivir, telle que la faible liaison aux protéines et un métabolisme indépendant du cytochrome P450 et du système des glucuronidases (voir rubrique 5.2) suggèrent que des interactions médicamenteuses cliniquement significatives par ces mécanismes sont improbables.
Aucune adaptation posologique n'est nécessaire lors de l'administration concomitante avec le probénécide chez des patients dont la fonction rénale est normale.
La prise concomitante de probénécide, puissant inhibiteur de la sécrétion rénale tubulaire anionique entraîne une exposition au métabolite actif d'oseltamivir environ deux fois plus élevée.
Il n'y a pas d'interaction cinétique entre l'oseltamivir et l'amoxicilline, qui a la même voie d'élimination, suggérant que le risque d'interaction par ce mécanisme est faible.
Des interactions médicamenteuses cliniquement importantes impliquant une compétition au niveau de la sécrétion rénale tubulaire sont improbables, du fait de la marge de sécurité connue de la plupart de ces substances, des caractéristiques d’ élimination du métabolite actif d'oseltamivir (filtration glomérulaire et sécrétion tubulaire anionique) et de la capacité d’ excrétion de ces voies.
Toutefois, une attention particulière est nécessaire quand l'oseltamivir est prescrit simultanément avec des produits ayant la même voie d'élimination mais ayant une faible marge thérapeutique (par ex. chlorpropamide, méthotrexate, phénylbutazone).
Aucune interaction pharmacocinétique entre l'oseltamivir ou son métabolite principal n'ont été observées lorsque l'oseltamivir est administré avec du paracétamol, de l'acide acétylsalicylique, de la cimétidine ou des antiacides (magnésium, hydroxydes d'aluminium et carbonates de calcium).
4.6 Grossesse et allaitement
Il n'existe pas de données suffisamment pertinentes concernant l'utilisation d'oseltamivir chez la femme enceinte.
Les études chez l'animal n'ont pas montré d'effets délétères directs ou indirects sur la gestation / et-ou / le développement embryonnaire ou fœ tal / et-ou / le développement post-natal (voir rubrique 5.3).
L'oseltamivir ne doit être utilisé au cours de la grossesse que si le bénéfice pour la mère justifie le risque potentiel encouru par le fœ tus.
L’ oseltamivir et le métabolite actif sont excrétés dans le lait de rates allaitantes.
On ne sait pas s'ils sont excrétés dans le lait humain.
En conséquence, l'oseltamivir ne devra être utilisé au cours de l’ allaitement que si le bénéfice attendu pour la femme justifie le risque potentiel encouru par le nouveau-né allaité.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Tamiflu n'a aucun effet sur l'aptitude à conduire des véhicules et à utiliser des machines.
33 4.8 Effets indésirables
Le profil de sécurité d’ emploi de Tamiflu est basé sur des données rapportées chez 2107 patients adultes et 1032 enfants traités pour la grippe, et 2914 patients adultes et 99 enfants traités par Tamiflu pour la prophylaxie de la grippe, lors des essais cliniques.
Chez les adultes, les événements indésirables (EIs) les plus fréquemment rapportés étaient les vomissements et les nausées dans les études de traitement, et les nausées et les céphalées dans les études de prophylaxie.
Ces événements n'ont été rapportés, dans leur majorité, qu'à une seule occasion le premier ou le deuxième jour de traitement, et ont spontanément régressés en un ou deux jours.
Chez les enfants, l’ événement indésirable le plus fréquemment rapporté était les vomissements.
Très fréquent (≥ 1/ 10), fréquent (≥ 1/ 100, < 1/ 10), peu fréquent (≥ 1/ 1 000, < 1/ 100), rare (≥ 1/ 10 000, < 1/ 1000), très rare (< 1/ 10 000) et fréquence indéterminée (ne peut être estimée à partir des données disponibles).
Les EIs sont attribués à la catégorie appropriée dans les tableaux conformément à l’ analyse poolée provenant des essais cliniques.
Au sein de chaque groupe de fréquence, les événements indésirables sont présentés suivant un ordre décroissant de gravité.
Traitement et prophylaxie de la grippe chez les adultes et les adolescents:
Evénements indésirables survenus le plus fréquemment (≥ 1% dans le groupe oseltamivir) lors des études d’ évaluation de Tamiflu pour le traitement et la prophylaxie de la grippe chez les adultes et les adolescents ou effets indésirables rapportés depuis la commercialisation.
Système Organe Classe (SOC) Catégorie de fréquence
Pourcentage de Patients présentant des EIs Traitement Prophylaxie
Evénement Indésirable
Placebo Oseltamivir Placebo
Oseltamivir 75 mg une 75 mg deux fois par jour fois par jour (n = 1434) (n = 1480) (n = 1050) (n = 1057) Infections et infestations Fréquent:
Bronchite
4%
5%
1%
1% 1% 0% 0%
0% 8%
< 1% 8%
Affections psychiatriques Peu fréquent:
< 1%
0% < 1
< 1% 0% < 1%
0%
Affections du système nerveux Très fréquent:
Céphalées
2% 2%
20%
18%
Fréquent:
Insomnie
1% 1% 1%
1%
Peu fréquent:
Convulsiona
< 1%
0% 0%
0%
Affections de l’ oreille et du labyrinthe Fréquent:
Vertige
1% 1%
< 1%
< 1%
Affections respiratoires, thoraciques et médiastinales Fréquent:
1% < 1%
1% 0%
6% 2%
6% 1%
Nauséeb, c
(n
(n
(n = 1480) 8%
(n = 1434) 4%
Vomissementsd Douleurs abdominales Diarrhée Dyspepsie
8% 2% 6% 1%
3% 2% 8% 1%
2% 2% 3% 2%
1% 2% 3% 2%
Dermatitesa
<
1% < 1% 1%
1%
Rasha Urticairea Eczémaa
< 1% < 1% < 1% < 1% < 1% < 1% < 1% 0% < 1%
< 1% < 1% < 1%
Troubles généraux Fréquent:
Sensation vertigineuse Fatigue
2% 1%
3% 1%
2% 8%
2% 8%
a
Douleur
< 1% < 1%
4%
3%
Ces événements ont été identifiés après commercialisation.
Ils ont été également rapportés lors des études cliniques poolées avec une fréquence présentée dans le tableau ci-dessus. b Sujets n’ ayant présentés que des nausées, excluant les sujets ayant présentés des nausées associées à des vomissements. c La différence entre les groupes placebo et oseltamivir était statistiquement significative.
Traitement et prophylaxie de la grippe chez les enfants:
Le tableau ci-dessous montre les EIs survenus le plus fréquemment lors des essais cliniques pédiatriques.
Evénements indésirables les plus fréquemment rapportés chez les enfants (≥ 1% dans le groupe oseltamivir lors des études de traitement et ≥ 10% dans le groupe oseltamivir lors des études de prophylaxie).
Système Organe Classe (SOC) Catégorie de fréquence
Pourcentage de Patients présentant des EIs Prophylaxiea Traitement Traitement
Evénement Indésirable
Oseltamivir 30 à 75 mgb
Infections et infestations Fréquent:
(n
= 515)
158)
(n = 99)
Pneumonie Sinusite Bronchite Otite moyenne Affections hématologique et du système lymphatique Fréquent:
2% 2% 2% 9%
3% 3% 2% 11%
0% 0% 2% 1%
0% 0% 0% 2%
Lymphadénopathie
2%
< 1%
0%
35
Système Organe Classe (SOC) Catégorie de fréquence
Pourcentage de Patients présentant des EIs Prophylaxiea Traitement Traitement
Evénement Indésirable
Oseltamivir 2 mg/ kg deux fois par jour
(n =
0% 1%
1% 1%
Vomissements
15%
9%
20%
10%
Diarrhée
10%
11%
3%
1%
Fréquent:
Nausée Douleurs abdominales
3% 5%
4% 4%
6% 2%
4% 1%
Affections oculaires Fréquent:
Conjonctivite
1%
< 1%
0%
0%
Affections de l’ oreille et du labyrinthe Fréquent:
Troubles auditifsc Troubles tympaniques
2% 1%
1% 1%
0% 0%
0% 0%
Affections de la peau et du tissu sous-cutané Fréquent: a
Dermatites
1%
2%
< 1%
0%
L’ étude de prophylaxie n’ a pas de bras placebo, étude non contrôlée. b Dose unitaire = posologie en fonction du poids (voir rubrique 4.2). c Patients ayant présentés des douleurs auriculaires aigues et/ ou chroniques.
D’ une manière générale, le profil des événements indésirables chez les enfants ayant un asthme bronchique pré-existant et les enfants sains était qualitativement similaire.
Données complémentaires depuis la commercialisation concernant certains effets indésirables graves:
Affections du système immunitaire Fréquence indéterminée: réactions d’ hypersensibilité, incluant les réactions anaphylactiques et les réactions anaphylactoïdes.
Affections psychiatriques et affections du système nerveux Fréquence indéterminée: la grippe peut être associée à une variété de symptômes neurologiques et comportementaux qui peuvent inclure des événements tels que des hallucinations, un délire, un comportement anormal, conduisant dans certains cas au décès.
Ces événements peuvent survenir dans un contexte d’ encéphalite ou d’ encéphalopathie mais également en dehors de toute pathologie sévère.
Chez les patients atteints de grippe et traités par Tamiflu, des cas de convulsions et de délire ont été rapportés depuis la commercialisation (incluant des symptômes tels qu’ une altération de la conscience, une confusion, un comportement anormal, des visions, des hallucinations, une agitation, une anxiété, des cauchemars), conduisant dans de très rares cas à une blessure accidentelle ou au décès.
Ces événements ont été principalement rapportés chez les enfants et les adolescents et sont souvent de
36 survenue brutale et de résolution rapide.
La contribution de Tamiflu à ces événements est inconnue.
Ces événements neuropsychiatriques ont également été rapportés chez des patients grippés mais qui n’ avaient pas été traités par Tamiflu.
Affections oculaires Fréquence indéterminée: trouble visuel.
Affections cardiaques Fréquence indéterminée: arythmie cardiaque.
Affections gastro-intestinales Fréquence indéterminée: saignements gastro-intestinaux et colites hémorragiques.
Affections hépato-biliaires Fréquence indéterminée: troubles hépato-biliaires, incluant hépatite et élévation de l’ activité des enzymes hépatiques chez des patients ayant un syndrome grippal.
Ces cas comprennent des hépatites fulminantes fatales et/ ou des insuffisances hépatiques.
Affections de la peau et du tissu sous-cutané Fréquence indéterminée: réactions cutanées sévères incluant le syndrome de Stevens-Johnson, le syndrome de Lyell, l’ érythème polymorphe et l’œ dème de Quincke.
Informations complémentaires dans les populations particulières:
Aucune différence, cliniquement pertinente, du profil de sécurité d’ emploi n’ a été observée entre les patients âgés et les adultes jusqu’ à l’ âge de 65 ans.
Le profil d'effets indésirables chez les adolescents et les patients présentant une affection chronique cardiaque et/ ou respiratoire était qualitativement semblable à celui observé chez les jeunes adultes sains.
4.9 Surdosage
Il n’ existe aucune expérience de surdosage.
Cependant, les manifestations que l’ on peut attendre d’ un surdosage aigu sont des nausées, avec ou sans vomissements et des vertiges.
Les patients doivent arrêter le traitement lors de la survenue d'un surdosage.
Il n'existe pas d'antidote spécifique connu.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: antiviral Code ATC:
J05 AH02
Le phosphate d’ oseltamivir est la pro-drogue du métabolite actif (carboxylate d'oseltamivir).
Le métabolite actif est un inhibiteur sélectif des enzymes neuraminidases du virus de la grippe, qui sont des glycoprotéines de surface du virion.
L’ activité enzymatique de la neuraminidase virale est importante pour permettre à la fois au virus de pénétrer dans les cellules non infectées et pour libérer les particules virales nouvellement formées des cellules infectées et propager le virus dans l'organisme.
In vitro, le carboxylate d'oseltamivir inhibe les neuraminidases des virus grippaux A et B.
Le phosphate d’ oseltamivir inhibe l’ infection due au virus grippal et la réplication virale in vitro.
In vivo, dans des modèles animaux d'infection grippale, l'oseltamivir administré per os inhibe la réplication des virus grippaux A et B et leur pouvoir pathogène, ceci à un niveau d'exposition à l'antiviral comparable au niveau atteint avec 75 mg deux fois par jour chez l'homme.
37 L'activité antivirale d'oseltamivir sur les virus grippaux A et B est basée sur des études de grippe expérimentale chez des volontaires sains.
Les valeurs IC50 de l'enzyme neuraminidase d'oseltamivir pour des virus de type A isolés chez des malades, ont varié de 0,1 nM à 1,3 nM, et pour les virus de type B étaient de 2,6 nM.
Des valeurs d'IC50 plus élevées allant jusqu'à une médiane de 8,5 nM, ont été observées dans des essais publiés pour des virus de type B.
Réduction de la sensibilité de la neuraminidase virale L’ émergence de résistance associée à l’ utilisation de Tamiflu n’ a pas été mise en évidence au cours des études cliniques conduites à ce jour en prophylaxie post-exposition (7 jours), en prophylaxie post- exposition en milieu familial (10 jours) et en prophylaxie saisonnière de la grippe (42 jours).
Le risque d’ émergence des virus de la grippe ayant une sensibilité réduite ou une résistance vraie à l’ oseltamivir a fait l’ objet d’ une évaluation lors des études cliniques dont Roche a été promoteur.
Tous les patients trouvés porteurs de virus résistants à l’ oseltamivir l’ ont été de manière transitoire et ont éliminé naturellement le virus et ce sans aggravation clinique.
Patients avec Mutations de Résistance (%) Population de patient
Phénotypage*
Géno- et Phénotypage*
Adultes et adolescents Enfants (1-12 ans)
4/ 1245 (0,32%) 19/ 464 (4,1%)
5/ 1245 (0,4%) 25/ 464 (5,4%)
* Un génotypage complet n’ a pas été réalisé dans toutes les études.
Le taux d’ émergence de la résistance peut être plus élevé dans le plus jeune des groupes d’ âge, et chez les patients immunodéprimés.
Les virus résistants à l’ oseltamivir isolés chez les patients traités par l’ oseltamivir et les souches de virus grippaux de laboratoire résistants à l’ oseltamivir, ont montré des mutations au niveau des neuraminidases N1 et N2.
Ces mutations tendent à être spécifiques d’ un sous type viral (incluant ceux retrouvés chez les variants H5N1).
Les mutations naturellement acquises par le virus de la grippe A/ H1N1 associées à une sensibilité réduite à l’ oseltamivir in vitro ont été détectés chez des patients qui n’ ont pas été exposés à l’ oseltamivir, sur la base d’ informations rapportées.
Le niveau de réduction de la sensibilité à l’ oseltamivir et la prévalence de ces virus semblent varier de manière saisonnière et géographique.
Traitement de la grippe L'oseltamivir n'est efficace que sur les maladies provoquées par le virus de la grippe.
Par conséquent, les analyses statistiques présentées ne concernent que les sujets infectés par le virus de la grippe.
Soixante sept pour cent (extrêmes:
46% et 74%) de l'ensemble des patients inclus avaient une infection grippale confirmée.
Soixante quatre pour cent des sujets âgés et 62% des patients ayant des pathologies chroniques cardiaque et/ ou respiratoire, avaient une grippe confirmée.
Dans toutes les études de phase III, les patients n'ont été recrutés que pendant la période épidémique.
Les patients étaient inclus s'ils se présentaient dans les 36 heures après le début des symptômes, avaient une fièvre ≥ 37,8°C accompagnée d'au moins un symptôme respiratoire (toux, symptôme nasal ou mal de gorge) et d'au moins un symptôme général (myalgies, frissons/ sueurs, malaise, fatigue ou céphalées).
4,0-4,4 jours; p ≤ 0,0001) dans la population traitée par l'oseltamivir.
38 La proportion de sujets ayant présenté des complications des voies respiratoires basses (principalement bronchites) traitées par antibiotiques a été réduite de 12,7% (135/ 1063) dans le groupe placebo à 8,6% (116/ 1350) dans le groupe traité par l'oseltamivir (p = 0,0012).
Chez les patients âgés (> 65 ans) et les patients atteints de pathologies chroniques cardiaque et/ ou respiratoire, recevant 75 mg d'oseltamivir deux fois par jour pendant 5 jours, la durée médiane de la grippe n'a pas été réduite de manière significative.
La durée totale de la fièvre a été réduite d'un jour dans les groupes traités par l'oseltamivir.
Chez les sujets âgés ayant une grippe confirmée, l'oseltamivir a réduit significativement l'incidence des complications des voies respiratoires basses (principalement bronchites) traitées par antibiotiques de 19% (52/ 268) dans le groupe placebo à 12% (29/ 250) dans la population traitée par l'oseltamivir (p = 0.0156).
Parmi les sujets atteints de maladies chroniques cardiaque et/ ou respiratoire ayant une grippe confirmée, l'incidence combinée des complications des voies respiratoires basses (principalement bronchites) traitées par antibiotiques était de 17% (22/ 133) dans le groupe placebo et 14% (16/ 118) dans le groupe traité par l'oseltamivir (p = 0,5976).
Dans une étude menée chez des enfants sains (65% ayant une grippe confirmée), âgés de 1 à 12 ans (âge moyen de 5,3 ans) présentant de la fièvre (≥ 37,8 °C) associée à une toux ou un coryza, 67% des patients ayant une grippe confirmée étaient infectés par le virus A, et 33% par le virus B.
0,6-2,2 jours; p < 0,0001) comparé au placebo.
L'oseltamivir a réduit l'incidence d'otite moyenne aiguë de 26,5% (53/ 200) dans le groupe placebo à 16% (29/ 183) dans le groupe des enfants traités par l'oseltamivir (p = 0,013).
Une seconde étude a été conduite chez 334 enfants asthmatiques âgés de 6 à 12 ans dont 53,6% avaient une grippe confirmée.
Dans le groupe traité par l'oseltamivir la durée médiane de la maladie n'a pas été réduite significativement.
A J6 (le dernier jour du traitement) dans cette population, une augmentation de 10,8% du VEMS a été observée dans le groupe traité par l'oseltamivir, comparativement aux 4,7% dans le groupe placebo (p = 0,0148).
Traitement de l'infection par le virus B:
Au total, 15% de la population ayant une grippe confirmée avaient un virus de type B, de 1% à 33% selon les études.
La durée médiane de la maladie n'était pas significativement différente chez les sujets infectés par le virus B et les autres groupes des différentes études.
Une analyse des données a été réalisée sur les 504 sujets infectés par le virus B regroupés à partir de toutes les études de traitement.
0,4-1,7 jours; p < 0,001), comparativement au placebo.
Prophylaxie de la grippe L'efficacité de l'oseltamivir dans la prophylaxie de la grippe contractée naturellement a été démontrée dans une étude de prophylaxie post-exposition en milieu familial et dans deux études de prophylaxie saisonnière.
Le critère d'efficacité primaire pour toutes ces études a été l'incidence de la grippe confirmée par le laboratoire.
L'intensité de l'épidémie n'est pas prévisible et varie à l'intérieur d'une zone géographique et d'une saison à l'autre, c'est pourquoi le nombre de patients à traiter (NPT) pour prévenir un cas de grippe est variable.
Dans une étude chez des sujets (dont 12,6% vaccinés contre la grippe) en contact (cas contact) avec un sujet présentant une grippe symptomatique (cas index), l'oseltamivir 75 mg une fois par jour, a été débuté dans les deux jours suivant le début des symptômes chez le cas index et poursuivi pendant sept jours.
La grippe a été confirmée chez 163 des 377 cas index.
L'oseltamivir a réduit de manière statistiquement significative l'incidence de la grippe symptomatique chez les sujets en contact avec les cas de grippe confirmée, de 24/ 200 (12%) dans le groupe placebo à
15-19) pour la population totale des cas contact (ITT), sans tenir compte du statut d'infection du cas index.
L'efficacité de l'oseltamivir dans la prophylaxie de la grippe contractée naturellement a été démontrée dans une étude de prophylaxie post-exposition en milieu familial incluant des adultes, des adolescents et des enfants âgés de 1 à 12 ans, à la fois comme cas index et comme cas contacts.
Le critère d’ efficacité primaire de cette étude a été l’ incidence de la grippe contractée en milieu familial et confirmée par le laboratoire.
La prophylaxie par l’ oseltamivir a duré 10 jours.
26,0-81,2; p = 0,0042]).
15,6-79,6); p = 0,0114]).
15,8-85,0; p = 0,0188]).
Chez des enfants qui n’ étaient pas initialement porteurs du virus, l’ incidence de la grippe confirmée par le laboratoire a été réduite de 21% (15/ 70) dans le groupe ne recevant pas la prophylaxie à 4% (2/ 47) dans le groupe traité en prophylaxie (réduction de 80,1%; [IC 95%:
6, limite supérieure non estimable) pour la population pédiatrique en contact avec les cas index infectés (ITTII).
1,6-5,7; p = 0,0006]).
24-50).
Dans une autre étude chez des personnes âgées résidant en institution, où 80% des participants avaient été vaccinés au cours de la saison de l'essai, l'oseltamivir 75 mg une fois par jour pendant 6 semaines a réduit de manière statistiquement significative l'incidence de la grippe symptomatique de 12/ 272 (4,4%) dans le groupe placebo à 1/ 276 (0,4%) dans le groupe oseltamivir (réduction de 92%, [IC 95%:
23-62).
Des études spécifiques sur la réduction des risques de complications n'ont pas été conduites.
5.2 Propriétés pharmacocinétiques
Absorption Après administration orale de phosphate d’ oseltamivir (pro-drogue), l’ oseltamivir est rapidement absorbé dans le tractus gastro-intestinal et est largement transformé en métabolite actif (carboxylate d'oseltamivir), essentiellement par les estérases hépatiques.
Au moins 75% de la dose orale atteint la circulation sanguine sous forme de métabolite actif.
L’ exposition à la pro-drogue est de moins de 5% par rapport à celle du métabolite actif.
Les concentrations plasmatiques de la pro-drogue et du métabolite actif sont proportionnelles à la dose et ne sont pas affectées par une prise concomitante de nourriture.
Distribution Le volume moyen de distribution à l’ état d’ équilibre du carboxylate d'oseltamivir est d’ environ 23 litres chez l’ homme, volume équivalent à celui du liquide extracellulaire.
Du fait de l'activité extracellulaire de la neuraminidase, le carboxylate d'oseltamivir est distribué dans tous les sites de prolifération du virus.
40 La liaison du carboxylate d'oseltamivir aux protéines plasmatiques humaines est négligeable (environ 3%).
Métabolisme L’ oseltamivir est largement transformé en carboxylate d'oseltamivir par les estérases principalement localisées dans le foie.
Les études in vitro ont montré que ni l’ oseltamivir, ni le métabolite actif ne sont des substrats ou des inhibiteurs des principales isoenzymes du cytochrome P450.
Aucun conjugué de "phase 2" n'a été identifié in vivo.
Élimination L’ oseltamivir absorbé est principalement éliminé par conversion (> 90%) en carboxylate d'oseltamivir.
Il est éliminé dans les urines sans autre métabolisation.
La demi-vie d'élimination plasmatique du carboxylate d'oseltamivir est de 6 à 10 heures chez la plupart des sujets.
Le métabolite actif est éliminé entièrement par excrétion rénale.
La clairance rénale (18,8 l/ h) dépasse le taux de filtration glomérulaire (7,5 l/ h), indiquant que la sécrétion tubulaire s’ ajoute à la filtration glomérulaire.
Moins de 20% d’ une dose orale radio-marquée sont éliminés dans les fèces.
Insuffisance rénale L’ administration de 100 mg de phosphate d'oseltamivir deux fois par jour pendant 5 jours, à des patients dont l'insuffisance rénale est d'importance variable, a montré que l’ exposition au carboxylate d'oseltamivir est inversement proportionnelle à l'altération de la fonction rénale.
Pour le dosage, voir rubrique 4.2.
Insuffisance hépatique Les études in vitro ont montré qu’ il ne devrait pas y avoir d’ augmentation significative de l’ exposition à l’ oseltamivir, ni de diminution significative de l’ exposition à son métabolite actif chez les patients présentant une insuffisance hépatique (voir rubrique 4.2).
Sujet âgé A l’ état d’ équilibre, l’ exposition au métabolite actif était 25% à 35% plus élevée chez le sujet âgé (de 65 à 78 ans) par rapport à l’ adulte de moins de 65 ans ayant reçu des doses comparables d'oseltamivir.
Les demi-vies observées chez le sujet âgé et chez l’ adulte jeune étaient similaires.
Etant donné le niveau d'exposition au produit et son degré de tolérance, aucune adaptation posologique n'est nécessaire chez le sujet âgé, sauf en cas d’ insuffisance rénale sévère (clairance de la créatinine inférieure à 30 ml/ min) (voir rubrique 4.2).
Enfants La pharmacocinétique de l'oseltamivir a été évaluée chez des enfants de 1 à 16 ans, lors d'études de pharmacocinétique à dose unique.
La pharmacocinétique à doses répétées a été étudiée chez un petit nombre d'enfants inclus dans une étude clinique d'efficacité.
La pro-drogue et son métabolite actif sont éliminés plus rapidement par les jeunes enfants que par les adultes, entraînant une exposition inférieure pour une même dose en mg/ kg.
Une dose de 2 mg/ kg entraîne une exposition au carboxylate d'oseltamivir comparable à celle obtenue chez l'adulte recevant une seule dose de 75 mg (environ 1 mg/ kg).
Les paramètres pharmacocinétiques de l'oseltamivir de l'enfant de plus de 12 ans et de l'adulte sont similaires.
5.3 Données de sécurité précliniques
Les données précliniques issues des études conventionnelles de pharmacologie de sécurité, toxicologie en administration répétée et de génotoxicité, n'ont pas révélé de risque particulier pour l'homme.
Des résultats d'études conventionnelles de carcinogenèse chez le rongeur ont mis en évidence une tendance à l'augmentation, dose-dépendante, de certaines tumeurs types de la race du rongeur étudiée.
Toutefois, au regard de l'amplitude de l'exposition chez ces rongeurs par rapport à l'exposition attendue en usage clinique, ces données ne modifient pas le rapport bénéfice/ risque de Tamiflu dans les indications approuvées.
Aucun effet sur le développement fœ tal n'a été observé.
Une étude de fertilité chez le rat à une dose allant jusqu'à 1500 mg/ kg/ j n'a montré d'effets secondaires sur aucun des sexes.
Dans les études de péri- et post-natalité une mise bas prolongée a été notée à la dose de 1500 mg/ kg/ j: la marge de sécurité thérapeutique entre l'exposition humaine et la dose la plus élevée sans effet chez le rat (500 mg/ kg/ jour) est respectivement d'un facteur 480 pour l'oseltamivir et d'un facteur de 44 pour son métabolite actif.
L'exposition fœ tale chez le rat et le lapin était d'environ 15 à 20% celle de la mère.
L’ oseltamivir et le métabolite actif sont excrétés dans le lait de rates allaitantes.
On ne sait pas s'ils sont excrétés dans le lait humain, mais une extrapolation à partir des données chez l’ animal donne des estimations de 0,01 mg/ jour et 0,3 mg/ jour, respectivement pour chaque composé.
Une sensibilisation potentielle de la peau à l’ oseltamivir a été observée dans un test d’ hypersensibilisation chez le cobaye.
Environ 50% des animaux traités avec le principe actif ont montré un érythème, après un test de challenge chez les animaux ayant subi une induction.
Une irritation réversible de l’œ il de lapin a été observée.
Alors que des doses orales uniques très élevées de phosphate d’ oseltamivir n’ ont eu aucun effet sur des rats adultes, ces mêmes doses se sont révélées toxiques chez de jeunes rats âgés de 7 jours, allant jusqu’ au décès.
Ces effets ont été observés à des doses de 657 mg/ kg et plus.
A la dose de 500 mg/ kg, aucun effet indésirable n’ a été observé, y compris lors d’ un traitement prolongé (500 mg/ kg/ jour administrés entre le 7ième et le 21ième jour du post partum).
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Amidon prégélatinisé (provenant de l'amidon de maïs) Talc Povidone Croscarmellose sodique Fumarate stéarique de sodium
Gélatine Oxyde de fer jaune (E172) Oxyde de fer rouge (E172) Oxyde de fer noir (E172) Dioxyde de titane (E171)
Shellac Dioxyde de titane (E171) Indigotine (E132)
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
5 ans
42 6.4 Précautions particulières de conservation
Pas de précautions particulières de conservation.
6.5 Nature et contenu de l’ emballage extérieur
Une boîte contient 10 gélules sous plaquette thermoformée TRIPLEX (PVC/ PE/ PVDC, scellée par une feuille d'aluminium).
6.6 Précautions particulières d’ élimination
Pas d’ exigences particulières.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Royaume Uni
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 02/ 222/ 001
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
20 juin 2002 Date du dernier renouvellement:
20 juin 2007
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
43 1.
DENOMINATION DU MEDICAMENT
Tamiflu 12 mg/ ml poudre pour suspension buvable
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
1 g de poudre pour suspension buvable, contient du phosphate d'oseltamivir correspondant à 30 mg d’ oseltamivir.
Après reconstitution, chaque ml de suspension contient 12 mg d’ oseltamivir.
Un flacon de suspension reconstituée (75 ml) contient 900 mg de substance active (oseltamivir).
Un flacon de 30 g de Tamiflu poudre pour suspension buvable contient 25,713 g de sorbitol.
Une dose de 45 mg d'oseltamivir administrée deux fois par jour délivre 2,6 g de sorbitol.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Poudre pour suspension buvable La poudre est un granulé ou un granulé compact de couleur blanche ou jaune pâle.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement de la grippe Chez les patients âgés d'un an et plus, présentant des symptômes typiques de la grippe en période de circulation du virus.
L'efficacité a été démontrée quand le traitement est instauré dans les 2 jours suivant le début des symptômes.
Cette indication est fondée sur des études cliniques de la grippe contractée naturellement dans lesquelles l'infection par un virus influenza de type A était prédominante (voir rubrique 5.1).
Prophylaxie de la grippe
- En prévention post-exposition: chez les sujets âgés d’ un an ou plus après contact avec un cas de
grippe cliniquement diagnostiqué, en période de circulation du virus.
- L'utilisation appropriée de Tamiflu dans la prophylaxie de la grippe doit être déterminée au cas
par cas selon les circonstances et la population à protéger.
Dans des situations exceptionnelles (par exemple, dans le cas d'une inadéquation antigénique entre les souches de virus en circulation et celles contenues dans le vaccin, ou une situation pandémique) une prophylaxie saisonnière pourrait être envisagée chez les sujets âgés d’ un an ou plus.
Tamiflu n'est pas une alternative à la vaccination antigrippale.
L'utilisation d'antiviraux pour le traitement et la prophylaxie de la grippe doit être déterminée sur la base des recommandations officielles.
Les décisions relatives à l’ utilisation d’ antiviraux pour le traitement et la prophylaxie doivent prendre en compte les données sur les caractéristiques des virus de la grippe circulants et l'impact de la maladie dans les différentes zones géographiques et populations de patients.
44 4.2 Posologie et mode d’ administration
Les formulations de la suspension buvable et de la gélule de Tamiflu sont bioéquivalentes, les doses de 75 mg peuvent être administrées soit en prenant
- une gélule de 75 mg ou
- une gélule de 30 mg plus une gélule de 45 mg ou
- une dose de 30 mg plus une dose de 45 mg de suspension.
Les adultes, les adolescents ou les enfants (> 40 kg) qui peuvent avaler des gélules peuvent recevoir la dose correspondante de Tamiflu en gélules.
Tamiflu n’ est pas recommandé chez les enfants âgés de moins d'un an en raison d’ une insuffisance de données sur la tolérance et l’ efficacité (voir rubrique 5.3).
Traitement de la grippe Le traitement doit débuter dès que possible dans les deux premiers jours suivant le début des symptômes grippaux.
Pour les adolescents (âgés de 13 à 17 ans) et les adultes: la posologie d'oseltamivir recommandée est de 75 mg deux fois par jour, pendant 5 jours par voie orale.
Pour les nourrissons âgés de plus de 1 an et pour les enfants âgés de 2 à 12 ans: la dose recommandée de Tamiflu suspension buvable est indiquée dans le tableau ci-dessous.
Tamiflu 30 mg et 45 mg gélules sont disponibles comme alternative à la dose recommandée de Tamiflu suspension.
Les posologies suivantes adaptées en fonction du poids sont recommandées:
Poids corporel ≤ 15 kg > 15 kg à 23 kg > 23 kg à 40 kg > 40 kg
Dose recommandée pendant 5 jours 30 mg deux fois par jour 45 mg deux fois par jour 60 mg deux fois par jour 75 mg deux fois par jour
Pour l'administration du produit une seringue pour administration orale avec des graduations de 30 mg, 45 mg, et 60 mg est fournie dans l'emballage.
Pour une administration fiable, la seringue fournie doit être utilisée exclusivement.
Les enfants de plus de 40 kg et capables d’ avaler les gélules peuvent bénéficier d’ un traitement au dosage adulte d’ une gélule de 75 mg deux fois par jour pendant 5 jours comme alternative à la posologie recommandée de Tamiflu suspension.
Prévention de la grippe Prophylaxie post-exposition Pour les adolescents (âgés de 13 à 17 ans) et les adultes: la posologie recommandée pour la prophylaxie de la grippe après un contact étroit avec une personne infectée, est de 75 mg d'oseltamivir une fois par jour pendant 10 jours.
Le traitement doit débuter dès que possible dans les deux jours suivant le contact avec un sujet infecté.
Pour les nourrissons âgés de plus de 1 an et pour les enfants âgés de 2 à 12 ans:
Tamiflu 30 mg et 45 mg gélules sont disponibles comme alternative à la dose recommandée de Tamiflu suspension.
La posologie recommandée de Tamiflu en prophylaxie post-exposition est:
45
Poids corporel ≤ 15 kg > 15 kg à 23 kg > 23 kg à 40 kg > 40 kg
Dose recommandée pendant 10 jours 30 mg une fois par jour 45 mg une fois par jour 60 mg une fois par jour 75 mg une fois par jour
Pour l'administration du produit une seringue pour administration orale avec des graduations de 30 mg, 45 mg, et 60 mg est fournie dans l'emballage.
Pour une administration fiable, la seringue fournie doit être utilisée exclusivement.
Il est recommandé que la poudre pour suspension buvable Tamiflu soit reconstituée par le pharmacien avant sa délivrance au patient (voir rubrique 6.6).
Les enfants de plus de 40 kg et capables d’ avaler les gélules peuvent bénéficier d’ un traitement préventif, à raison d’ une gélule de 75 mg une fois par jour pendant 10 jours comme alternative à la posologie recommandée de Tamiflu suspension.
Prophylaxie en période épidémique La posologie recommandée pour la prophylaxie de la grippe en période épidémique est de 75 mg d'oseltamivir une fois par jour pour une durée de traitement allant jusqu'à 6 semaines.
Populations particulières Insuffisance hépatique Aucune adaptation posologique n’ est requise pour le traitement ou la prophylaxie des patients présentant des anomalies fonctionnelles hépatiques.
Aucune étude n’ a été réalisée chez les enfants ayant des troubles hépatiques.
Insuffisance rénale Traitement de la grippe: l'adaptation posologique est recommandée pour les adultes atteints d'une insuffisance rénale sévère.
Les doses recommandées sont décrites dans le tableau ci-dessous.
Clairance de la créatinine > 30 (ml / min) > 10 à ≤ 30 (ml / min)
Dose recommandée pour le traitement 75 mg deux fois par jour 75 mg une fois par jour
ou 30 mg de suspension deux fois par jour ou 30 mg gélules deux fois par jour
≤ 10 (ml / min) Patients dialysés
Non recommandé Non recommandé
Prophylaxie de la grippe: l'adaptation posologique est recommandée pour les adultes atteints d'insuffisance rénale sévère comme décrit dans le tableau ci-dessous.
Clairance de la créatinine > 30 (ml / min) > 10 à ≤ 30 (ml / min)
Dose recommandée pour la prophylaxie 75 mg une fois par jour 75 mg une fois tous les deux jours ou 30 mg de suspension une fois par jour ou 30 mg gélules une fois par jour
≤ 10 (ml / min) Patients dialysés
Non recommandé Non recommandé
Sujet âgé Aucune adaptation de la posologie n’ est nécessaire, sauf en cas d’ insuffisance rénale sévère.
Enfants Les données cliniques disponibles chez les enfants atteints d’ une insuffisance rénale sont insuffisantes pour faire des recommandations de posologie.
46 4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
4.4 Mises en garde spéciales et précautions d’ emploi
L'oseltamivir n'est efficace que dans les infections dues aux virus de la grippe.
Il n'existe pas de preuve de l'efficacité d'oseltamivir dans d'autres maladies que celles provoquées par les virus grippaux.
La tolérance et l'efficacité d'oseltamivir dans le traitement et la prophylaxie de la grippe chez les enfants âgés de moins d'un an n'ont pas été établies (voir rubrique 5.3).
Aucune information n'est disponible concernant la tolérance et l'efficacité d'oseltamivir chez les patients présentant un état clinique suffisamment sévère ou instable pour nécessiter une hospitalisation.
La tolérance et l'efficacité d'oseltamivir n'ont pas été établies chez les patients immunodéprimés que ce soit pour le traitement ou pour la prophylaxie de la grippe.
L'efficacité d'oseltamivir chez les patients ayant des pathologies chroniques cardiaque et/ ou respiratoire, n'a pas été établie.
Dans ce type de population, l'incidence des complications observées dans les groupes sous traitement et sous placebo n'est pas différente (voir rubrique 5.1).
Tamiflu n'est pas une alternative à la vaccination antigrippale.
L'utilisation de Tamiflu ne doit pas influer sur la décision de vaccination annuelle contre la grippe.
La protection contre la grippe ne dure que pendant la période de traitement par Tamiflu.
Tamiflu doit être utilisé en traitement et prophylaxie de la grippe seulement si des données épidémiologiques fiables confirment la circulation du virus.
Insuffisance rénale sévère Une adaptation de la posologie est recommandée en cas de traitement et de prophylaxie chez les adultes atteints d'une insuffisance rénale sévère.
Les données cliniques disponibles chez les enfants atteints d’ une insuffisance rénale sont insuffisantes pour faire des recommandations de posologie (voir rubriques 4.2 et 5.2).
Ce médicament contient du sorbitol.
Il est contre-indiqué chez les patients présentant une intolérance au fructose (maladie héréditaire rare).
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Les propriétés pharmacocinétiques d'oseltamivir, telle que la faible liaison aux protéines et un métabolisme indépendant du cytochrome P450 et du système des glucuronidases (voir rubrique 5.2) suggèrent que des interactions médicamenteuses cliniquement significatives par ces mécanismes sont improbables.
Aucune adaptation posologique n'est nécessaire lors de l'administration concomitante avec le probénécide chez des patients dont la fonction rénale est normale.
La prise concomitante de probénécide, puissant inhibiteur de la sécrétion rénale tubulaire anionique entraîne une exposition au métabolite actif d'oseltamivir environ deux fois plus élevée.
Il n'y a pas d'interaction cinétique entre l'oseltamivir et l'amoxicilline, qui a la même voie d'élimination, suggérant que le risque d'interaction par ce mécanisme est faible.
Des interactions médicamenteuses cliniquement importantes impliquant une compétition au niveau de la sécrétion rénale tubulaire sont improbables, du fait de la marge de sécurité connue de la plupart de ces substances, des caractéristiques d'élimination du métabolite actif d'oseltamivir (filtration glomérulaire et sécrétion tubulaire anionique) et de la capacité d'excrétion de ces voies.
Toutefois, une attention particulière est nécessaire quand l'oseltamivir est prescrit simultanément avec des produits ayant la même voie d'élimination mais ayant une faible marge thérapeutique (par ex. chlorpropamide, méthotrexate, phénylbutazone).
47 Aucune interaction pharmacocinétique entre l'oseltamivir ou son métabolite principal n'ont été observées lorsque l'oseltamivir est administré avec du paracétamol, de l'acide acétylsalicylique, de la cimétidine ou des antiacides (magnésium, hydroxydes d'aluminium et carbonates de calcium).
4.6 Grossesse et allaitement
Il n'existe pas de données suffisamment pertinentes concernant l'utilisation d'oseltamivir chez la femme enceinte.
Les études chez l'animal n'ont pas montré d'effets délétères directs ou indirects sur la gestation / et-ou / le développement embryonnaire ou fœ tal / et-ou / le développement post-natal (voir rubrique 5.3).
L'oseltamivir ne doit être utilisé au cours de la grossesse que si le bénéfice pour la mère justifie le risque potentiel encouru par le fœ tus.
L’ oseltamivir et le métabolite actif sont excrétés dans le lait de rates allaitantes.
On ne sait pas s'ils sont excrétés dans le lait humain.
En conséquence, l'oseltamivir ne devra être utilisé au cours de l’ allaitement que si le bénéfice attendu pour la femme justifie le risque potentiel encouru par le nouveau-né allaité.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Tamiflu n'a aucun effet sur l'aptitude à conduire des véhicules et à utiliser des machines.
4.8 Effets indésirables
Le profil de sécurité d’ emploi de Tamiflu est basé sur des données rapportées chez 2107 patients adultes et 1032 enfants traités pour la grippe, et 2914 patients adultes et 99 enfants traités par Tamiflu pour la prophylaxie de la grippe, lors des essais cliniques.
Chez les adultes, les événements indésirables (EIs) les plus fréquemment rapportés étaient les vomissements et les nausées dans les études de traitement, et les nausées et les céphalées dans les études de prophylaxie.
Ces événements n'ont été rapportés, dans leur majorité, qu'à une seule occasion le premier ou le deuxième jour de traitement, et ont spontanément régressés en un ou deux jours.
Chez les enfants, l’ événement indésirable le plus fréquemment rapporté était les vomissements.
Très fréquent (≥ 1/ 10), fréquent (≥ 1/ 100, < 1/ 10), peu fréquent (≥ 1/ 1000, < 1/ 100), rare (≥ 1/ 10 000, < 1/ 1000), très rare (< 1/ 10 000) et fréquence indéterminée (ne peut être estimée à partir des données disponibles).
Les EIs sont attribués à la catégorie appropriée dans les tableaux conformément à l’ analyse poolée provenant des essais cliniques.
Au sein de chaque groupe de fréquence, les événements indésirables sont présentés suivant un ordre décroissant de gravité.
Traitement et prophylaxie de la grippe chez les adultes et les adolescents:
Evénements indésirables survenus le plus fréquemment (≥ 1% dans le groupe oseltamivir) lors des études d’ évaluation de Tamiflu pour le traitement et la prophylaxie de la grippe chez les adultes et les adolescents ou effets indésirables rapportés depuis la commercialisation.
Système Organe Classe (SOC) Catégorie de fréquence
Pourcentage de Patients présentant des EIs Traitement Prophylaxie
Evénement Indésirable
Placebo Oseltamivir
Oseltamivir 75 mg deux
fois par jour fois par jour (n = 1434) (n = 1480) (n = 1050) (n = 1057) Infections et infestations Fréquent:
Bronchite
4%
5%
1%
1%
Bronchite aiguë Infections des voies respiratoires supérieures
1% 1% 0% 0%
0% 8%
< 1% 8%
Affections psychiatriques Peu fréquent:
(n = 1434)
< 1%
0%
< 1%
0%
Céphalées Fréquent:
2%
2%
20%
18%
Insomnie Peu fréquent:
1%
1%
1%
1%
Convulsiona Affections de l’ oreille et du labyrinthe Fréquent:
< 1%
0%
0%
Vertige Affections respiratoires, thoraciques et médiastinales Fréquent:
1%
1%
< 1%
< 1%
Toux Rhinorrhée Affections gastro-intestinales Très fréquent:
1% < 1%
1% 0%
6% 2%
6% 1%
Nauséeb, c Fréquent:
11%
7%
8%
4%
Vomissementsd Douleurs abdominales Diarrhée Dyspepsie Affections de la peau et du tissu sous-cutané Peu fréquent:
8% 2% 6% 1%
3% 2% 8% 1%
2% 2% 3% 2%
1% 2% 3% 2%
Dermatitesa Rasha Urticairea a
< 1% < 1% < 1%
< 1% < 1% < 1%
1% < 1% < 1%
1% < 1% < 1%
Eczéma Troubles généraux Fréquent:
< 1%
0%
< 1%
< 1%
a
Sensation vertigineuse Fatigue Douleur
2% 1% < 1%
3% 1% < 1%
Ces événements ont été identifiés après commercialisation.
Ils ont été également rapportés lors des études cliniques poolées avec une fréquence présentée dans le tableau ci-dessus. b Sujets n’ ayant présentés que des nausées, excluant les sujets ayant présentés des nausées associées à des vomissements. c La différence entre les groupes placebo et oseltamivir était statistiquement significative.
Traitement et prophylaxie de la grippe chez les enfants:
Le tableau ci-dessous montre les EIs survenus le plus fréquemment lors des essais cliniques pédiatriques.
49 Evénements indésirables les plus fréquemment rapportés chez les enfants (≥ 1% dans le groupe oseltamivir lors des études de traitement et ≥ 10% dans le groupe oseltamivir lors des études de prophylaxie).
Système Organe Classe (SOC) Catégorie de fréquence
Pourcentage de Patients présentant des EIs Prophylaxiea Traitement Traitement
Evénement Indésirable
Oseltamivir 2 mg/ kg deux fois par jour
Oseltamivir 30 à 75 mgb
Oseltamivir 30 à 75 mgb
Infections et infestations Fréquent:
(n =
515)
(n = 158)
99)
Pneumonie Sinusite Bronchite Otite moyenne Affections hématologique et du système lymphatique Fréquent:
2% 2% 2% 9%
3% 3% 2% 11%
0% 0% 2% 1%
0% 0% 0% 2%
Lymphadénopathie Affections respiratoires, thoraciques et médiastinales Fréquent:
1%
2%
< 1%
0%
Asthme (y compris aggravé) Epistaxis Affections gastro-intestinales Très fréquent:
4% 3%
4% 3%
0% 1%
1% 1%
Vomissements Diarrhée Fréquent:
15% 10%
9% 11%
20% 3%
10% 1%
Nausée Douleurs abdominales Affections oculaires Fréquent:
3% 5%
4% 4%
6% 2%
4% 1%
Conjonctivite Affections de l’ oreille et du labyrinthe Fréquent:
1%
< 1%
0%
0%
Troubles auditifsc Troubles tympaniques Affections de la peau et du tissu sous-cutané Fréquent:
2% 1%
1% 1%
0% 0%
0% 0%
a
Dermatites
1%
2%
< 1%
0%
L’ étude de prophylaxie n’ a pas de bras placebo, étude non contrôlée. b Dose unitaire = posologie en fonction du poids (voir rubrique 4.2). c Patients ayant présentés des douleurs auriculaires aigues et/ ou chroniques.
D’ une manière générale, le profil des événements indésirables chez les enfants ayant un asthme bronchique pré-existant et les enfants sains était qualitativement similaire.
50 Données complémentaires depuis la commercialisation concernant certains effets indésirables graves:
Affections du système immunitaire Fréquence indéterminée: réactions d’ hypersensibilité, incluant les réactions anaphylactiques et les réactions anaphylactoïdes.
Affections psychiatriques et affections du système nerveux Fréquence indéterminée: la grippe peut être associée à une variété de symptômes neurologiques et comportementaux qui peuvent inclure des événements tels que des hallucinations, un délire, un comportement anormal, conduisant dans certains cas au décès.
Ces événements peuvent survenir dans un contexte d’ encéphalite ou d’ encéphalopathie mais également en dehors de toute pathologie sévère.
Chez les patients atteints de grippe et traités par Tamiflu, des cas de convulsions et de délire ont été rapportés depuis la commercialisation (incluant des symptômes tels qu’ une altération de la conscience, une confusion, un comportement anormal, des visions, des hallucinations, une agitation, une anxiété, des cauchemars), conduisant dans de très rares cas à une blessure accidentelle ou au décès-.
Ces événements ont été principalement rapportés chez les enfants et les adolescents et sont souvent de survenue brutale et de résolution rapide.
La contribution de Tamiflu à ces événements est inconnue.
Ces événements neuropsychiatriques ont également été rapportés chez des patients grippés mais qui n’ avaient pas été traités par Tamiflu.
Affections oculaires Fréquence indéterminée: trouble visuel.
Affections cardiaques Fréquence indéterminée: arythmie cardiaque.
Affections gastro-intestinales Fréquence indéterminée: saignements gastro-intestinaux et colites hémorragiques.
Affections hépato-biliaires Fréquence indéterminée: troubles hépato-biliaires, incluant hépatite et élévation de l’ activité des enzymes hépatiques chez des patients ayant un syndrome grippal.
Ces cas comprennent des hépatites fulminantes fatales et/ ou des insuffisances hépatiques.
Affections de la peau et du tissu sous-cutané Fréquence indéterminée: réactions cutanées sévères incluant le syndrome de Stevens-Johnson, le syndrome de Lyell, l’ érythème polymorphe et l’œ dème de Quincke.
Informations complémentaires dans les populations particulières:
Aucune différence, cliniquement pertinente, du profil de sécurité d’ emploi n’ a été observée entre les patients âgés et les adultes jusqu’ à l’ âge de 65 ans.
Le profil d'effets indésirables chez les adolescents et les patients présentant une affection chronique cardiaque et/ ou respiratoire était qualitativement semblable à celui observé chez les jeunes adultes sains.
4.9 Surdosage
Il n’ existe aucune expérience de surdosage.
Cependant, les manifestations que l’ on peut attendre d’ un surdosage aigu sont des nausées, avec ou sans vomissements et des vertiges.
Les patients doivent arrêter le traitement lors de la survenue d'un surdosage.
Il n'existe pas d'antidote spécifique connu.
51 5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: antiviral Code ATC:
J05 AH02
Le phosphate d’ oseltamivir est la pro-drogue du métabolite actif (carboxylate d'oseltamivir).
Le métabolite actif est un inhibiteur sélectif des enzymes neuraminidases du virus de la grippe, qui sont des glycoprotéines de surface du virion.
L’ activité enzymatique de la neuraminidase virale est importante pour permettre à la fois au virus de pénétrer dans les cellules non infectées et pour libérer les particules virales nouvellement formées des cellules infectées et propager le virus dans l'organisme.
In vitro, le carboxylate d'oseltamivir inhibe les neuraminidases des virus grippaux A et B.
Le phosphate d’ oseltamivir inhibe l’ infection due au virus grippal et la réplication virale in vitro.
In vivo, dans des modèles animaux d'infection grippale, l'oseltamivir administré per os inhibe la réplication des virus grippaux A et B et leur pouvoir pathogène, ceci à un niveau d'exposition à l'antiviral comparable au niveau atteint avec 75 mg deux fois par jour chez l'homme.
L'activité antivirale d'oseltamivir sur les virus grippaux A et B est basée sur des études de grippe expérimentale chez des volontaires sains.
Les valeurs IC50 de l'enzyme neuraminidase d'oseltamivir pour des virus de type A isolés chez des malades, ont varié de 0,1nM à 1,3nM, et pour les virus de type B étaient de 2,6 nM.
Des valeurs d'IC50 plus élevées allant jusqu'à une médiane de 8,5 nM ont été observées dans des essais publiés pour des virus de type B.
Réduction de la sensibilité de la neuraminidase virale L’ émergence de résistance associée à l’ utilisation de Tamiflu n’ a pas été mise en évidence au cours des études cliniques conduites à ce jour en prophylaxie post-exposition (7 jours), en prophylaxie post- exposition en milieu familial (10 jours) et en prophylaxie saisonnière de la grippe (42 jours).
Le risque d’ émergence des virus de la grippe ayant une sensibilité réduite ou une résistance vraie à l’ oseltamivir a fait l’ objet d’ une évaluation lors des études cliniques dont Roche a été promoteur.
Tous les patients trouvés porteurs de virus résistants à l’ oseltamivir l’ ont été de manière transitoire et ont éliminé naturellement le virus et ce sans aggravation clinique.
Patients avec Mutations de Résistance (%) Population de patient
Phénotypage*
Géno- et Phénotypage*
Adultes et adolescents Enfants (1-12 ans)
4/ 1245 (0,32%) 19/ 464 (4,1%)
5/ 1245 (0,4%) 25/ 464 (5,4%)
* Un génotypage complet n’ a pas été réalisé dans toutes les études.
Le taux d’ émergence de la résistance peut être plus élevé dans le plus jeune des groupes d’ âge, et chez les patients immunodéprimés.
Les virus résistants à l’ oseltamivir isolés chez les patients traités par l’ oseltamivir et les souches de virus grippaux de laboratoire résistants à l’ oseltamivir, ont montré des mutations au niveau des neuraminidases N1 et N2.
Ces mutations tendent à être spécifiques d’ un sous type viral (incluant ceux retrouvés chez les variants H5N1).
Les mutations naturellement acquises par le virus de la grippe A/ H1N1 associées à une sensibilité réduite à l’ oseltamivir in vitro ont été détectés chez des patients qui n’ ont pas été exposés à l’ oseltamivir, sur la base d’ informations rapportées.
Le niveau de réduction de la sensibilité à l’ oseltamivir et la prévalence de ces virus semblent varier de manière saisonnière et géographique.
Traitement de la grippe L'oseltamivir n'est efficace que sur les maladies provoquées par le virus de la grippe.
Par conséquent, les analyses statistiques présentées ne concernent que les sujets infectés par le virus de la grippe.
Dans la population regroupée des études de traitement curatif incluant des sujets ayant une grippe confirmée
46% et 74%) de l'ensemble des patients inclus avaient une infection grippale confirmée.
Soixante quatre pour cent des sujets âgés et 62% des patients ayant des pathologies chroniques cardiaque et/ ou respiratoire, avaient une grippe confirmée.
Dans toutes les études de phase III, les patients n'ont été recrutés que pendant la période épidémique.
Les patients étaient inclus s'ils se présentaient dans les 36 heures après le début des symptômes, avaient une fièvre ≥ 37,8°C accompagnée d'au moins un symptôme respiratoire (toux, symptôme nasal ou mal de gorge) et d'au moins un symptôme général (myalgies, frissons/ sueurs, malaise, fatigue ou céphalées).
4,0-4,4 jours; p ≤ 0,0001) dans la population traitée par l'oseltamivir.
La proportion de sujets ayant présenté des complications des voies respiratoires basses (principalement bronchites) traitées par antibiotiques a été réduite de 12,7% (135/ 1063) dans le groupe placebo à 8,6% (116/ 1350) dans le groupe traité par l'oseltamivir (p = 0,0012).
Chez les patients âgés (> 65 ans) et les patients atteints de pathologies chroniques cardiaque et/ ou respiratoire, recevant 75 mg d'oseltamivir deux fois par jour pendant 5 jours, la durée médiane de la grippe n'a pas été réduite de manière significative.
La durée totale de la fièvre a été réduite d'un jour dans les groupes traités par l'oseltamivir.
Chez les sujets âgés ayant une grippe confirmée, l'oseltamivir a réduit significativement l'incidence des complications des voies respiratoires basses (principalement bronchites) traitées par antibiotiques de 19% (52/ 268) dans le groupe placebo à 12% (29/ 250) dans la population traitée par l'oseltamivir (p = 0,0156).
Parmi les sujets atteints de maladies chroniques cardiaque et/ ou respiratoire ayant une grippe confirmée l'incidence combinée des complications des voies respiratoires basses (principalement bronchites) traitées par antibiotiques était de 17% (22/ 133) dans le groupe placebo et 14% (16/ 118) dans le groupe traité par l'oseltamivir (p = 0,5976).
Dans une étude menée chez des enfants sains (65% ayant une grippe confirmée), âgés de 1 à 12 ans (âge moyen de 5,3 ans), présentant de la fièvre (≥ 37,8°C) associée à une toux ou un coryza, 67% des patients ayant une grippe confirmée étaient infectés par le virus A, et 33% par le virus B.
0,6-2,2 jours; p < 0,0001) comparé au placebo.
L'oseltamivir a réduit l'incidence d'otite moyenne aiguë de 26,5% (53/ 200) dans le groupe placebo à 16% (29/ 183) dans le groupe des enfants traités par l'oseltamivir (p = 0,013).
Une seconde étude a été conduite chez 334 enfants asthmatiques âgés de 6 à 12 ans dont 53,6% avaient une grippe confirmée.
Dans le groupe traité par l'oseltamivir, la durée médiane de la maladie n'a pas été réduite significativement.
A J6 (le dernier jour du traitement) dans cette population une augmentation de 10,8% du VEMS a été observée dans le groupe traité par l'oseltamivir, comparativement aux 4,7% dans le groupe placebo (p = 0,0148).
Traitement de l'infection par le virus B:
Au total, 15% de la population ayant une grippe confirmée avaient un virus de type B, de 1% à 33% selon les études.
La durée médiane de la maladie n'était pas significativement différente chez les sujets infectés par le virus B et les autres groupes des différentes études.
Une analyse des données a été réalisée sur les 504 sujets infectés par le virus B regroupés à partir de toutes les études de traitement.
0,4-1,7 jours; p < 0,001), comparativement au placebo.
Prophylaxie de la grippe L'efficacité de l'oseltamivir dans la prophylaxie de la grippe contractée naturellement a été démontrée dans une étude de prophylaxie post-exposition en milieu familial et dans deux études de prophylaxie saisonnière.
Le critère d'efficacité primaire pour toutes ces études a été l'incidence de la grippe confirmée par le laboratoire.
L'intensité de l'épidémie n'est pas prévisible et varie à l'intérieur d'une zone géographique et d'une saison à l'autre, c'est pourquoi le nombre de patients à traiter (NPT) pour prévenir un cas de grippe est variable.
Dans une étude chez des sujets (dont 12,6% vaccinés contre la grippe) en contact (cas contact) avec un sujet présentant une grippe symptomatique (cas index), l'oseltamivir 75 mg une fois par jour, a été débuté dans les deux jours suivant le début des symptômes chez le cas index et poursuivi pendant sept jours.
La grippe a été confirmée chez 163 des 377 cas index.
6-16; p ≤ 0,0001]).
15-19) pour la population totale des cas contact (ITT), sans tenir compte du statut d'infection du cas index.
L'efficacité de l'oseltamivir dans la prophylaxie de la grippe contractée naturellement a été démontrée dans une étude de prophylaxie post-exposition en milieu familial incluant des adultes, des adolescents et des enfants âgés de 1 à 12 ans, à la fois comme cas index et comme cas contacts.
Le critère d’ efficacité primaire de cette étude a été l’ incidence de la grippe contractée en milieu familial et confirmée par le laboratoire.
La prophylaxie par l’ oseltamivir a duré 10 jours.
Dans la population totale, l’ incidence de la grippe contractée en milieu familial et confirmée par le laboratoire a été réduite de 20% (27/ 136) dans le groupe ne recevant pas la prophylaxie à 7% (10/ 135) dans le groupe traité en prophylaxie (réduction de 62,7%, [IC 95%:
Dans la population des foyers dans lesquels le cas index a une grippe confirmée, l’ incidence de la grippe a été réduite de 26% (23/ 89) dans le groupe ne recevant pas la prophylaxie à 11% (9/ 84) dans le groupe traité en prophylaxie (réduction de 58,5%, [IC 95%:
Dans une analyse en sous groupe chez des enfants âgés de 1 à 12 ans, l’ incidence de la grippe confirmée par le laboratoire chez ces enfants a été réduite de manière significative de 19% (21/ 111) dans le groupe ne recevant pas la prophylaxie à 7% (7/ 104) dans le groupe traité en prophylaxie (réduction de 64,4%, [IC 95%:
Chez des enfants qui n’ étaient pas initialement porteurs du virus, l’ incidence de la grippe confirmée par le laboratoire a été réduite de 21% (15/ 70) dans le groupe ne recevant pas la prophylaxie à 4% (2/ 47) dans le groupe traité en prophylaxie (réduction de 80,1%; [IC 95%:
6, limite supérieure non estimable) pour la population pédiatrique en contact avec les cas index infectés (ITTII).
1,6-5,7; p = 0,0006]).
24-50).
Dans une autre étude chez des personnes âgées résidant en institution, où 80% des participants avaient été vaccinés au cours de la saison de l'essai, l'oseltamivir 75 mg une fois par jour pendant 6 semaines a réduit de manière statistiquement significative l'incidence de la grippe symptomatique de 12/ 272 (4,4%) dans le groupe placebo à 1/ 276 (0,4%) dans le groupe oseltamivir (réduction de 92%, [IC 95%:
23-62).
Des études spécifiques sur la réduction des risques de complications n'ont pas été conduites.
54 5.2 Propriétés pharmacocinétiques
Absorption Après administration orale de phosphate d’ oseltamivir (pro-drogue), l’ oseltamivir est rapidement absorbé dans le tractus gastro-intestinal et est largement transformé en métabolite actif (carboxylate d'oseltamivir), essentiellement par les estérases hépatiques.
Au moins 75% de la dose orale atteint la circulation sanguine sous forme de métabolite actif.
L’ exposition à la pro-drogue est de moins de 5% par rapport à celle du métabolite actif.
Les concentrations plasmatiques de la pro-drogue et du métabolite actif sont proportionnelles à la dose et ne sont pas affectées par une prise concomitante de nourriture.
Distribution Le volume moyen de distribution à l’ état d’ équilibre du carboxylate d'oseltamivir est d’ environ 23 litres chez l’ homme, volume équivalent à celui du liquide extracellulaire.
Du fait de l'activité extracellulaire de la neuraminidase, le carboxylate d'oseltamivir est distribué dans tous les sites de prolifération du virus.
La liaison du carboxylate d'oseltamivir aux protéines plasmatiques humaines est négligeable (environ 3%).
Métabolisme L’ oseltamivir est largement transformé en carboxylate d'oseltamivir par les estérases principalement localisées dans le foie.
Les études in vitro ont montré que ni l’ oseltamivir, ni le métabolite actif ne sont des substrats ou des inhibiteurs des principales isoenzymes du cytochrome P450.
Aucun conjugué de "phase 2" n'a été identifié in vivo.
Élimination L’ oseltamivir absorbé est principalement éliminé par conversion (> 90%) en carboxylate d'oseltamivir.
Il est éliminé dans les urines sans autre métabolisation.
La demi-vie d'élimination plasmatique du carboxylate d'oseltamivir est de 6 à 10 heures chez la plupart des sujets.
Le métabolite actif est éliminé entièrement par excrétion rénale.
La clairance rénale (18,8 l/ h) dépasse le taux de filtration glomérulaire (7,5 l/ h), indiquant que la sécrétion tubulaire s’ ajoute à la filtration glomérulaire.
Moins de 20% d’ une dose orale radio-marquée sont éliminés dans les fèces.
Insuffisance rénale L’ administration de 100 mg de phosphate d'oseltamivir deux fois par jour pendant 5 jours, à des patients dont l'insuffisance rénale est d'importance variable, a montré que l’ exposition au carboxylate d'oseltamivir est inversement proportionnelle à l'altération de la fonction rénale.
Pour le dosage, voir rubrique 4.2.
Insuffisance hépatique Les études in vitro ont montré qu’ il ne devrait pas y avoir d’ augmentation significative de l’ exposition à l’ oseltamivir, ni de diminution significative de l’ exposition à son métabolite actif chez les patients présentant une insuffisance hépatique (voir rubrique 4.2).
Sujet âgé A l’ état d’ équilibre, l’ exposition au métabolite actif était 25% à 35% plus élevée chez le sujet âgé (de 65 à 78 ans) par rapport à l’ adulte de moins de 65 ans ayant reçu des doses comparables d'oseltamivir.
Les demi-vies observées chez le sujet âgé et chez l'adulte jeune étaient similaires.
Etant donné le niveau d'exposition au produit et son degré de tolérance, aucune adaptation posologique n'est nécessaire chez le sujet âgé, sauf en cas d’ insuffisance rénale sévère (clairance de la créatinine inférieure à 30 ml/ min) (voir rubrique 4.2).
Enfants La pharmacocinétique de l'oseltamivir a été évaluée chez des enfants de 1 à 16 ans, lors d'études de pharmacocinétique à dose unique.
55 nombre d'enfants inclus dans une étude clinique d'efficacité.
La pro-drogue et son métabolite actif sont éliminés plus rapidement par les jeunes enfants que par les adultes, entraînant une exposition inférieure pour une même dose en mg/ kg.
Une dose de 2 mg/ kg entraîne une exposition au carboxylate d'oseltamivir comparable à celle obtenue chez l'adulte recevant une seule dose de 75 mg (environ 1 mg/ kg).
Les paramètres pharmacocinétiques de l'oseltamivir de l'enfant de plus de 12 ans et de l'adulte sont similaires.
5.3 Données de sécurité précliniques
Les données précliniques issues des études conventionnelles de pharmacologie de sécurité, toxicologie en administration répétée et de génotoxicité, n'ont pas révélé de risque particulier pour l'homme.
Des résultats d'études conventionnelles de carcinogenèse chez le rongeur ont mis en évidence une tendance à l'augmentation, dose-dépendante, de certaines tumeurs types de la race du rongeur étudiée.
Toutefois, au regard de l'amplitude de l'exposition chez ces rongeurs par rapport à l'exposition attendue en usage clinique, ces données ne modifient pas le rapport bénéfice/ risque de Tamiflu dans les indications approuvées.
Aucun effet sur le développement fœ tal n'a été observé.
Une étude de fertilité chez le rat à une dose allant jusqu'à 1500 mg/ kg/ j n'a montré d'effets secondaires sur aucun des sexes.
Dans les études de péri- et post-natalité une mise bas prolongée a été notée à la dose de 1500 mg/ kg/ j: la marge de sécurité thérapeutique entre l'exposition humaine et la dose la plus élevée sans effet chez le rat (500 mg/ kg/ jour) est respectivement d'un facteur 480 pour l'oseltamivir et d'un facteur de 44 pour son métabolite actif.
L'exposition fœ tale chez le rat et le lapin était d'environ 15 à 20% celle de la mère.
L’ oseltamivir et le métabolite actif sont excrétés dans le lait de rates allaitantes.
On ne sait pas s'ils sont excrétés dans le lait humain, mais une extrapolation à partir des données chez l’ animal donne des estimations de 0,01 mg/ jour et 0,3 mg/ jour, respectivement pour chaque composé.
Une sensibilisation potentielle de la peau à l’ oseltamivir a été observée dans un test d’ hypersensibilisation chez le cobaye.
Environ 50% des animaux traités avec le principe actif ont montré un érythème, après un test de challenge chez les animaux ayant subi une induction.
Une irritation réversible de l’œ il de lapin a été observée.
Alors que des doses orales uniques très élevées de phosphate d’ oseltamivir n’ ont eu aucun effet sur des rats adultes, ces mêmes doses se sont révélées toxiques chez de jeunes rats âgés de 7 jours, allant jusqu’ au décès.
Ces effets ont été observés à des doses de 657 mg/ kg et plus.
A la dose de 500 mg/ kg, aucun effet indésirable n’ a été observé, y compris lors d’ un traitement prolongé (500 mg/ kg/ jour administrés entre le 7ième et le 21ième jour du post partum).
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Sorbitol (E420) Citrate de sodium monosodique (E 331[a]) Gomme xanthane (E415) Benzoate de sodium (E211) Saccharinate de sodium (E954) Oxyde de titane (E171) Arôme Tutti Frutti (contenant des maltodextrines [maïs], propylène glycol, gomme arabique [E414] et substances aromatiques naturelles [principalement composées d'arôme banane, ananas et pêche]).
56 6.2 Incompatibilités
Sans objet
6.3 Durée de conservation
2 ans pour la poudre pour suspension buvable.
6.4 Précautions particulières de conservation
Poudre:
A conserver à une température ne dépassant pas 30°C.
Après reconstitution, la suspension peut être conservée à la fois à température ambiante (ne dépassant pas 25°C) pendant 10 jours ou au réfrigérateur (entre 2°C et 8°C) pendant 17 jours.
6.5 Nature et contenu de l’ emballage extérieur
Une boîte contenant un flacon de verre brun 100 ml (muni d'un bouchon de sécurité enfant en plastique) avec 30 g de poudre pour suspension buvable, adaptateur en plastique, seringue pour administration orale en plastique et un gobelet gradué en plastique.
Après reconstitution avec 52 ml d'eau, le volume de suspension buvable utilisable correspond à un total de 10 doses d'oseltamivir 75 mg.
6.6 Précautions particulières d’ élimination et manipulation
Il est recommandé que la suspension buvable Tamiflu soit reconstituée par le pharmacien avant sa délivrance au patient.
Préparation de la suspension buvable 1.
Tapoter doucement plusieurs fois sur le flacon fermé pour détacher la poudre.
2.
Mesurer 52 ml d'eau en remplissant le gobelet gradué jusqu'au niveau indiqué (le gobelet est fourni dans l'emballage) 3.
Ajouter les 52 ml d’ eau dans le flacon, reboucher le flacon puis agiter vigoureusement le flacon fermé pendant 15 secondes.
4.
Retirer le bouchon de sécurité, et pousser l'adaptateur dans le goulot du flacon.
5.
Fermez le flacon hermétiquement avec le bouchon de sécurité (par dessus l’ adaptateur).
Cela permettra d'assurer la mise en place correcte de l'adaptateur dans le flacon.
Tamiflu poudre pour suspension devra avoir l'apparence d'une suspension opaque et de couleur blanche ou jaune pâle après reconstitution.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Royaume Uni
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 02/ 222/ 002
57 9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
20 juin 2002 Date du dernier renouvellement:
20 juin 2007
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
58 ANNEXE II
A.
TITULAIRE DE L'AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
B.
CONDITIONS RELATIVES A L'AUTORISATION DE MISE SUR LE MARCHE
59 A TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse du fabricant responsable de la libération des lots
Roche Pharma AG Emil-Barell-Str.
1 D-79639 Grenzach-Wyhlen Allemagne
B CONDITIONS RELATIVES A L'AUTORISATION DE MISE SUR LE MARCHE
CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION ● IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale.
AUTRES CONDITIONS ●
Le titulaire de l’ autorisation de mise sur le marché continuera à soumettre annuellement les PSURs (date de clôture des données le 21 septembre) à moins qu’ il n’ en soit précisé autrement par le CHMP.
En conformité avec la ligne directrice du CHMP relative aux systèmes de gestion des risques pour les médicaments à usage humain, la mise à jour du PGR doit être déposée en même temps que le prochain Rapport Périodique de Tolérance (PSUR).
De plus, une mise à jour du PGR doit être déposée Lors de la réception d’ une nouvelle information qui peut impacter les données spécifiques ● de pharmacovigilance, le Plan de Pharmacovigilance ou les activités de minimisation des risques.
Dans les 60 jours suivant la réception d’ une donnée importante (en terme de ● pharmacovigilance ou minimisation des risques) A la demande de l’ EMEA ●
60 ANNEXE III
ETIQUETAGE ET NOTICE
ETIQUETAGE
Emballage extérieur
1.
DENOMINATION DU MEDICAMENT
Tamiflu 30 mg gélules Oseltamivir
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque gélule contient du phosphate d’ oseltamivir, correspondant à 30 mg d’ oseltamivir.
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
10 gélules
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie orale Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
63 11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 02/ 222/ 003
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
tamiflu 30 mg
64 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
1.
DENOMINATION DU MEDICAMENT
Tamiflu 30 mg gélules Oseltamivir
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Roche Registration Ltd.
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
5.
AUTRES
65 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
Emballage extérieur
1.
DENOMINATION DU MEDICAMENT
Tamiflu 45 mg gélules Oseltamivir
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque gélule contient du phosphate d’ oseltamivir, correspondant à 45 mg d’ oseltamivir.
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
10 gélules
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie orale Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
66 11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 02/ 222/ 004
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
tamiflu 45 mg
67 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
1.
DENOMINATION DU MEDICAMENT
Tamiflu 45 mg gélules Oseltamivir
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Roche Registration Ltd.
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
5.
AUTRES
68 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
Emballage extérieur
1.
DENOMINATION DU MEDICAMENT
Tamiflu 75 mg gélules Oseltamivir
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque gélule contient du phosphate d’ oseltamivir, correspondant à 75 mg d’ oseltamivir.
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
10 gélules
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie orale Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
69 11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 02/ 222/ 001
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
tamiflu 75 mg
70 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
1.
DENOMINATION DU MEDICAMENT
Tamiflu 75 mg gélules Oseltamivir
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Roche Registration Ltd.
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
5.
AUTRES
71 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
Emballage extérieur
1.
DENOMINATION DU MEDICAMENT
Tamiflu 12 mg/ ml poudre pour suspension buvable Oseltamivir
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 flacon de 30 g de poudre pour suspension buvable contient 900 mg d’ oseltamivir.
Le volume final du flacon après reconstitution avec 52 ml d’ eau est de 75 ml.
Chaque ml de suspension contient 12 mg d’ oseltamivir.
3.
LISTE DES EXCIPIENTS
Contient également du sorbitol et du benzoate de sodium.
4.
FORME PHARMACEUTIQUE ET CONTENU
1 Flacon Contient 1 bouchon adaptateur en plastique, 1 gobelet gradué en plastique (52 ml) et 1 seringue pour administration orale en plastique
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Pour administration orale après reconstitution de la suspension Bien agiter le flacon avant usage Lire la notice avant utilisation et préparation pour les instructions concernant la reconstitution
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
72 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
Poudre:
A conserver à une température ne dépassant pas 30°C Après reconstitution, la suspension peut être conservée à la fois à température ambiante (ne dépassant pas 25°C) pendant 10 jours ou au réfrigérateur (entre 2°C et 8°C) pendant 17 jours.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 02/ 222/ 002
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
tamiflu
73 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
Etiquette du flacon
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Tamiflu 12 mg/ ml Poudre pour suspension buvable Oseltamivir
2.
MODE D’ ADMINISTRATION
Pour administration orale après reconstitution Bien agiter le flacon avant usage Lire la notice avant utilisation et préparation pour les instructions concernant la reconstitution
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
6.
LISTE DES EXCIPIENTS
Contient également du sorbitol et du benzoate de sodium
7.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
Tenir hors de la portée et de la vue des enfants
8.
PRECAUTIONS PARTICULIERES DE CONSERVATION
Poudre:
A conserver à une température ne dépassant pas 30°C Après reconstitution, la suspension peut être conservée à la fois à température ambiante (ne dépassant pas 25°C) pendant 10 jours ou au réfrigérateur (entre 2°C et 8°C) pendant 17 jours.
74 9.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Royaume-Uni
75 B.
NOTICE
INFORMATION DE L’ UTILISATEUR
Tamiflu 30 mg gélules Tamiflu 45 mg gélules Oseltamivir
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Tamiflu et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Tamiflu 3.
Comment prendre Tamiflu 4.
Comment conserver Tamiflu 6.
Informations supplémentaires
1.
QU'EST-CE QUE TAMIFLU ET DANS QUEL CAS EST-IL UTILISE
- Tamiflu vous est prescrit pour traiter ou prévenir la grippe.
- Tamiflu appartient au groupe des médicaments appelés "inhibiteurs de la neuraminidase".
Ces
médicaments préviennent la diffusion des virus grippaux dans votre organisme et vous aide à améliorer ou prévenir les symptômes provoqués par l'infection grippale.
- La grippe est une infection provoquée par le virus influenza.
Les signes (symptômes) de la
grippe comprennent la survenue soudaine de fièvre (plus de 37,8 °C), toux, nez qui coule ou nez bouché, maux de tête, douleurs musculaires et souvent fatigue extrême.
Ces symptômes peuvent aussi être causés par des infections autres que la grippe.
La véritable infection grippale ne survient qu'à l'occasion des épidémies annuelles au moment où les virus se propagent dans la population.
En dehors des périodes épidémiques, ces symptômes peuvent être principalement causés par d'autres infections ou maladies.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE TAMIFLU
Ne prenez jamais Tamiflu
- si vous êtes allergique (hypersensible) à l’ oseltamivir ou à l’ un des autres composants contenus
Faites attention avec Tamiflu Avant de prendre Tamiflu, assurez -vous que votre médecin sait:
- si vous êtes allergique à d’ autres médicaments
- si vous avez des problèmes rénaux
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
77 Tamiflu peut être pris avec du paracétamol, de l'ibuprofène ou de l’ acide acétylsalicylique (aspirine).
Tamiflu n’ est pas supposé modifier l’ effet de tout autre médicament.
Peut -il y avoir des interactions avec la vaccination antigrippale?
Tamiflu n'est pas une alternative à la vaccination antigrippale.
Tamiflu ne modifiera pas l'efficacité du vaccin contre la grippe.
Même si vous avez déjà été vacciné contre la grippe, Tamiflu peut vous être prescrit par votre médecin.
Prise de Tamiflu avec des aliments et des boissons Avalez Tamiflu avec de l'eau.
Vous pouvez prendre Tamiflu avec ou sans nourriture, bien qu'il soit recommandé de prendre Tamiflu avec des aliments, afin de réduire le risque d'intolérance digestive (nausées ou vomissements).
Grossesse et allaitement Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Les effets possibles de Tamiflu sur le fœ tus ne sont pas connus.
Vous devez signaler à votre médecin si vous êtes enceinte, si vous pensez l’ être ou si vous avez l’ intention de le devenir, ainsi votre médecin pourra décider s'il peut vous prescrire Tamiflu.
Les effets sur l'enfant allaité ne sont pas connus.
Si vous allaitez, vous devez l'indiquer à votre médecin, ainsi votre médecin pourra décider s'il peut vous prescrire Tamiflu.
Conduite de véhicules et utilisation de machines Tamiflu n’ a pas d'effet sur votre aptitude à conduire des véhicules ou à utiliser des machines.
3.
COMMENT PRENDRE TAMIFLU
Respectez toujours la posologie indiquée par votre médecin.
En cas de doute, consultez votre médecin ou votre pharmacien.
Prenez Tamiflu dès que vous avez votre ordonnance, car cela vous aidera à ralentir la progression du virus dans votre corps.
Les gélules de Tamiflu doivent être avalées entières avec de l'eau.
Ne cassez pas et ne mâchez pas les gélules de Tamiflu.
La dose habituelle est:
Traitement Adolescents (âgés de 13 à 17 ans) et adultes:
Les gélules de 30 mg et 45 mg peuvent être utilisées par les adultes et les adolescents comme alternative aux gélules de 75 mg.
Pour le traitement de la grippe, prenez une gélule de 30 mg et une gélule de 45 mg dès que vous avez votre ordonnance, puis prenez une gélule de 30 mg et une gélule de 45 mg deux fois par jour (en général, il est pratique de prendre une gélule de 30 mg et une gélule de 45 mg le matin et une gélule de 30 mg et une gélule de 45 mg le soir, pendant 5 jours).
Il est important de poursuivre le traitement pendant les 5 jours, même si vous vous sentez mieux plus rapidement.
Tamiflu suspension orale peut être utilisée à la place des gélules.
Les enfants de plus de 40 kg et capables d’ avaler des gélules peuvent prendre des gélules de 75 mg de Tamiflu deux fois par jour pendant 5 jours.
Vous devez donner à votre enfant la quantité de gélules prescrite par votre médecin.
78 La dose habituelle pour le traitement de la grippe chez l’ enfant dépend de son poids (voir le tableau ci- dessous):
Poids de l’ enfant
Dose recommandée pendant 5 jours (traitement)
Inférieur ou égal à 15 kg
30 mg deux fois par jour
45 mg deux fois par jour 60 mg deux fois par jour 75 mg deux fois par jour obtenus à partir d’ une dose de 30 mg plus une dose de 45 mg)
Prévention Tamiflu peut aussi être utilisé pour la prévention de la grippe après un contact étroit avec une personne infectée comme un membre de la famille.
Adolescents (âgés de 13 à 17 ans) et adultes:
Les gélules de 30 mg et 45 mg peuvent être utilisées par les adultes et les adolescents comme alternative aux gélules de 75 mg.
Tamiflu doit être pris une fois par jour pendant 10 jours, de préférence le matin avec le petit déjeuner.
Tamiflu suspension orale peut être utilisée à la place des gélules.
La dose habituelle pour la prophylaxie de la grippe chez l’ enfant dépend de son poids (voir le tableau ci-dessous):
Poids de l’ enfant
Dose recommandée pendant 10 jours (Prévention)
Inférieur ou égal à 15 kg Plus de 15 kg et jusqu’ à 23 kg Plus de 23 kg et jusqu’ à 40 kg Plus de 40 kg
(75 mg sont
30 mg une fois par jour 45 mg une fois par jour 60 mg une fois par jour 75 mg une fois par jour obtenus à partir d’ une dose de 30 mg plus une dose de 45 mg)
Votre médecin vous indiquera la durée du traitement si Tamiflu vous est prescrit à titre préventif.
Lorsque la suspension orale de Tamiflu n’ est pas disponible Lors de situations durant lesquelles la suspension buvable de Tamiflu commercialisée n’ est pas rapidement disponible, les adultes, adolescents ou enfants ne pouvant pas avaler de gélules peuvent recevoir les doses correspondantes de Tamiflu en ouvrant les gélules et en versant leur contenu dans une petite quantité d’ aliment sucré (une cuillère à café maximum) comme par exemple: du chocolat liquide sucré ou édulcoré, du miel (uniquement pour les enfants âgés de deux ans et plus), du sucre en morceau ou du sucre brun dissous dans de l’ eau, du coulis pour dessert, du lait concentré sucré, de la compote de pomme ou du yaourt, afin de masquer le gout amer.
La préparation doit être mélangée, administrée au patient dans sa totalité et être immédiatement avalée.
Veuillez suivre ces instructions afin d’ obtenir la dose correspondante.
1.
Déterminez le nombre de gélules nécessaires pour préparer le mélange selon ces instructions:
Inférieur ou égal à 15 kg
1 gélule de 30 mg deux fois par jour
1 gélule de 30 mg une fois par jour
Plus de 15 kg et jusqu’ à 23 kg
1 gélule de 45 mg deux fois par jour
1 gélule de 45 mg une fois par jour
Plus de 23 kg et jusqu’ à 40 kg
2 gélules de 30 mg deux fois par jour
gélule à 75 mg deux fois par
jour pendant 5 jours pour le traitement curatif ou une fois par jour pour le traitement préventif.
2.
Vérifiez que vous utilisez le bon dosage conformément au tableau ci-dessus.
Tenez la ou les gélules au dessus d’ un petit bol, ouvrez délicatement la ou les gélules et versez la poudre dans le bol.
3.
Ajoutez une petite quantité appropriée (1 cuillère à café maximum) d’ aliment sucré (pour masquer le gout amer) dans le bol et bien mélanger.
4.
Mélangez la préparation et donnez l’ ensemble du contenu du bol au patient.
Le mélange doit être immédiatement avalé après sa préparation.
S’ il reste du mélange dans le bol, rincez le bol avec une petite quantité d’ eau et faites boire au patient le mélange restant.
Répétez ces instructions chaque fois qu’ il sera nécessaire de prendre ce médicament.
Si vous avez pris plus de Tamiflu que vous n’ auriez dû
Contacter immédiatement votre médecin ou votre pharmacien.
Si vous oubliez de prendre Tamiflu
Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre.
Si vous arrêtez de prendre Tamiflu
L’ arrêt du traitement par Tamiflu avant la durée prescrite par votre médecin, ne provoque aucun effet indésirable.
Si vous arrêtez de prendre Tamiflu plus tôt que votre médecin ne vous l'a dit, les symptômes grippaux peuvent réapparaître.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Tamiflu peut provoquer d'avoir des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
- Effets indésirables fréquents de Tamiflu
Les effets indésirables les plus fréquents de Tamiflu sont des nausées, des vomissements, des diarrhées, des douleurs abdominales et des maux de tête.
Ces effets indésirables surviennent le plus fréquemment à l'occasion de la première prise du médicament et ils disparaissent généralement en cours de traitement.
La fréquence de ces effets est réduite si le médicament est pris avec des aliments.
- Effets indésirables moins fréquents de Tamiflu
Adultes et adolescents (enfants âgés de 13 ans et plus) Les autres effets indésirables moins fréquents, qui peuvent aussi être provoqués par la grippe, sont: lourdeur abdominale, saignement gastro-intestinal, bronchite, infections des voies respiratoires supérieures, vertiges, fatigue, difficultés d'endormissement, réactions cutanées, perturbations modérées à sévères de la fonction hépatique (foie), troubles visuels et troubles du rythme cardiaque.
La grippe peut être associée à une variété de symptômes neurologiques et comportementaux qui peuvent inclure des événements tels que, des hallucinations, un délire, un comportement anormal, conduisant dans certains cas au décès-.
Ces événements peuvent survenir dans un contexte d’ encéphalite ou d’ encéphalopathie mais également en dehors de toute pathologie sévère.
Durant le traitement par Tamiflu, des événements tels que des convulsions et un délire (incluant des symptômes tels qu’ une altération de la conscience, une confusion, un comportement anormal, des visions, des hallucinations, une agitation, une anxiété, des cauchemars) ont été rapportés.
Dans de très rares cas ils ont conduit à une blessure accidentelle et, dans quelques cas, au décès.
Ces événements ont été principalement rapportés chez les enfants et les adolescents et sont souvent de survenue brutale et de résolution rapide.
La contribution de Tamiflu à ces événements est inconnue.
Ces événements neuropsychiatriques ont également été rapportés chez des patients grippés mais qui n’ avaient pas été traités par Tamiflu.
Enfants (âgés de 1 à 12 ans) Les autres effets indésirables moins fréquents, qui peuvent aussi être provoqués par la grippe, sont: inflammation de l'oreille, inflammation du poumon, sinusite, bronchite, aggravation d'un asthme pré- existant, saignements de nez, troubles auriculaires (oreille), inflammation cutanée, œ dèmes des ganglions lymphatiques, conjonctivite, troubles visuels et troubles du rythme cardiaque.
Si vous ou votre enfant continuez à vomir, vous devez en informer votre médecin.
Vous devez également prévenir votre médecin, si les symptômes s'aggravent ou si la fièvre persiste.
Si vous ressentez un des effets mentionnés comme grave ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER TAMIFLU
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Tamiflu après la date de péremption mentionnée sur la boîte et le blister après EXP.
La date d’ expiration fait référence au dernier jour du mois.
Pas de précautions particulières de conservation.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Tamiflu
- La substance active est le phosphate d'oseltamivir (30 mg et 45 mg d'oseltamivir par gélule).
- Les autres composants sont:
contenu de la gélule, 30 mg et 45 mg: amidon prégélatinisé, talc, povidone, croscarmellose sodique et fumarate stéarique de sodium
81 enveloppe de la gélule, 30 mg: gélatine, oxyde de fer jaune (E172), oxyde de fer rouge (E172) et dioxyde de titane (E171) enveloppe de la gélule, 45 mg: gélatine, oxyde de fer noir (E172) et dioxyde de titane (E171) encre d’ impression, 30 mg et 45 mg gélules: shellac (E904), dioxyde de titane (E171) et indigotine (E132).
Qu’ est ce que Tamiflu et contenu de l’ emballage extérieur
Les gélules de 30 mg se composent d'un corps opaque jaune pâle portant l'inscription "ROCHE" et d'une tête opaque jaune pâle portant l'inscription "30 mg".
Les caractères sont imprimés en bleu.
Les gélules de 45 mg se composent d'un corps opaque gris portant l'inscription "ROCHE" et d'une tête opaque grise portant l'inscription "45 mg".
Les caractères sont imprimés en bleu.
Tamiflu 30 mg et 45 mg gélules sont disponibles en plaquette thermoformée de 10 gélules.
Titulaire de l’ Autorisation de mise sur le marché et fabricant Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Royaume-Uni
Roche Pharma AG Emil-Barell-Str.
1, D-79639 Grenzach-Wyhlen Allemagne
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché.
België/ Belgique/ Belgien N. V.
Roche S. A.
Tél/ Tel: +32 (0) 2 525 82 11
Luxembourg/ Luxemburg (Voir/ siehe Belgique/ Belgien)
България Рош България ЕООД Тел: +359 2 818 44 44
Magyarország Roche (Magyarország) Kft.
Tel: +36 - 23 446 800
Č eská republika Roche s. r. o.
Tel: +420 - 2 20382111
Malta (See United Kingdom)
Danmark Roche a/ s Tlf: +45 - 36 39 99 99
Nederland Roche Nederland B. V.
Tel: +31 (0) 348 438050
Deutschland Roche Pharma AG Tel: +49 (0) 7624 140
Norge Roche Norge AS Tlf: +47 - 22 78 90 00
Eesti Roche Eesti OÜ Tel: + 372 - 6 177 380
Österreich Roche Austria GmbH Tel: +43 (0) 1 27739
82 Polska Ελλάδα Roche Polska Sp. z o. o.
Roche (Hellas) A. E.
Tel: +48 - 22 345 18 88 Τηλ: +30 210 61 66 100
Portugal España Roche Farmacêutica Química, Lda Roche Farma S. A.
Tel: +351 - 21 425 70 00 Tel: +34 - 91 324 81 00
France Roche Tél: +33 (0) 1 46 40 50 00
România Roche România S. R. L.
Tel: +40 21 206 47 01
Ireland Roche Products (Ireland) Ltd.
Tel: +353 (0) 1 469 0700
Slovenija Roche farmacevtska druž ba d. o. o.
Tel: +386 - 1 360 26 00
Ísland Roche a/ s c/ o Icepharma hf Simi: +354 540 8000
Slovenská republika Roche Slovensko, s. r. o.
Tel: +421 - 2 52638201
Italia Roche S. p. A.
Tel: +39 - 039 2471
Kύπρος Γ .Α .Σταμάτης & Σια Λτδ.
Τηλ: +357 - 22 76 62 76
Sverige Roche AB Tel: +46 (0) 8 726 1200
Latvija Roche Latvija SIA Tel: +371 - 7 039831
United Kingdom Roche Products Ltd.
Tel: +44 (0) 1707 366000
Lietuva UAB “ Roche Lietuva” Tel: +370 5 2546799
La dernière date à laquelle cette notice a été approuvée est {MM/ YYYY}
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
INFORMATION DE L’ UTILISATEUR
Tamiflu 75 mg, gélules Oseltamivir
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Tamiflu et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Tamiflu 3.
Comment prendre Tamiflu 4.
Comment conserver Tamiflu 6.
Informations supplémentaires
1.
QU'EST-CE QUE TAMIFLU ET DANS QUEL CAS EST-IL UTILISE
- Tamiflu vous est prescrit pour traiter ou prévenir la grippe.
- Tamiflu appartient au groupe des médicaments appelés "inhibiteurs de la neuraminidase".
Ces
médicaments préviennent la diffusion des virus grippaux dans votre organisme et vous aide à améliorer ou prévenir les symptômes provoqués par l'infection grippale.
- La grippe est une infection provoquée par le virus influenza.
Les signes (symptômes) de la
grippe comprennent la survenue soudaine de fièvre (plus de 37,8 °C), toux, nez qui coule ou nez bouché, maux de tête, douleurs musculaires et souvent fatigue extrême.
Ces symptômes peuvent aussi être causés par des infections autres que la grippe.
La véritable infection grippale ne survient qu'à l'occasion des épidémies annuelles au moment où les virus se propagent dans la population.
En dehors des périodes épidémiques, ces symptômes peuvent être principalement causés par d'autres infections ou maladies.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE TAMIFLU
Ne prenez jamais Tamiflu
- si vous êtes allergique (hypersensible) à l’ oseltamivir ou à l’ un des autres composants contenus
Faites attention avec Tamiflu Avant de prendre Tamiflu, assurez -vous que votre médecin sait:
- si vous êtes allergique à d’ autres médicaments
- si vous avez des problèmes rénaux
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
Tamiflu peut être pris avec du paracétamol, de l'ibuprofène ou de l’ acide acétylsalicylique (aspirine).
Tamiflu n’ est pas supposé modifier l’ effet de tout autre médicament.
84 Peut -il y avoir des interactions avec la vaccination antigrippale?
Tamiflu n'est pas une alternative à la vaccination antigrippale.
Tamiflu ne modifiera pas l'efficacité du vaccin contre la grippe.
Même si vous avez déjà été vacciné contre la grippe, Tamiflu peut vous être prescrit par votre médecin.
Prise de Tamiflu avec des aliments et des boissons Avalez Tamiflu avec de l'eau.
Vous pouvez prendre Tamiflu avec ou sans nourriture, bien qu'il soit recommandé de prendre Tamiflu avec des aliments, afin de réduire le risque d'intolérance digestive (nausées ou vomissements).
Grossesse et allaitement Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Les effets possibles de Tamiflu sur le fœ tus ne sont pas connus.
Vous devez signaler à votre médecin si vous êtes enceinte, si vous pensez l’ être ou si vous avez l’ intention de le devenir, ainsi votre médecin pourra décider s'il peut vous prescrire Tamiflu.
Les effets sur l'enfant allaité ne sont pas connus.
Si vous allaitez, vous devez l'indiquer à votre médecin, ainsi votre médecin pourra décider s'il peut vous prescrire Tamiflu.
Conduite de véhicules et utilisation de machines Tamiflu n’ a pas d'effet sur votre aptitude à conduire des véhicules ou à utiliser des machines.
3.
COMMENT PRENDRE TAMIFLU
Respectez toujours la posologie indiquée par votre médecin.
En cas de doute, consultez votre médecin ou votre pharmacien.
Prenez Tamiflu dès que vous avez votre ordonnance, car cela vous aidera à ralentir la progression du virus dans votre corps.
Les gélules de Tamiflu doivent être avalées entières avec de l'eau.
Ne cassez pas et ne mâchez pas les gélules de Tamiflu.
La dose habituelle est:
Pour le traitement de la grippe, prenez une gélule dès que vous avez votre ordonnance, puis prenez une gélule deux fois par jour (en général, il est pratique d'en prendre une le matin et une le soir, pendant 5 jours).
Il est important de poursuivre le traitement pendant les 5 jours, même si vous vous sentez mieux plus rapidement.
Les gélules de 30 mg et 45 mg peuvent être utilisées par les adultes et les adolescents comme alternative aux gélules de 75 mg.
Tamiflu suspension orale ou les gélules de 30 mg et 45 mg peuvent être utilisées.
Les enfants de plus de 40 kg et capables d’ avaler des gélules peuvent prendre des gélules de 75 mg de Tamiflu deux fois par jour pendant 5 jours.
Prévention Tamiflu peut aussi être utilisé pour la prévention de la grippe après un contact étroit avec une personne infectée comme un membre de la famille.
A titre préventif, après un contact étroit avec une personne infectée comme un membre de la famille, Tamiflu doit être pris une fois par jour pendant 10 jours, de préférence le matin avec le petit déjeuner.
Tamiflu suspension orale ou les gélules de 30 mg et 45 mg peuvent être utilisées
Les enfants de plus de 40 kg et capables d’ avaler des gélules peuvent prendre des gélules de 75 mg de Tamiflu une fois par jour pendant 10 jours.
Votre médecin vous indiquera la durée du traitement si Tamiflu vous est prescrit à titre préventif.
Lorsque la suspension orale de Tamiflu n’ est pas disponible Lors de situations durant lesquelles la suspension buvable de Tamiflu commercialisée n’ est pas rapidement disponible, les adultes, adolescents ou enfants ne pouvant pas avaler de gélules peuvent recevoir les doses correspondantes de Tamiflu en ouvrant les gélules et en versant leur contenu dans une petite quantité d’ aliment sucré (une cuillère à café maximum) comme par exemple: du chocolat liquide sucré ou édulcoré, du miel (uniquement pour les enfants âgés de deux ans et plus), du sucre en morceau ou du sucre brun dissous dans de l’ eau, du coulis pour dessert, du lait concentré sucré, de la compote de pomme ou du yaourt, afin de masquer le gout amer.
La préparation doit être mélangée, administrée au patient dans sa totalité et être immédiatement avalée.
Pour les patients nécessitant une posologie de 30 à 60 mg, veuillez suivre ces instructions afin d’ obtenir la dose correspondante.
1.
Tenez une gélule de Tamiflu 75 mg au dessus d’ un petit bol, ouvrez la délicatement et versez la poudre dans le bol.
2.
Ajoutez 5 ml d’ eau à la poudre en utilisant une seringue graduée afin de visualiser le volume d’ eau qui a été aspiré.
Mélangez pendant environ deux minutes.
3.
Aspirez dans la seringue la quantité adéquate du mélange provenant du bol.
Voir le tableau ci- dessous pour déterminer la quantité adéquate du mélange, sur la base du poids du patient.
S’ il reste de la poudre blanche non dissoute, il n’ est pas nécessaire de l’ aspirer car il s’ agit d’ une matière non active.
Poussez sur le piston de la seringue afin de vider le contenu en entier dans un second bol.
Jetez tout mélange inutilisé.
Quantité nécessaire de mélange
Inférieur
Poids ou égal à 15 kg
Dose recommandée 30 mg
de Tamiflu
pour une dose 2 ml
Plus de 15 kg et jusqu’ à 23 kg Plus de 23 kg et jusqu’ à 40 kg
45 mg 60 mg
3 ml 4 ml
4.
La dose recommandée est de 30 mg, 45 mg ou 60 mg deux fois par jour pendant 5 jours pour le traitement curatif, ou une fois par jour pour le traitement préventif.
5.
Dans un second bol, ajoutez une petite quantité appropriée (1 cuillère à café maximum) d’ aliment sucré (pour masquer le gout amer) et bien mélanger.
6.
Mélangez la préparation et donnez l’ ensemble du contenu du second bol au patient.
Le mélange doit être immédiatement avalé après sa préparation.
S’ il reste du mélange dans le bol, rincez le bol avec une petite quantité d’ eau et faites boire au patient le mélange restant.
Pour les patients nécessitant une posologie de 75 mg, veuillez suivre ces instructions.
1.
Tenez une gélule de Tamiflu 75 mg au dessus d’ un petit bol, ouvrez la délicatement et versez la poudre dans le bol.
2.
Ajoutez une petite quantité appropriée (1 cuillère à café maximum) d’ aliment sucré (pour masquer le gout amer) dans le bol et bien mélanger.
3.
Mélangez la préparation et donnez l’ ensemble du contenu du bol au patient.
Le mélange doit être immédiatement avalé après sa préparation.
S’ il reste du mélange dans le bol, rincez le bol avec une petite quantité d’ eau et faites boire au patient le mélange restant.
86 Répétez ces instructions chaque fois qu’ il sera nécessaire de prendre ce médicament.
Si vous avez pris plus de Tamiflu que vous n’ auriez dû
Contacter immédiatement votre médecin ou votre pharmacien.
Si vous oubliez de prendre Tamiflu
Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre.
Si vous arrêtez de prendre Tamiflu
L’ arrêt du traitement par Tamiflu avant la durée prescrite par votre médecin, ne provoque aucun effet indésirable.
Si vous arrêtez de prendre Tamiflu plus tôt que votre médecin ne vous l'a dit, les symptômes grippaux peuvent réapparaître.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Tamiflu peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
- Effets indésirables fréquents de Tamiflu
Les effets indésirables les plus fréquents de Tamiflu sont des nausées, des vomissements, des diarrhées, des douleurs abdominales et des maux de tête.
Ces effets indésirables surviennent le plus fréquemment à l'occasion de la première prise du médicament et ils disparaissent généralement en cours de traitement.
La fréquence de ces effets est réduite si le médicament est pris avec des aliments.
- Effets indésirables moins fréquents de Tamiflu
Adultes et adolescents (enfants âgés de 13 ans et plus) Les autres effets indésirables moins fréquents, qui peuvent aussi être provoqués par la grippe, sont: lourdeur abdominale, saignement gastro-intestinal, bronchite, infections des voies respiratoires supérieures, vertiges, fatigue, difficultés d'endormissement, réactions cutanées, perturbations modérées à sévères de la fonction hépatique (foie), troubles visuels et troubles du rythme cardiaque.
La grippe peut être associée à une variété de symptômes neurologiques et comportementaux qui peuvent inclure des événements tels que, des hallucinations, un délire, un comportement anormal, conduisant dans certains cas au décès.
Ces événements peuvent survenir dans un contexte d’ encéphalite ou d’ encéphalopathie mais également en dehors de toute pathologie sévère.
Durant le traitement par Tamiflu, des événements tels que des convulsions et un délire (incluant des symptômes tels qu’ une altération de la conscience, une confusion, un comportement anormal, des visions, des hallucinations, une agitation, une anxiété, des cauchemars) ont été rapportés.
Dans de très rares cas ils ont conduit à une blessure accidentelle et, dans quelques cas, au décès.
Ces événements ont été principalement rapportés chez les enfants et les adolescents et sont souvent de survenue brutale et de résolution rapide.
La contribution de Tamiflu à ces événements est -inconnue.
Ces événements neuropsychiatriques ont également été rapportés chez des patients grippés mais qui n’ avaient pas été traités par Tamiflu.
Enfants (âgés de 1 à 12 ans) Les autres effets indésirables moins fréquents, qui peuvent aussi être provoqués par la grippe, sont: inflammation de l'oreille, inflammation du poumon, sinusite, bronchite, aggravation d'un asthme pré-
Si vous ou votre enfant continuez à vomir, vous devez en informer votre médecin.
Vous devez également prévenir votre médecin, si les symptômes s'aggravent ou si la fièvre persiste.
Si vous ressentez un des effets mentionnés comme grave ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER TAMIFLU
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Tamiflu après la date de péremption mentionnée sur la boîte et le blister après EXP.
La date d’ expiration fait référence au dernier jour du mois.
Pas de précautions particulières de conservation.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Tamiflu
- La substance active est le phosphate d'oseltamivir (75 mg d'oseltamivir par gélule).
- Les autres composants sont:
contenu de la gélule: amidon prégélatinisé, talc, povidone, croscarmellose sodique et fumarate stéarique de sodium enveloppe de la gélule: gélatine, oxyde de fer jaune (E172), oxyde de fer rouge (E172), oxyde de fer noir (E172), dioxyde de titane (E171) encre d’ impression: shellac (E904), dioxyde de titane (E171) et indigotine (E132).
Qu’ est ce que Tamiflu et contenu de l’ emballage extérieur
Les gélules se composent d'un corps opaque gris portant l'inscription "ROCHE" et d'une tête opaque jaune pâle portant l'inscription "75 mg".
Les caractères sont imprimés en bleu.
Tamiflu 75 mg gélules est disponible en plaquette thermoformée de 10 gélules.
Titulaire de l’ Autorisation de mise sur le marché et fabricant Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Royaume-Uni
Roche Pharma AG Emil-Barell-Str.
1, D-79639 Grenzach-Wyhlen Allemagne
88 Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché.
België/ Belgique/ Belgien N. V.
Roche S. A.
Tél/ Tel: +32 (0) 2 525 82 11
Luxembourg/ Luxemburg (Voir/ siehe Belgique/ Belgien)
Magyarország Roche (Magyarország) Kft.
Tel: +36 - 23 446 800
Č eská republika Roche s. r. o.
Tel: +420 - 2 20382111
Malta (See United Kingdom)
Danmark Roche a/ s Tlf: +45 - 36 39 99 99
Nederland Roche Nederland B. V.
Tel: +31 (0) 348 438050
Deutschland Roche Pharma AG Tel: +49 (0) 7624 140
Norge Roche Norge AS Tlf: +47 - 22 78 90 00
Eesti Roche Eesti OÜ Tel: + 372 - 6 177 380
Österreich Roche Austria GmbH Tel: +43 (0) 1 27739
Ελλάδα Roche (Hellas) A. E.
Τηλ: +30 210 61 66 100
Polska Roche Polska Sp. z o. o.
Tel: +48 - 22 345 18 88
España Roche Farma S. A.
Tel: +34 - 91 324 81 00
Portugal Roche Farmacêutica Química, Lda Tel: +351 - 21 425 70 00
France Roche Tél: +33 (0) 1 46 40 50 00
România Roche România S. R. L.
Tel: +40 21 206 47 01
Ireland Roche Products (Ireland) Ltd.
Tel: +353 (0) 1 469 0700
Slovenija Roche farmacevtska druž ba d. o. o.
Tel: +386 - 1 360 26 00
Ísland Roche a/ s c/ o Icepharma hf Simi: +354 540 8000
Slovenská republika Roche Slovensko, s. r. o.
Tel: +421 - 2 52638201
Italia Roche S. p. A.
Tel: +39 - 039 2471
Suomi/ Finland Roche Oy Puh/ Tel: +358 (0) 10 554 500
Sverige Kύπρος Roche AB Γ .Α .Σταμάτης & Σια Λτδ.
Tel: +46 (0) 8 726 1200 Τηλ: +357 - 22 76 62 76
89 United Kingdom Latvija Roche Products Ltd.
Roche Latvija SIA Tel: +44 (0) 1707 366000 Tel: +371 - 7 039831
Lietuva UAB “ Roche Lietuva” Tel: +370 5 2546799
La dernière date à laquelle cette notice a été approuvée est {MM/ YYYY}
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
INFORMATION DE L’ UTILISATEUR
Tamiflu 12 mg/ ml, poudre pour suspension buvable Oseltamivir
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Tamiflu et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Tamiflu 3.
Comment prendre Tamiflu 4.
Comment conserver Tamiflu 6.
Informations supplémentaires
1.
QU'EST-CE QUE TAMIFLU ET DANS QUEL CAS EST-IL UTILISE
- Tamiflu vous est prescrit pour traiter ou prévenir la grippe.
- Tamiflu appartient au groupe des médicaments appelés "inhibiteurs de la neuraminidase".
Ces
médicaments préviennent la diffusion des virus grippaux dans votre organisme et vous aide à améliorer ou prévenir les symptômes provoqués par l'infection grippale.
- La grippe est une infection provoquée par le virus influenza.
Les signes (symptômes) de la
grippe comprennent la survenue soudaine de fièvre (plus de 37,8°C), toux, nez qui coule ou nez bouché, maux de tête, douleurs musculaires et souvent fatigue extrême.
Ces symptômes peuvent aussi être causés par des infections autres que la grippe.
La véritable infection grippale ne survient qu'à l'occasion des épidémies annuelles au moment où les virus se propagent dans la population.
En dehors des périodes épidémiques, ces symptômes peuvent être principalement causés par d'autres infections ou maladies.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE TAMIFLU
Ne prenez jamais Tamiflu
- si vous êtes allergique (hypersensible) à l’ oseltamivir ou à l’ un des autres composants contenus
Faites attention avec Tamiflu Avant de prendre Tamiflu, assurez -vous que votre médecin sait:
- si vous êtes allergique à d’ autres médicaments
- si vous avez des problèmes rénaux
Si votre médecin vous a dit que vous avez une intolérance à certains sucres, contacter votre médecin avant de prendre ce médicament.
91 Prise d'autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
Tamiflu peut être pris avec du paracétamol, de l'ibuprofène ou de l’ acide acétylsalicylique (aspirine).
Tamiflu n’ est pas supposé modifier l’ effet de tout autre médicament.
Peut -il y avoir des interactions avec la vaccination antigrippale?
Tamiflu n'est pas une alternative à la vaccination antigrippale.
Tamiflu ne modifiera pas l'efficacité du vaccin contre la grippe.
Même si vous avez déjà été vacciné contre la grippe, Tamiflu peut vous être prescrit par votre médecin.
Prise de Tamiflu avec des aliments et des boissons Vous pouvez prendre Tamiflu suspension buvable avec ou sans nourriture, bien qu'il soit recommandé de prendre Tamiflu avec des aliments, afin de réduire le risque d'intolérance digestive (nausées ou vomissements).
Il peut également être pris avec un verre d'eau.
Grossesse et allaitement Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Les effets possibles de Tamiflu sur le fœ tus ne sont pas connus.
Vous devez signaler à votre médecin si vous êtes enceinte, si vous pensez l’ être ou si vous avez l’ intention de le devenir, ainsi votre médecin pourra décider s'il peut vous prescrire Tamiflu.
Les effets sur l'enfant allaité ne sont pas connus.
Si vous allaitez, vous devez l'indiquer à votre médecin, ainsi votre médecin pourra décider s'il peut vous prescrire Tamiflu.
Conduite de véhicules et utilisation de machines Tamiflu n’ a pas d'effet sur votre aptitude à conduire des véhicules ou à utiliser des machines.
Informations importantes concernant certains composants de Tamiflu Avant de prendre Tamiflu, assurez -vous que votre médecin sait si vous avez une intolérance héréditaire au fructose.
Ce médicament contient du sorbitol qui est une forme de fructose.
3.
COMMENT PRENDRE TAMIFLU
Respectez toujours la posologie indiquée par votre médecin.
En cas de doute, consultez votre médecin ou votre pharmacien.
Prenez Tamiflu dès que vous avez votre ordonnance, car cela vous aidera à ralentir la progression du virus dans votre corps.
La dose habituelle est:
Comment Tamiflu doit être donné aux nourrissons âgés de plus de 1 an et aux enfants âgés de 2 à 12 ans)
Traitement Vous devez donner à votre enfant la quantité de suspension buvable prescrite par votre médecin.
Les gélules de 30 mg et 45 mg peuvent être utilisées comme alternative à la suspension.
La dose habituelle pour le traitement de la grippe chez l'enfant dépend de son poids (voir tableau ci- dessous):
Poids de l' enfant
Dose recommandée pendant 5 jours (traitement)
Inférieur ou égal à 15 kg
30 mg deux fois par jour
45 mg deux fois par jour 60 mg deux fois par jour 75 mg deux fois par jour
(75 mg sont obtenus en complétant 30 mg par 45 mg)
Prévention Tamiflu peut aussi être utilisé pour la prévention de la grippe après un contact étroit avec une personne infectée comme un membre de la famille.
Les gélules de 30 mg et 45 mg peuvent être utilisées comme alternative à la suspension.
Tamiflu doit être pris une fois par jour pendant 10 jours, de préférence le matin avec le petit déjeuner.
La dose habituelle pour la prophylaxie de la grippe chez l’ enfant dépend de son poids (voir le tableau ci-dessous):
Poids de l’ enfant
Dose recommandée pendant 10 jours (Prévention)
Inférieur ou égal à 15 kg Plus de 15 kg et jusqu’ à 23 kg Plus de 23 kg et jusqu’ à 40 kg Plus de 40 kg
30 mg une fois par jour 45 mg une fois par jour 60 mg une fois par jour 75 mg une fois par jour
(75 mg sont obtenus en complétant 30 mg par 45 mg)
Les enfants de plus de 40 kg et capables d’ avaler des gélules peuvent prendre des gélules de 75 mg de Tamiflu une fois par jour pendant 10 jours.
Votre médecin vous indiquera la durée du traitement si Tamiflu vous est prescrit à titre préventif.
Comment Tamiflu doit être donné aux adolescents (âgés de 13 à 17 ans) et aux adultes
La suspension peut être utilisée chez l'adulte et l'adolescent, à la place des gélules.
Les gélules de 30 mg et 45 mg peuvent être utilisées comme alternative à la suspension.
Traitement En général, votre médecin vous prescrira une dose de 75 mg de Tamiflu deux fois par jour pendant 5 jours.
Prévention En général, votre médecin vous prescrira une dose de 75 mg une fois par jour pendant 10 jours.
Votre médecin vous indiquera la durée du traitement pendant laquelle vous devez prendre Tamiflu.
Une dose unique de 75 mg de Tamiflu nécessite deux doses de suspension: une à 30 mg et une à 45 mg.
a) Comment préparer la suspension buvable:
Votre pharmacien peut éventuellement préparer la suspension buvable pour vous.
Néanmoins, si ce n'est pas le cas, vous pouvez la préparer facilement vous -même.
Après quoi, vous n'aurez qu'à bien mélanger la suspension et à prélever la dose recommandée adaptée.
Adaptateur
Gobelet gradué? jusqu’ au niveau indiqué
Figure 1
1.
Tapoter doucement plusieurs fois sur le flacon fermé pour détacher la poudre.
2.
Mesurer 52 ml d'eau en remplissant le gobelet gradué jusqu'au niveau indiqué (le gobelet est fourni dans l'emballage).
Vous devez toujours utiliser 52 ml d'eau, quelle que soit la dose qui vous est prescrite.
3.
Ajouter les 52 ml d’ eau potable dans le flacon, reboucher le flacon puis agiter vigoureusement le flacon fermé pendant 15 secondes.
4.
Retirer le bouchon, et pousser l'adaptateur dans le goulot du flacon.
5.
Fermez le flacon hermétiquement avec le bouchon par dessus l’ adaptateur.
Cela permettra d'assurer la mise en place correcte de l'adaptateur dans le flacon.
b) Comment mesurer et prendre une dose de suspension buvable:
Bien agiter la suspension orale Tamiflu avant chaque usage!
Seringue pour administration orale
Piston
Extrémité
Figure 2
Figure 3
Comment mesurer la quantité correcte de suspension:
1.
Bien secouer le flacon fermé de Tamiflu suspension buvable avant utilisation.
2.
Prendre la seringue pour administration orale (voir figure 2) et pousser le piston complètement vers le bas en direction de l'extrémité de la seringue.
La seringue fournie avec votre médicament doit toujours être utilisée pour mesurer la dose exacte.
3.
Retirer le bouchon du flacon de suspension buvable.
4.
Insérer l'extrémité de la seringue dans l'adaptateur du flacon.
5.
Renverser l’ ensemble du dispositif (flacon et seringue) de haut en bas (figure 3).
6.
Tirer lentement le piston jusqu'à la graduation de la dose dont vous avez besoin.
7.
Redresser l'ensemble du dispositif.
8.
Retirer lentement la seringue du flacon.
9.
Administrer directement la suspension dans la bouche en poussant le piston de la seringue et avaler.
Vous pouvez boire et manger quelque chose après avoir pris le médicament.
10.
Immédiatement après administration, démonter la seringue et rincer les deux parties sous l'eau du robinet.
Si vous avez pris plus de Tamiflu que vous n’ auriez dû
Contacter immédiatement votre médecin ou votre pharmacien.
94 Si vous oubliez de prendre Tamiflu
Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre.
Si vous arrêtez de prendre Tamiflu
L’ arrêt du traitement par Tamiflu avant la durée prescrite par votre médecin, ne provoque aucun effet indésirable.
Si vous arrêtez de prendre Tamiflu plus tôt que votre médecin ne vous l'a dit, les symptômes grippaux peuvent réapparaître.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Tamiflu peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
- Effets indésirables fréquents de Tamiflu
Les effets indésirables les plus fréquents de Tamiflu sont des nausées, des vomissements, des diarrhées, des douleurs abdominales et des maux de tête.
Ces effets indésirables surviennent le plus fréquemment à l'occasion de la première prise du médicament et ils disparaissent généralement en cours de traitement.
La fréquence de ces effets est réduite si le médicament est pris avec des aliments.
- Effets indésirables moins fréquents de Tamiflu
Adultes et adolescents (enfants âgés de 13 ans et plus) Les autres effets indésirables moins fréquents, qui peuvent aussi être provoqués par la grippe, sont: lourdeur abdominale, saignement gastro-intestinal, bronchite, infections des voies respiratoires supérieures, vertiges, fatigue, difficultés d'endormissement, réactions cutanées, perturbations modérées à sévères de la fonction hépatique (foie), troubles visuels et troubles du rythme cardiaque.
La grippe peut être associée à une variété de symptômes neurologiques et comportementaux qui peuvent inclure des événements tels que, des hallucinations, un délire, un comportement anormal, conduisant dans certains cas au décès-.
Ces événements peuvent survenir dans un contexte d’ encéphalite ou d’ encéphalopathie mais également en dehors de toute pathologie sévère-.
Durant le traitement par Tamiflu, des événements tels que des convulsions et un délire (incluant des symptômes tels qu’ une altération de la conscience, une confusion, un comportement anormal, des visions, des hallucinations, une agitation, une anxiété, des cauchemars) ont été rapportés.
Dans de très rares cas ils ont conduit- à une blessure accidentelle et, dans quelques cas, au décès.
Ces événements ont été principalement rapportés chez les enfants et les adolescents et sont souvent de survenue brutale et de résolution rapide.
La contribution de Tamiflu à ces événements est inconnue.
Ces événements neuropsychiatriques ont également été rapportés chez des patients grippés mais qui n’ avaient pas été traités par Tamiflu.
Enfants (âgés de 1 à 12 ans) Les autres effets indésirables moins fréquents, qui peuvent aussi être provoqués par la grippe, sont: inflammation de l'oreille, inflammation du poumon, sinusite, bronchite, aggravation d'un asthme pré- existant, saignements de nez, troubles auriculaires (oreille), inflammation cutanée, œ dèmes des ganglions lymphatiques, conjonctivite, troubles visuels et troubles du rythme cardiaque.
Si vous ou votre enfant continuez à vomir, vous devez en informer votre médecin.
Vous devez également prévenir votre médecin, si les symptômes s'aggravent ou si la fièvre persiste.
95 Si vous ressentez un des effets mentionnés comme grave ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER TAMIFLU
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser la poudre pour suspension buvable Tamiflu après la date de péremption mentionnée sur la boîte et le flacon après EXP.
La date d’ expiration fait référence au dernier jour du mois.
Poudre:
A conserver à une température ne dépassant pas 30ºC.
Après reconstitution, la suspension peut être conservée à la fois à température ambiante (ne dépassant pas 25°C) pendant 10 jours ou au réfrigérateur (entre 2°C et 8°C) pendant 17 jours.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Tamiflu
- La substance active est le phosphate d’ oseltamivir (12 mg/ ml d'oseltamivir après reconstitution).
- Les autres composants sont: sorbitol (E420), citrate de sodium monosodique (E331[a]), gomme
xanthane (E415), benzoate de sodium (E211), saccharinate de sodium (E954), oxyde de titane (E171) et arôme.
Qu’ est ce que Tamiflu et contenu de l’ emballage extérieur
La poudre est un granulé ou un granulé compact de couleur blanche à jaune pâle.
Tamiflu 12 mg/ ml poudre pour suspension buvable est disponible en flacon contenant 30 g de poudre à mélanger avec 52 ml d'eau potable.
La boîte contient également un gobelet gradué en plastique (52 ml), un bouchon adaptateur en plastique (pour faciliter l'aspiration de la suspension dans la seringue), et une seringue en plastique (permettant l'administration orale de la bonne dose de médicament).
La seringue pour administration orale est munie de graduations correspondant à 30 mg, 45 mg et 60 mg de produit (voir figures 1 et 2 au-dessus).
Pour savoir comment préparer la poudre pour suspension buvable et comment mesurer et prendre le médicament, lire la rubrique 3 "Comment prendre Tamiflu".
Titulaire de l’ Autorisation de mise sur le marché et fabricant
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Royaume-Uni
96 Roche Pharma AG Emil-Barell-Str.
1, D-79639 Grenzach-Wyhlen Allemagne
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché.
België/ Belgique/ Belgien N. V.
Roche S. A.
Tél/ Tel: +32 (0) 2 525 82 11
Luxembourg/ Luxemburg (Voir/ siehe Belgique/ Belgien)
България Рош България ЕООД Тел: +359 2 818 44 44
Magyarország Roche (Magyarország) Kft.
Tel: +36 - 23 446 800
Č eská republika Roche s. r. o.
Tel: +420 - 2 20382111
Malta (See United Kingdom)
Danmark Roche a/ s Tlf: +45 - 36 39 99 99
Nederland Roche Nederland B. V.
Tel: +31 (0) 348 438050
Norge Roche Norge AS Tlf: +47 - 22 78 90 00
Eesti Roche Eesti OÜ Tel: + 372 - 6 177 380
Ελλάδα Roche (Hellas) A. E.
Τηλ: +30 210 61 66 100
Polska Roche Polska Sp. z o. o.
Tel: +48 - 22 345 18 88
España Roche Farma S. A.
Tel: +34 - 91 324 81 00
Portugal Roche Farmacêutica Química, Lda Tel: +351 - 21 425 70 00
France Roche Tél: +33 (0) 1 46 40 50 00
România Roche România S. R. L.
Tel: +40 21 206 47 01
Ireland Roche Products (Ireland) Ltd.
Tel: +353 (0) 1 469 0700
Slovenija Roche farmacevtska druž ba d. o. o.
Tel: +386 - 1 360 26 00
Ísland Roche a/ s c/ o Icepharma hf Simi: +354 540 8000
Slovenská republika Roche Slovensko, s. r. o.
Tel: +421 - 2 52638201
Italia Roche S. p. A.
Tel: +39 - 039 2471
Suomi/ Finland Roche Oy Puh/ Tel: +358 (0) 10 554 500
97 Sverige Kύπρος Roche AB Γ .Α .Σταμάτης & Σια Λτδ.
Tel: +46 (0) 8 726 1200 Τηλ: +357 - 22 76 62 76
United Kingdom Roche Products Ltd.
Tel: +44 (0) 1707 366000
Lietuva UAB “ Roche Lietuva” Tel: +370 5 2546799
La dernière date à laquelle cette notice a été approuvée est {MM/ YYYY}
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
98
European Medicines Agency
EMEA/ H/ C/ 680
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
TANDEMACT
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre condition ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Tandemact?
Tandemact est un médicament contenant les deux principes actifs pioglitazone et glimépiride.
Il est disponible sous forme de comprimés ronds de couleur blanche (30 mg de pioglitazone et 2 ou 4 mg de glimépiride, ou 45g de pioglitazone et 4 mg de glimépiride).
Dans quel cas Tandemact est -il utilisé?
Tandemact est indiqué pour le traitement de patients adultes atteints de diabète de type 2 (également appelé diabète non insulinodépendant).
Il est utilisé chez les patients pour lesquels la metformine (un autre type de médicament antidiabétique) n’ est pas adaptée et qui ont déjà été traités par une association de comprimés contenant les deux principes actifs, à savoir la pioglitazone et le glimépiride.
Le médicament n’ est délivré que sur ordonnance.
Comment Tandemact est -il utilisé?
La posologie usuelle de Tandemact est d’ un comprimé par jour, à prendre juste avant ou pendant le premier repas de la journée.
Le comprimé doit être avalé en entier avec un peu d’ eau.
Les patients traités par pioglitazone avec un autre médicament de la même catégorie que le glimépiride (c’ est-à-dire une autre sulfonylurée) doivent d’ abord abandonner cette autre sulfonylurée pour le glimépiride avant de pouvoir passer à Tandemact.
Les patients souffrant d’ hypoglycémie (faibles taux de sucre dans le sang) pendant la prise de Tandemact peuvent réduire la posologie ou revenir à deux comprimés séparés.
Tandemact ne peut pas être utilisé chez les patients présentant des troubles graves des reins ni chez ceux présentant des troubles du foie.
Comment Tandemact agit -il?
Le diabète de type 2 est une maladie dans laquelle le pancréas ne fabrique pas assez d’ insuline pour équilibrer le niveau de glucose (sucre) dans le sang ou lorsque le corps est incapable d’ utiliser l’ insuline de manière efficace.
Tandemact contient deux principes actifs, chacun ayant un mode d’ action différent.
La pioglitazone rend les cellules (adipeuses, musculaires et hépatiques) plus sensibles à l’ insuline, ce qui permet à l’ organisme de mieux utiliser l’ insuline qu’ il produit.
Le glimépiride est une sulfonylurée: il stimule la production d’ une plus grande quantité d’ insuline par le
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged pancréas.
Quelles études ont été menées avec Tandemact?
Comme la pioglitazone est approuvée dans l’ Union européenne (UE) depuis 2000 sous le nom d’ Actos et que le glimépiride est déjà utilisé dans des médicaments autorisés dans l’ UE, la société a présenté des données obtenues lors de précédentes études et issues de la littérature publiée.
Actos est autorisé pour une utilisation avec une sulfonylurée chez les patients atteints du diabète de type 2 lorsque la metformine seule ne suffit pas à équilibrer le diabète.
La société a utilisé trois études pour justifier l’ utilisation de Tandemact pour la même indication.
Les études comprenaient 1 390 patients ayant ajouté la pioglitazone à leur traitement existant par une sulfonylurée.
Les études ont duré de quatre mois à deux ans et ont consisté à mesurer le taux d’ hémoglobine glycosylée (HbA1c) dans le sang, substance qui donne une indication de la qualité d’ équilibrage de la glycémie.
Ces études ont utilisé la pioglitazone et les sulfonylurées administrées en comprimés séparés.
La société a démontré que les taux de principes actifs dans le sang étaient identiques chez les patients traités par Tandemact et chez ceux prenant les comprimés séparés.
Quel est le bénéfice démontré par Tandemact au cours des études?
Dans les trois études, les patients traités par la combinaison de pioglitazone et d’ une sulfonylurée ont obtenu une amélioration de l’ équilibrage de leur niveau de glucose.
Les taux d’ HbA1c de ces patients, supérieurs à 7,5% à la situation de référence, sont passés à 1,22 et 1,64%.
Au moins 64% des patients traités ont été considérés comme « répondeurs », leurs taux d’ HbA1c ayant diminué d’ au moins 0,6% par rapport à la valeur de la situation de référence pendant toute la durée des études ou leurs taux d’ HbA1c étant inférieurs ou égaux à 6,1% à la fin des études.
Quel est le risque associé à l’ utilisation de Tandemact?
Les effets indésirables les plus courants sous Tandemact (observés chez un à 10 patients sur 100) sont les suivants: prise de poids, vertiges, flatulences (gaz) et œ dèmes (gonflement).
Pour avoir le détail de tous les effets indésirables observés lors de l’ utilisation de Tandemact, voir la notice.
Tandemact ne doit pas être utilisé chez les individus pouvant présenter une hypersensibilité (allergie) à la pioglitazone, au glimépiride ou à l’ un des autres composants ou à toute autre sulfonylurée ou aux sulfonamides.
Il ne doit pas être utilisé chez les patients qui présentent une insuffisance cardiaque, des troubles du foie ou de graves troubles des reins.
Il ne doit pas être utilisé chez les patients atteints de diabète de type 1 (diabète insulinodépendant), chez les patients qui présentent des complications diabétiques (acidocétose diabétique ou coma diabétique) ou chez les femmes enceintes ou allaitantes.
Un ajustement des doses de Tandemact peut être nécessaire en cas d’ administration concomitante d’ autres médicaments.
La liste complète de ces médicaments figure dans le résumé des caractéristiques du produit, également compris dans l’ EPAR.
Pourquoi Tandemact a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que l’ efficacité de la pioglitazone et du glimépiride a été démontrée sur le diabète de type 2 et que Tandemact simplifie le traitement et améliore la capacité du patient à suivre son traitement médicamenteux lorsque l’ utilisation des deux principes actifs est nécessaire.
Le comité a estimé que les bénéfices de Tandemact sont supérieurs aux risques qu’ il comporte pour le traitement du diabète de type 2 chez les patients présentant une intolérance ou une contre-indication à la metformine et déjà traités par une association de pioglitazone et de glimépiride.
Le comité a recommandé l’ octroi d’ une autorisation de mise sur le marché pour Tandemact.
Autres informations relatives à Tandemact:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ UE pour Tandemact à Takeda Global Research and Development Centre (Europe) Ltd, le 8 janvier 2007.
L’ EPAR complet est disponible: ici.
04-2008.
2/ 2
Numéro UE
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
Conditionnement
Taille de l’ emballage
EU/ 1/ 06/ 366/ 005 EU/ 1/ 06/ 366/ 006 EU/ 1/ 06/ 366/ 007 EU/ 1/ 06/ 366/ 008 EU/ 1/ 06/ 366/ 009 EU/ 1/ 06/ 366/ 010 EU/ 1/ 06/ 366/ 011 EU/ 1/ 06/ 366/ 012 EU/ 1/ 06/ 366/ 013 EU/ 1/ 06/ 366/ 014 EU/ 1/ 06/ 366/ 015 EU/ 1/ 06/ 366/ 016 EU/ 1/ 06/ 366/ 017 EU/ 1/ 06/ 366/ 018 EU/ 1/ 06/ 366/ 019 EU/ 1/ 06/ 366/ 020 EU/ 1/ 06/ 366/ 021 EU/ 1/ 06/ 366/ 022
Tandemact Tandemact Tandemact Tandemact Tandemact Tandemact Tandemact Tandemact Tandemact Tandemact Tandemact Tandemact Tandemact Tandemact Tandemact Tandemact Tandemact Tandemact
30 mg/ 4 mg 30 mg/ 4 mg 30 mg/ 4 mg 30 mg/ 4 mg 30 mg/ 4 mg 30 mg/ 4 mg 45 mg/ 4 mg 45 mg/ 4 mg 45 mg/ 4 mg 45 mg/ 4 mg 45 mg/ 4 mg 45 mg/ 4 mg 30 mg/ 2 mg 30 mg/ 2 mg 30 mg/ 2 mg 30 mg/ 2 mg 30 mg/ 2 mg 30 mg/ 2 mg
Comprimé Comprimé Comprimé Comprimé Comprimé Comprimé Comprimé Comprimé Comprimé Comprimé Comprimé Comprimé Comprimé Comprimé Comprimé Comprimé Comprimé Comprimé
Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale
Plaquette thermoformée (alu/ alu) Plaquette thermoformée (alu/ alu) Plaquette thermoformée (alu/ alu) Plaquette thermoformée (alu/ alu) Plaquette thermoformée (alu/ alu) Plaquette thermoformée (alu/ alu) Plaquette thermoformée (alu/ alu) Plaquette thermoformée (alu/ alu) Plaquette thermoformée (alu/ alu) Plaquette thermoformée (alu/ alu) Plaquette thermoformée (alu/ alu) Plaquette thermoformée (alu/ alu) Plaquette thermoformée (alu/ alu) Plaquette thermoformée (alu/ alu) Plaquette thermoformée (alu/ alu) Plaquette thermoformée (alu/ alu) Plaquette thermoformée (alu/ alu) Plaquette thermoformée (alu/ alu)
14 28 30 50 90 98 14 28 30 50 90 98 14 28 30 50 90 98
1/ 1
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Tandemact 30 mg/ 2 mg, comprimés
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé contient 30 mg de pioglitazone (sous forme de chlorhydrate) et 2 mg de glimépiride.
Excipient:
Chaque comprimé contient environ 125 mg de lactose monohydrate.
Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé
Les comprimés sont « blanc » à « blanc cassé », ronds, convexes, marqués ‘ 4833 G’ sur une face et ‘ 30/ 2’ sur l’ autre.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Tandemact est indiqué dans le traitement du diabète de type 2 chez les patients déjà traités par l’ association pioglitazone et glimépiride et pour lesquels la metformine est contre-indiquée ou mal tolérée.
4.2 Posologie et mode d’ administration
Voie orale.
Les comprimés sont à prendre une fois par jour immédiatement avant ou pendant le premier repas principal de la journée.
Les comprimés doivent être avalés sans croquer avec un verre d’ eau.
En cas de survenue d’ hypoglycémie, la posologie de Tandemact doit être diminuée ou un traitement en association libre doit être envisagé.
Si les patients étaient préalablement traités par pioglitazone et un sulfamide hypoglycémiant autre que le glimépiride, l’ équilibre glycémique devra être obtenu avant le passage à un traitement par Tandemact.
Patients âgé:
Aucune adaptation posologique n’ est nécessaire chez les patients âgés (voir rubrique 5.2).
Patients présentant une insuffisance rénale:
Tandemact ne doit pas être utilisé chez les patients présentant une insuffisance rénale sévère (clairance de la créatinine < 30 ml/ min, voir rubrique 4.3)
Patients présentant une insuffisance hépatique:
Tandemact ne doit pas être utilisé chez les patients présentant une insuffisance hépatique (voir rubrique 4.3).
2 Enfants et adolescent:
En l'absence de données disponibles, l’ utilisation de Tandemact n’ est pas recommandée chez les sujets de moins de 18 ans.
4.3 Contre-indications
Tandemact est contre-indiqué chez les patients présentant:
- une hypersensibilité connue à la pioglitazone, au glimépiride ou à l’ un des excipients du
comprimé ou à d’ autres sulfamides hypoglycémiants
- une insuffisance cardiaque ou des antécédents d'insuffisance cardiaque (classe I à IV de la
- une insuffisance hépatique
- un diabète sucré de type 1
- un coma diabétique
- une acido-cétose diabétique
- une insuffisance rénale sévère
- en cas de grossesse
- en cas d’ allaitement
4.4 Mises en garde spéciales et précautions particulières d’ emploi
Il n’ existe pas d’ expérience clinique de l’ administration de Tandemact ou de l’ administration concomitante de glimépiride et de pioglitazone avec d’ autres antidiabétiques oraux.
Hypoglycémie:
En cas de repas pris à intervalles irréguliers, en particulier en cas de saut d'un repas, le traitement par Tandemact peut entraîner une hypoglycémie en raison de la présence du sulfamide hypoglycémiant.
Les symptômes disparaissent en général après absorption immédiate d’ hydrates de carbone (sucre).
Les édulcorants artificiels n’ ont aucun effet.
L'expérience avec les autres sulfonylurées montre que malgré des mesures initialement efficaces une hypoglycémie peut récidiver.
Un traitement médical immédiat, voire une hospitalisation, peuvent être nécessaires en cas d'hypoglycémie sévère ou prolongée, même si elle est temporairement contrôlée par une absorption de sucre.
Des contrôles réguliers de la glycémie sont nécessaires avec traitement par Tandemact.
Rétention hydrique et insuffisance cardiaque:
La pioglitazone peut provoquer une rétention hydrique susceptible d'aggraver ou d’ accélérer l’ évolution vers une insuffisance cardiaque.
Chez les patients présentant au moins un facteur de risque de développer une insuffisance cardiaque, (par ex. antécédent d’ infarctus du myocarde, maladie coronaire symptomatique) les médecins doivent initier la pioglitazone à la plus faible dose disponible et l’ augmenter graduellement.
Les signes et symptômes d'insuffisance cardiaque, de prise de poids ou d’œ dème, devront être recherchés en particulier chez les patients ayant une réserve cardiaque diminuée.
Quand la pioglitazone est utilisée en association avec l’ insuline, l’ apparition de signes ou symptômes d’ insuffisance cardiaque, d’ une prise de poids et d’œ dèmes doit être surveillée.
L’ insuline et la pioglitazone étant associées à une rétention hydrique, leur administration concomitante peut augmenter le risque d’œ dème.
Tandemact doit être arrêté en cas de dégradation de l’ état cardiaque.
Une étude de morbi-mortalité cardiovasculaire avec la pioglitazone a été réalisée chez des patients diabétiques de type 2 de moins de 75 ans, avec une atteinte macrovasculaire majeure préexistante.
3 préexistants, pour une durée allant jusqu’ à 3,5 ans.
Cette étude a montré une augmentation des cas d’ insuffisance cardiaque rapportés, cependant sans augmentation de la mortalité.
L’ expérience étant limitée chez les patients âgés de plus de 75 ans, une attention particulière doit être portée à ces patients.
Surveillance de la fonction hépatique:
De rares cas de dysfonctionnement hépato-cellulaire ont été rapportés après commercialisation de la pioglitazone et du glimépiride (voir rubrique 4.8).
Une surveillance périodique des enzymes hépatiques est donc recommandée.
Chez tous les patients, un dosage des enzymes hépatiques devra être effectué avant l'instauration du traitement par Tandemact.
Un traitement par Tandeact ne doit pas être instauré chez les patients ayant des enzymes hépatiques élevées (ALAT > 2,5 X la limite supérieure de la normale) ou présentant tout autre signe évocateur d’ une pathologie hépatique.
Après l'instauration du traitement par Tandemact, un contrôle périodique des enzymes hépatiques est recommandé en fonction de l’ examen clinique.
Si le taux d’ ALAT est augmenté sous traitement (plus de 3 fois la limite supérieure de la normale), un nouveau contrôle devra être réalisé le plus tôt possible.
Si le taux d’ ALAT reste à plus de 3 fois la limite supérieure de la normale, le traitement doit être arrêté.
Lorsqu'un patient présente des symptômes évocateurs d’ une atteinte hépatique (nausées d'origine inexpliquée, vomissements, douleurs abdominales, fatigue, anorexie et/ ou urines foncées), un contrôle des enzymes hépatiques devra être effectué.
Dans l'attente des résultats, la décision de maintenir le patient sous Tandemact devra s’ appuyer que l’ examen clinique.
En cas d’ ictère, le traitement doit être arrêté.
Prise de poids:
Cette prise de poids serait liée à l’ accumulation de graisses associée dans certains cas à une rétention hydrique.
Dans certains cas, l’ augmentation de poids peut être un symptôme d’ insuffisance cardiaque.
De ce fait, le poids doit être surveillé attentivement
Le traitement du diabète reposant également sur le régime alimentaire, les patients devront suivre attentivement leur prescription diététique
Hématologie:
De rares modifications hématologiques ont été observées lors d’ un traitement par glimépiride (voir rubrique 4.8).
Le traitement par Tandemact nécessite donc un contrôle hématologique régulier (en particulier des leucocytes et des plaquettes).
Elle peut être expliquée par une hémodilution.
Des modifications similaires ont également été observées avec la metformine (diminution de l’ hémoglobine 3- 4% et de l’ hématocrite 3,6 – 4,1%) et dans une moindre mesure avec les sulfamides hypoglycémiants et l’ insuline (diminution de l’ hémoglobine 1 – 2% et de l’ hématocrite 1 – 3,2%) dans des essais cliniques randomisées versus pioglitazone.
Le traitement des patients atteints d’ un déficit en G6PD par des sulfamides hypoglycémiants peut provoquer une anémie hémolytique.
Comme le glimépiride appartient à cette classe chimique des
4 sulfamides hypoglycémiants, il doit être utilisé avec précaution chez les patients ayant un déficit en G6PD et le recours à un traitement alternatif excluant les sulfamides hypoglycémiants doit être envisagé.
Troubles oculaires:
Des cas de survenue ou d’ aggravation d’œ dèmes maculaires avec diminution de l’ acuité visuelle ont été observés après la commercialisation des thiazolidinediones, y compris la pioglitazone.
Certains de ces patients présentaient également des oedèmes périphériques concomitants.
Les prescripteurs doivent être cependant avertis de la possible survenue d’ oedèmes maculaires chez les patients présentant des troubles de l’ acuité visuelle; dans ce cas, une consultation ophtalmologique doit être envisagée.
Autres:
Une augmentation de l’ incidence des fractures osseuses chez les femmes, a été observée lors d’ une analyse des données issues des essais cliniques randomisés, contrôlés, en double aveugle, portant sur plus de 8100 patients traités par la pioglitazone et plus de 7400 patients traités par des comparateurs suivis jusqu’ à 3,5 ans.
Des fractures ont été observées chez 2,6% des femmes traitées par la pioglitazone contre 1,7% des femmes traitées par un comparateur.
Aucune augmentation des taux de fractures n'a été observée chez les hommes traités par la pioglitazone (1,3%) versus un comparateur (1,5%).
L'incidence des fractures calculée pour 100 patient-années a été de 1,9 fractures chez les femmes traitées par la pioglitazone et de 1,1 fractures chez les femmes traitées par un comparateur.
Dans cette analyse, la différence de risque de fracture pour les femmes sous pioglitazone est donc de 0,8 fracture pour 100 patient-années d’ utilisation.
Dans l'étude PROactive, étude de morbi-mortalité cardiovasculaire menée sur 3,5 ans, 44/ 870 (5,1%, 1.0 fracture pour 100 patients-années) des patientes traitées par la pioglitazone ont présenté des fractures contre 23/ 905 (2,5%, 0,5 fracture pour 100 patients-années) des patientes traitées par un comparateur.
Aucune augmentation des taux de fractures n'a été observée chez les hommes traités par la pioglitazone (1,7%) versus un comparateur (2,1%).
Le risque de fracture doit être pris en considération lors de la prise en charge au long cours des femmes traitées par la pioglitazone
Du fait de l'amélioration de la sensibilité à l'insuline, une reprise de l’ ovulation peut survenir chez les patientes présentant un syndrome des ovaires polykystiques.
Il existe alors un risque de grossesse.
En cas de désir ou de survenue d’ une grossesse, le traitement devra être interrompu (voir rubrique 4.6).
La pioglitazone doit être utilisée avec prudence en cas d'administration concomitante d'inhibiteurs (ex. gemfibrozil) ou d'inducteurs (ex. rifampicine) du cytochrome P450 2C8.
Un contrôle glycémique strict devra être effectué.
Une modification de la dose de pioglitazone (en respectant la posologie recommandée) ou une modification du traitement antidiabétique devront être envisagées (voir rubrique 4.5).
En raison de la présence de lactose monohydraté, Tandemact ne doit pas être utilisé chez les patients présentant des troubles héréditaires rares d’ intolérance au galactose, un déficit en lactase ou une malabsorption du glucose et du galactose.
5 4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Aucune étude d'interactions n'a été réalisée avec Tandemact; cependant aucune interaction inattendue n’ a été observée avec les deux principes actifs chez les patients traités.
Les informations décrites ci-après concernent les interactions connues avec chacune des substances actives (pioglitazone et glimépiride).
Pioglitazone
Des études d'interaction ont montré que la pioglitazone ne modifie pas les propriétés pharmacocinétiques ou pharmacodynamiques de la digoxine, de la warfarine, de la phenprocoumone et de la metformine.
L’ administration concomitante de pioglitazone et de sulfamide hypoglycémiants ne modifie pas la cinétique du sulfamide.
1A, 2C8/ 9 et 3A4 n’ est suggérée par les études réalisées chez l'homme.
Aucune inhibition d'un sous-type du cytochrome P450 n’ a été observée dans des études in vitro.
De ce fait, des interactions avec des substances métabolisées par ces enzymes (contraceptifs oraux, ciclosporine, inhibiteurs calciques et inhibiteurs de la HMG CoA-réductase) ne sont pas attendues.
Au cours de l'administration concomitante de pioglitazone et de gemfibrozil (inhibiteur du cytochrome P450 2C8), une augmentation d’ un facteur 3 de l’ aire sous courbe (AUC) de la pioglitazone a été observé.
Compte tenu du risque potentiel d'augmentation des événements indésirables qui sont dose- dépendants, une diminution de la dose de pioglitazone pourra s'avérer nécessaire en cas d'administration concomitante de gemfibrozil.
Un contrôle strict de la glycémie devra être envisagé (voir rubrique 4.4).
A l’ inverse, au cours de l'administration concomitante de pioglitazone et de rifampicine (inducteur du cytochrome P450 2C8), une diminution de 54% de l'AUC de la pioglitazone a été observée.
Une augmentation de la dose de pioglitazone pourra s'avérer nécessaire en cas d'administration concomitante de rifampicine.
Un contrôle strict de la glycémie devra également être envisagé (voir rubrique 4.4).
Glimépiride
En cas d’ association du glimépiride avec certains autres médicaments, une augmentation ou une diminution non voulue de l’ effet hypoglycémiant du glimépiride peuvent survenir.
De ce fait, tout autre médicament associé à Tandemact ne devra se faire qu’ avec l’ accord du médecin ou uniquement dans le cadre d’ une prescription médicale.
Sue la base de l’ expérience acquise avec le glimépiride et les autres sulfamides hypoglycémiants, les interactions suivantes doivent être soulignées.
La potentialisation de l’ effet hypoglycémiant et donc dans certains cas des hypoglycémies peut survenir en cas de prise de l’ un des principes actifs suivants, par exemple:
6 phénylbutazone, l’ azapropazone et l’ oxyphenbutazone insuline et antidiabétiques oraux metformine salicylates et acide para-amino-salicylique hormones stéroïdes anaboliques et hormone sexuelle masculine chloramphénicol anticoagulants à base de coumarine fenfluramine fibrates inhibiteurs de l’ enzyme de conversion fluoxétine allopurinol sympatholityques cyclo-, tro-et isophosphamides sulphinpyrazone certains sulphonamides à action longue tétracyclines inhibiteurs de la MAO antibiotiques à base de quinolone probénécide miconazol pentoxyfylline (par voie parentérale à forte dose) tritoqualine fluconazole
Une diminution de l’ effet hypoglycémiant et donc une élévation de la glycémie peuvent survenir en cas de prise de l’ un des principes actifs suivants, par exemple:
oestrogènes et progestérone, salidiurétiques, diurétiques thiazidiques agents stimulant la thyroïde, glucocorticoïdes dérivés de la phénothiazine, chlorpromazine, adrénaline et sympathicomimétiques, acide nicotinique (à fortes doses) et dérivés de l’ acide nicotinique, laxatifs (utilisation à long terme), phénytoïne, diazoxide, glucagon, barbituriques et rifampicine. acétazolamide.
Les antagonistes H2, les bêtabloquants, la clonidine et la réserpine peuvent entraîner une potentialisation ou une diminution de l’ effet hypoglycémiant.
Les symptômes de contre-régulation adrénergique accompagnant l’ hypoglycémie peuvent être diminués voire absents en cas de traitement par certains principes actifs sympatholytiques tels que les bêtabloquants, la clonidine, la guanéthidine et la réserpine.
La prise d’ alcool peut potentialiser ou diminuer l’ effet hypoglycémiant du glimépiride de manière imprévisible.
Le glimépiride peut soit potentialiser soit diminuer les effets des dérivés de la coumarine.
4.6 Grossesse et allaitement
Il n’ existe pas de données adéquates concernant l’ utilisation de pioglitazone et de glimépiride chez la femme enceinte.
Les études avec la pioglitazone réalisée chez l’ animal ont montré une toxicité sur les fonctions de reproduction (voir rubrique 5.3).
Le risque potentiel pour l’ homme n’ est pas connu.
De ce fait, Tandemact ne doit pas être utilisé pendant la grossesse.
7 Les dérivés des sulphonylurées tels que le glimépiride passent dans le lait maternel.
Chez l'animal (rate), la pioglitazone a été détectée dans le lait.
En l’ absence de données concernant le passage de la pioglitazone dans le lait maternel, la pioglitazone ne doit pas être utilisée chez la femme qui allaite.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
Les capacités de concentration et les réflexes peuvent être diminués en cas d'hypoglycémie due au traitement de glimépiride ou en cas d'hyperglycémie, entre autres en cas de troubles visuels.
Dans des situations où ces facultés sont de première importance (par exemple, la conduite automobile ou l'utilisation de machines), cela peut représenter un risque pour les patients.
Les patients doivent être informés des précautions à prendre avant de conduire afin d’ éviter toute hypoglycémie, en particulier si les symptômes précurseurs d'hypoglycémie sont absents ou diminués, ou si ces épisodes sont fréquents.
Dans ces circonstances, il n’ est pas recommandé de conduire un véhicule ou d'utiliser des machines.
4.8 Effets indésirables
Aucune étude clinique n'a été réalisée avec Tandemact.
La bioéquivalence entre Tandemact et l’ association libre de pioglitazone et de glimépiride a cependant été démontrée (voir rubrique 5.2).
Les effets indésirables rapportés à une fréquence supérieure à 0,5% par rapport au placebo (et supérieure à un cas isolé) chez les patients recevant de la pioglitazone en association avec un sulfamide hypoglycémiant y compris le glimépiride dans le cadre d'études en double aveugle sont listés ci-dessous selon la classification MedDRA (par classe d’ organe et par fréquence en valeur absolue).
Les fréquences sont définies par: fréquent > 1/ 100, < 1/10, peu fréquent > 1/ 1000, < 1/100; rare > 1/ 10000, < 1/ 1000; très rare < 1/ 10000; cas isolés: non connu (ne peut être estimé à partir des données disponibles).
Dans chaque groupe de fréquence, les effets indésirables sont présentés selon un ordre décroissant de gravité.
PIOGLITAZONE EN ASSOCIATION AVEC LES SULFAMIDES HYPOGLYCEMIANTS
Troubles de l’ oreille et du labyrinthe Peu fréquent: vertige
Troubles visuels Peu fréquent: troubles visuels
Troubles gastro-intestinaux Fréquent:
flatulence
Troubles généraux et localisés au site d’ administration Fréquent:
fatigue
Examens cliniques et paracliniques Fréquent:
Prise de poids
Peu fréquent: élévation de la déhydrogénase lactique
Troubles métaboliques et nutritionnels Peu fréquent: hypoglycémie, augmentation de l’ appétit
8 Troubles du système nerveux central Fréquent:
vertige
Peu fréquent: céphalée
Troubles rénaux et urinaires Peu fréquent: glycosurie, protéinurie
Troubles de la peau et du tissu sous-cutané Peu fréquent: sudation
Des oedèmes ont été reportés chez 6 à 9% des patients ayant reçu de la pioglitazone pendant plus d’ un an au cours d’ essais cliniques contrôlés.
Le taux d’œ dèmes dans les groupes comparateurs (sulfamides hypoglycémiants, metformine) était de 2 à 5%.
Les oedèmes étaient en général légers à modérés, ne nécessitant pas l’ arrêt du traitement.
Lors d’ essais cliniques contrôlés et comparatifs avec la pioglitazone administrée en monothérapie, la prise de poids moyenne était de 2 à 3kg après un an, identique à ce qui a été observé avec le groupe comparateur traité par sulfamide hypoglycémiant.
Dans les essais comparatifs où la pioglitazone était associée à un sulfamide hypoglycémiant, la prise de poids moyenne après un an était de 2,8kg.
Ils sont liés aux modifications de la glycémie, responsable d’ une altération temporaire de la turgescence et de l’ indice de réfraction du cristallin comme cela a été observé avec d’ autres hypoglycémiants.
Dans les études cliniques, l’ incidence de l’ augmentation des ALAT était supérieure à 3 fois la limite supérieure de la normale chez les patients traités par pioglitazone, équivalente à celle observée avec le du placebo mais inférieure à celle observée avec les traitements comparateurs comme la metformine ou les sulfamides hypoglycémiants.
Le niveau moyen des enzymes hépatiques a diminué lors du traitement par la pioglitazone.
De rares cas d’ élévation des enzymes hépatiques et de dysfonctionnement hépato-cellulaire ont été rapportés après commercialisation.
Une évolution fatale a été rapportée dans de très rares cas, sans qu’ aucune relation de causalité n’ ait été établie.
Dans les essais cliniques contrôlés, l’ incidence des insuffisances cardiaques rapportées avec la pioglitazone était similaire à celle des groupes placebo, metformine et sulfamides hypoglycémiants, mais elle était augmentée quand la pioglitazone était utilisée en association avec l’ insuline.
Dans une étude de morbi-mortalité cardiovasculaire réalisée chez des patients ayant une pathologie macrovasculaire majeure préexistante, l’ incidence de l’ insuffisance cardiaque sévère, quand la pioglitazone a été ajoutée à un traitement comprenant de l’ insuline, était de 1,6% supérieure à celle du groupe placebo.
Cependant ceci n’ a pas conduit à une augmentation de la mortalité dans l’ étude.
De rares cas d’ insuffisance cardiaque ont été rapportés depuis la commercialisation de la pioglitazone, mais plus fréquemment quand la pioglitazone était utilisée en association avec l’ insuline ou chez des patients ayant des antécédents d’ insuffisance cardiaque.
Informations complémentaires sur les substances actives de l'association fixe
Pioglitazone
Dans les essais cliniques contrôlés avec la pioglitazone, infections des voies respiratoires supérieures et hypoesthésie ont été observés fréquemment; sinusite et insomnie ont été observés peu fréquemment.
Dans les essais cliniques contrôlés, l’ incidence de cas rapportés d ‘ insuffisance cardiaque était similaire chez les patients traités par pioglitazone, placebo, metformine et sulfamides hypoglycémiants.
9 De rares cas d’ insuffisance cardiaque ont été rapportés depuis la commercialisation de la pioglitazone.
SURVEILLANCE APRÈS COMMERCIALISATION:
Troubles oculaires:
Non connus: œ dème maculaire
Glimépiride
Sue la base de l’ expérience acquise avec le glimépiride et les autres sulfamides hypoglycémiants, les effets indésirables suivants sont à souligner:
Atteintes du système immunitaire Très rare:
choc allergique, vascularite allergique
Troubles du système sanguin et lymphatique Rare:
modifications hématologiques
Troubles gastro-intestinaux Très rare:
Vomissements, diarrhée, nausées, douleur constriction abdominale, impression de plénitude stomacale, douleur abdominale
Troubles hépato-biliaires Très rare:
Hépatite, altération de la fonction hépatique (avec cholestase et ictère)
Troubles cutanés et sous-cutanés Très rare
Hypersensibilité à la lumière
Examens cliniques et paracliniques Très rare:
Diminution des concentration sériques de sodium
Dans de très rares cas, des réactions d’ hypersensibilités légères pouvant évoluer vers des réactions sévères accompagnées de dyspnée, d’ une chute de la pression artérielle et quelquefois d’ un choc ont été observées.
Des réactions d’ hypersensibilité cutanée telles prurit, éruption cutanée et urticaire peuvent survenir.
Une réaction allergique croisée avec les sulfamides hypoglycémiants, les sulphonamides ou leurs substances apparentées est possible.
Des thrombopénies modérées à sévères, leucopénies, érythropénies, agranulocytopénies, agranulocytose, anémie hémolytique et pancytopénie peuvent survenir.
Celles -ci sont généralement réversibles à l’ arrêt du traitement.
Les symptômes gastro-intestinaux sont très rares, imposant rarement un arrêt du traitement.
Une élévation des enzymes hépatiques peut survenir.
Dans de très rares cas, une altération de la fonction hépatique (ex. avec cholestase et ictère) peut survenir ainsi qu’ une hépatite pouvant évoluer vers l’ insuffisance hépatique.
Des données issues des essais cliniques randomisés en double aveugle et contrôlés versus comparateurs (placebo ou comparateur actif), et portant sur plus de 8100 patients traités par la pioglitazone et plus de 7400 patients traités par des comparateurs suivis jusqu’ à 3,5 ans ont été analysées.
Un taux plus élevé de fractures a été observé chez les femmes traitées par la pioglitazone (2,6%) par rapport à celles traitées par un comparateur (1,7%).
Aucune augmentation du taux de fractures n'a été observée chez les hommes traités par la pioglitazone (1,3%) versus un comparateur (1,5%).
10 Dans l'étude PROactive, étude de morbi-mortalité cardiovasculaire menée sur 3,5 ans, 44/ 870 (5,1%) des patientes traitées par la pioglitazone ont présenté des fractures contre 23/ 905 (2,5%) des patientes traitées par un comparateur.
Aucune augmentation des taux de fractures n'a été observée chez les hommes traités par la pioglitazone (1,7%) versus comparateur (2,1%).
4.9 Surdosage
Aucun cas de surdosage n’ a été rapporté.
Des patients ont pris de la pioglitazone à des doses journalières supérieures à la dose maximale recommandée de 45 mg.
Le cas de surdosage le plus important avec la pioglitazone a été rapporté chez un patient ayant pris 120 mg/ jour pendant quatre jours, puis 180 mg/ jour pendant sept jours, sans qu’ aucun symptôme ne soit observé.
A la suite d’ un surdosage oral de glimépiride, une hypoglycémie peut se produire pendant 12 à 72 heures et récidiver après récupération.
Les symptômes peuvent survenir jusqu’ à 24 heures après l’ ingestion.
En général, une surveillance en milieu hospitalier est recommandée.
Des nausées, des vomissements ainsi que des douleurs épigastriques peuvent survenir.
L’ hypoglycémie peut généralement s’ accompagner de symptômes neurologiques tels qu’ agitation, tremblements, troubles visuels, problèmes de coordination, somnolence, coma et convulsions.
Le traitement d’ un surdosage de Tandemact consiste d’ abord à empêcher l’ absorption gastrique du glimépiride en provoquant des vomissements, puis, à faire boire au patient de l’ eau ou de la limonade contenant du charbon actif (adsorbant) et du sulfate de sodium (laxatif).
En cas d’ ingestion de quantités importantes, un lavage gastrique est indiqué, suivi par l’ administration de charbon activé et de sulfate de sodium.
En cas de surdosage (sévère), une hospitalisation dans un service de soins intensifs est indiquée.
Une administration de glucose devra été effectuée dès que possible en débutant, le cas échéant, par 50 ml d’ une solution à 50% en bolus, suivie d’ une solution à 10% sous contrôle strict de la glycémie.
Poursuivre ensuite par un traitement symptomatique.
Lors du traitement d’ une hypoglycémie due à une injestion accidentelle de Tandemact chez les nourrissons et les jeunes enfants, la quantité de glucose ingérée doit être soigneusement contrôlée afin d’ éviter la survenue d’ une hyperglycémie dangereuse pour l’ enfant.
Une surveillance étroite de la glycémie doit être effectuée.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Associations d'antidiabétiques oraux, Code ATC: A10BD06.
Tandemact associe 2 agents hypoglycémiants aux mécanismes d'action complémentaires qui améliorent le contrôle glycémique chez les patients diabétiques de type 2: la pioglitazone, de la classe des thiazolidinediones, et le glimépiride, une molécule de la classe des sulfamides hypoglycémiants.
Les thiazolidinediones agissent principalement en réduisant l'insulinorésistance; les sulfamides hypoglycémiants en induisant une libération d’ insuline à partir des cellules pancréatiques bêta.
Pioglitazone
La pioglitazone agit probablement par l'intermédiaire de la réduction de l'insulinorésistance.
La pioglitazone est un agoniste sélectif des récepteurs nucléaires PPAR-γ (peroxisomal proliferator activated receptor gamma ou récepteurs activateurs de la prolifération des peroxisomes gamma) induisant chez l’ animal une sensibilité accrue à l'insuline au niveau du foie, du tissu adipeux et du
Une diminution de la production hépatique de glucose et une augmentation de l’ utilisation périphérique du glucose en cas d’ insulinorésistance ont également été observées.
Le contrôle de la glycémie à jeun et post-prandiale est amélioré chez les patients présentant un diabète de type 2; il est associé à une réduction des concentrations d'insuline plasmatiques à jeun et post- prandiales.
Une étude clinique évaluant la pioglitazone versus le gliclazide en monothérapie a été prolongée à deux ans afin d’ évaluer le délai de survenue de l’ échec au traitement (défini comme l’ apparition d’ une HbA1c ≥ 8,0% après les six premiers mois de traitement).
L’ analyse de Kaplan- Meier a montré un délai plus court de survenue de l’ échec au traitement chez les patients traités par le gliclazide, comparé à la pioglitazone.
A deux ans, le contrôle glycémique (défini par une HbA1c < 8,0%) était maintenu chez 69% des patients traités par la pioglitazone, comparé à 50% des patients traités par le gliclazide.
Dans une étude d’ une durée de 2 ans, en association à la metformine, comparant la pioglitazone au gliclazide, le contrôle glycémique, évalué par la variation moyenne de l’ HbA1c par rapport à la valeur de base, était identique entre les groupes de traitement après un an.
Le taux de détérioration de l’ HbA1c pendant la deuxième année était inférieur avec la pioglitazone par rapport au gliclazide.
Dans une étude contrôlée contre placebo, des patients avec un contrôle glycémique insuffisant malgré une période d’ optimisation de trois mois sous insuline, ont été randomisés dans les groupes pioglitazone ou placebo pendant 12 mois.
Les patients recevant la pioglitazone avaient une réduction moyenne d’ HbA1c de 0,45% comparativement au groupe qui recevait uniquement l’ insuline, et une réduction des doses d’ insuline dans le groupe pioglitazone a été notée.
L’ analyse HOMA a montré que la pioglitazone améliore le fonctionnement des cellules bêta et augmente la sensibilité à l’ insuline.
Des études cliniques sur deux ans montrent le maintien de cet effet.
Dans les études cliniques sur un an, la pioglitazone entraîne uniformément une réduction statistiquement significative du ratio albumine/ créatinine par rapport à la valeur de base.
Les effets de la pioglitazone (45 mg en monothérapie versus placebo) ont été étudiés dans un essai de 18 semaines chez des patients diabétiques de type 2.
Une prise de poids significative a été observée sous pioglitazone.
Une diminution significative de la graisse abdominale a été observée en même temps qu’ une augmentation de la graisse sous-cutanée.
Des changements similaires de la distribution de la masse grasse corporelle observés sous pioglitazone se sont accompagnés d’ une amélioration de l’ insulinosensibilité.
Une diminution des triglycérides plasmatiques et des acides gras libres circulants ainsi qu'une augmentation du HDL-cholestérol ont été observées dans la plupart des essais cliniques en comparaison au placebo, avec une augmentation légère, mais non cliniquement significative du LDL- cholestérol.
Dans des études cliniques d’ une durée allant jusqu'à deux ans, la pioglitazone a réduit comparativement au placebo, à la metformine, ou au gliclazide, les triglycérides plasmatiques totaux, les acides gras libres, et a augmenté le taux du HDL-cholestérol.
La pioglitazone n'a pas entraîné d’ augmentation statistiquement significative du niveau de LDL-cholestérol comparée au placebo, alors que des réductions « étaient observées avec la metformine et le gliclazide.
Dans une étude de 20 semaines, la pioglitazone a diminué l’ hypertriglycéridémie post-prandiale, ainsi que les triglycérides à jeun, par un effet sur les triglycérides absorbés et ceux synthétisés par le foie.
Ces effets étaient indépendants des effets de la pioglitazone sur la glycémie et avaient une différence statistiquement significative comparativement au glibenclamide.
Dans PROACTIVE, étude de morbi-mortalité cardiovasculaire, 5238 patients diabétiques de type 2 avec atteinte macrovasculaire majeure préexistante ont reçu de façon randomisée de la pioglitazone ou un placebo en association à leurs traitements antidiabétiques et cardiovasculaires préexistants, pour une durée allant jusqu’ à 3,5 ans.
L’ âge moyen de la population étudiée était de 62 ans et l’ ancienneté
Environ un tiers des patients ont reçu de l’ insuline en association avec la metformine et/ ou un sulfamide hypoglycémiant.
Pour être inclus dans l’ étude, les patients devaient présenter un ou plusieurs des antécédents suivants: infarctus du myocarde, accident vasculaire cérébral, intervention coronarienne transcutanée ou pontage coronarien, syndrome coronarien aigu, maladie coronaire, artériopathie périphérique obstructive.
Environ 50% des patients avaient un antécédent d’ infarctus du myocarde et 20% d’ accident vasculaire cérébral.
Environ 50% de la population étudiée avaient au moins deux des antécédents cardiovasculaires retenus comme critères d’ inclusion.
Presque tous les patients (95%) recevaient des traitements à visée cardiovasculaire (bêtabloquants, IEC, antagonistes de l’ angiotensine II, inhibiteurs calciques, dérivés nitrés, diurétiques, aspirine, statines, fibrates).
Cependant l’ incidence des œ dèmes, de la prise de poids et de l’ insuffisance cardiaque ont été augmentées.
Il n’ a pas été observé une augmentation de la mortalité par insuffisance cardiaque.
Glimépiride
Le glimépiride agit principalement en stimulant la libération d’ insuline par les cellules bêta des îlots de Langerhans pancréatiques.
Comme les autres sulfamides hypoglycémiants, cet effet repose sur une augmentation de la réponse de ces cellules au stimulus physiologique dû au glucose.
De plus, le glimépiride, comme d'autres sulfamides hypoglycémiants semble exercer d'importants effets extrapancréatiques.
Effets sur la libération d'insuline:
Les sulfamides hypoglycémiants régulent la sécrétion d'insuline en fermant les canaux potassiques ATP dépendants au niveau de la membrane de la cellule bêta.
La fermeture de ces canaux potassiques induit une dépolarisation de la membrane, entraînant une augmentation de l'entrée de calcium dans la cellule (par ouverture des canaux calciques).
L'augmentation de la concentration du calcium intracellulaire stimule la libération d'insuline par exocytose.
Le glimépiride se lie (avec un taux de renouvellement rapide) à une protéine membranaire de la cellule bêta; cette protéine de liaison, associée aux canaux potassiques ATP dépendants est différente de celle des autres sulfamides hypoglycémiants.
Effets extra pancréatiques:
Les effets extra pancréatiques sont une amélioration de la sensibilité des tissus périphériques à l'insuline ainsi qu'une diminution de la captation d'insuline par le foie.
La captation du glucose sanguin par les myocytes et les adipocytes se fait par l'intermédiaire de protéines de transport localisées dans les membranes cellulaires, la captation du glucose constituant le facteur limitant à l’ utilisation du glucose.
Le glimépiride augmente très rapidement le nombre de transporteurs actifs dans les membranes des cellules musculaires et adipeuses, stimulant ainsi la captation du glucose.
Le glimépiride augmente l'activité de la phospholipase C spécifique du glycosylphosphatidylinositol; cette augmentation pourrait être en rapport avec la lipogenèse et la glycogénogenèse induites par le médicament dans les cellules adipeuses et musculaires isolées.
Le glimépiride inhibe la production hépatique de glucose en augmentant la concentration intracellulaire de fructose 2,6-diphosphate, qui, à son tour, inhibe la néoglucogenèse.
Action générale:
Chez l'homme sain, la dose minimale efficace par voie orale est de 0,6 mg.
L'effet du glimépiride est dose-dépendant et reproductible.
La réponse physiologique à l'effort, c'est-à-dire une diminution de l'insulinosécrétion, persiste sous glimépiride.
L'effet est similaire, si le médicament est administré 30 minutes avant le repas ou au moment du repas.
13 Chez le diabétique, une dose quotidienne unique permet un contrôle métabolique satisfaisant pendant toute la durée du nycthémère.
Le métabolite hydroxy du glimépiride exerce un faible effet hypoglycémiant et ne contribue que pour une faible part à l'effet hypoglycémiant total.
5.2 Propriétés pharmacocinétiques
Tandemact
Les études de bioéquivalence chez le sujet sain ont montré une bioéquivalence entre Tandemact et de la pioglitazone et du glimépiride en comprimés pris en association libre.
Les informations ci-après concernent les propriétés pharmacocinétiques de chacune des substances actives de Tandemact
Pioglitazone
Absorption:
Après administration orale, la pioglitazone est rapidement absorbée; le pic de concentration plasmatique de pioglitazone est atteint se produit 2 heures après la prise.
Les concentrations plasmatiques sont proportionnelles à la dose (doses de 2 à 60 mg).
L'état d'équilibre est atteint 4 à 7 jours après la prise.
L'administration répétée n'entraîne pas d'accumulation du produit ou de ses métabolites.
L'absorption n'est pas influencée par la prise alimentaire.
La biodisponibilité absolue est supérieure à 80%.
Distribution:
Chez l'homme, le volume de distribution estimé est de 0,25 l/ kg.
La pioglitazone et tous les métabolites actifs sont fortement liés aux protéines plasmatiques (> 99%).
Metabolisme:
La pioglitazone subit un métabolisme hépatique important par hydroxylation des groupes méthylène aliphatiques, essentiellement dû au cytochrome P450 2C8, et peut être à de nombreux autres isoformes mais dans une moindre mesure.
Trois des six métabolites identifiés sont actifs (M-II, M-III et M-IV).
En prenant à la fois en compte les concentrations plasmatiques et la liaison aux protéines plasmatiques, la pioglitazone et le métabolite M-III contribuent de façon équivalente à l’ efficacité.
Selon les mêmes critères, la contribution du métabolite M-IV à l’ efficacité est environ trois fois plus importante que celle de la pioglitazone, alors que l’ efficacité relative de M-II est minime.
Des études in vitro n'ont montré aucune inhibition d'une sous-unité quelconque du cytochrome P450 par la pioglitazone.
1A, 2C8/ 9 et 3A4.
Des études d’ interaction ont montré que la pioglitazone n’ avait pas d’ effet significatif sur la pharmacocinétique et la pharmacodynamie de la digoxine, de la warfarine, de la phenprocoumone et de la metformine.
Au cours de l'administration concomitante de la pioglitazone et du gemfibrozil (un inhibiteur du cytochrome P450 2C8) ou de la rifampicine (un inducteur du cytochrome P450 2C8), il a été observé, respectivement, une augmentation ou une diminution de la concentration plasmatique de la pioglitazone (voir rubrique 4.5).
Elimination:
Après administration par voie orale de pioglitazone radiomarquée chez l'homme, la fraction marquée a été retrouvée essentiellement dans les selles (55%) et à un moindre degré dans les urines (45%).
Chez l'animal, seule une faible quantité de pioglitazone inchangée a pu être détectée dans les urines ou les selles.
La demi-vie d'élimination plasmatique moyenne de la pioglitazone inchangée chez l'homme est de 5 à 6 heures et de 16 à 23 heures pour ses métabolites actifs totaux.
14 Sujet âgé:
A l'état d'équilibre, la pharmacocinétique est identique chez les patients âgés de 65 ans et plus et chez les sujets jeunes.
Insuffisant rénal:
Chez l'insuffisant rénal, les concentrations plasmatiques de la pioglitazone et de ses métabolites sont plus faibles que celles observées chez les sujets ayant une fonction rénale normale, mais la clairance orale de la molécule mère est identique.
Ainsi, la concentration de la pioglitazone libre (non liée) est inchangée.
Insuffisant hépatique:
La concentration plasmatique totale de pioglitazone est inchangée, mais le volume de distribution est supérieur.
Ainsi, la clairance intrinsèque est diminuée avec une fraction libre plus importante de pioglitazone.
Glimépiride
Absorption:
La biodisponibilité du glimépiride est totale.
La prise d'aliments ne modifie pas l'absorption de manière significative, seule la vitesse d'absorption est légèrement ralentie.
Il existe une relation linéaire entre la dose administrée, la valeur de la Cmax et l'aire sous la courbe des concentrations en fonction du temps (AUC).
Distribution:
Le glimépiride a un volume de distribution très faible (environ 8,8 l), comparable à celui de l'albumine, une fixation aux protéines plasmatiques importante (> 99%) ainsi qu'une faible clairance (approximativement 48 ml/ min).
Chez l'animal, le glimépiride est retrouvé dans le lait maternel.
Le glimépiride franchit la barrière placentaire; le passage de la barrière hémato-encéphalique est faible.
Biotransformation et élimination:
En cas d'administrations répétées, la demi-vie d'élimination est de 5 à 8 heures.
Cependant, à très fortes doses, des demi-vies légèrement plus longues ont été observées.
Après administration de glimépiride radiomarqué, 58% de la radioactivité est retrouvé dans les urines et 35% dans les selles.
Les urines ne contiennent aucune trace de produit initial.
Deux métabolites, probablement issus du métabolisme hépatique (l'enzyme principale étant le CYP2C9), ont été identifiés à la fois dans les urines et dans les selles.
Après administration orale de glimépiride, les demi-vies terminales d'élimination des deux métabolites sont comprises respectivement entre 3 et 6 heures et 5 et 6 heures.
Il n'a pas été observé de différence des paramètres cinétiques après administration orale unique ou répétée de glimépiride (1 prise quotidienne), la variabilité intra-individuelle étant très faible.
Aucune donnée faisant suspecter un risque d'accumulation n'a été observée.
Aucune modification des paramètres cinétiques n'a été observée en fonction du sexe ou de l'âge (plus de 65 ans).
Chez les sujets ayant une clairance de la créatinine diminuée, la clairance plasmatique du glimépiride augmente alors que les concentrations plasmatiques moyennes diminuent, en raison d'une élimination plus rapide due à une diminution de la fixation protéique.
Ainsi, l'élimination rénale des deux métabolites est diminuée.
Cependant, il ne semble pas y avoir de risque d'accumulation chez ces patients.
15 La cinétique du glimépiride chez 5 patients non diabétiques ayant subi une intervention chirurgicale au niveau des canaux biliaires est identique à celle observée chez des sujets sains.
5.3 Données de sécurité précliniques
Aucune étude animale n'a été réalisée avec Tandemact.
Les données présentées ci-après proviennent d'études réalisées soit avec la pioglitazone seule soit avec le glimépiride seul.
Pioglitazone Les études de toxicité après administration répétée chez la souris, le rat, le chien et le singe ont montré une augmentation du volume plasmatique avec hémodilution, une anémie et une hypertrophie cardiaque excentrique réversible.
De plus, une augmentation des infiltrations et dépôts graisseux a été observée.
Ces résultats ont été observé d’ une espèce à l’ autre à des concentrations plasmatiques inférieures ou égales à 4 fois celles utilisées en clinique.
Une diminution de la croissance fœ tale a été observée dans les études animales avec la pioglitazone.
Cette diminution est attribuée à l'action de la pioglitazone qui diminue l'hyperinsulinémie maternelle et à une augmentation de l’ insulinorésistance qui apparaît durant la grossesse, ce qui réduit ainsi la disponibilité des substrats métaboliques pour la croissance fœ tale.
Aucun potentiel génotoxique n'a été observé dans les essais de génotoxicité in vivo et in vitro.
Une incidence accrue d'hyperplasie (chez le mâle et la femelle) et de tumeurs (chez le mâle) de l'épithélium de la vessie a été observée chez les rats traités jusqu’ à 2 ans par la pioglitazone.
La signification de ces observations est inconnue.
Aucune réponse tumorigène n'a été observée chez la souris quel que soit le sexe.
L'hyperplasie de la vessie n'a pas été observée chez le chien ou le singe traités jusqu’ à 12 mois.
Dans un modèle animal de polypose adénomateuse familiale, un traitement par deux autres thiazolidinediones a augmenté le nombre de tumeurs du colon.
La pertinence de cette découverte est inconnue.
Glimépiride
Ces effets sont dus à l'action pharmacologique (hypoglycémie) du produit.
Les données précliniques sont basées sur des études pharmacologiques usuelles de sécurité d'emploi: études après administrations répétées, génotoxicité, carcinogénicité et de reproduction.
Les effets observés dans les études de reproduction (études d'embryotoxicité, de tératogénicité, et de développement foetal) sont considérés comme secondaires aux effets hypoglycémiants induits par le produit chez les mères et les nouveau-nés.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Cellulose microcristalline Croscarmellose sodique Hydroxypropylcellulose Lactose monohydraté Stéarate de magnésium Polysorbate 80.
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
3 ans.
Pas de précautions particulières de conservation.
6.5 Nature et contenu de l'emballage extérieur
Plaquettes thermoformées (aluminium/ aluminium): boites de 14, 28, 30,50,90, et 98 comprimés.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d' élimination
Pas d'exigences particulières.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Takeda Global Research and Development Centre (Europe) Ltd 61 Aldwych London WC2B 4AE Royaume Uni
8.
NUMERO(S) D'AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 366/ 017-022
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Date de première autorisation:
08-01-2007
10.
DATE DE MISE A JOUR DU TEXTE
Les informations détaillées concernant ce produit sont disponibles sur le site Web de l’ Agence Européenne pour l’ Evaluation des Médicaments (EMEA) à l’ adresse http: / /www. emea. eu. int/
17 1.
DENOMINATION DU MEDICAMENT
Tandemact 30 mg/ 4 mg, comprimés
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé contient 30 mg de pioglitazone (sous forme de chlorhydrate) et 4 mg de glimépiride.
Excipient:
Chaque comprimé contient environ 177 mg de lactose monohydrate.
Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé
Les comprimés sont « blanc » à « blanc cassé », ronds, convexes, marqués ‘ 4833 G’ sur une face et ‘ 30/ 4’ sur l’ autre.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Tandemact est indiqué dans le traitement du diabète de type 2 chez les patients déjà traités par l’ association pioglitazone et glimépiride et pour lesquels la metformine est contre-indiquée ou mal tolérée.
4.2 Posologie et mode d’ administration
Voie orale.
Les comprimés sont à prendre une fois par jour immédiatement avant ou pendant le premier repas principal de la journée.
Les comprimés doivent être avalés sans croquer avec un verre d’ eau.
En cas de survenue d’ hypoglycémie, la posologie de Tandemact doit être diminuée ou un traitement en association libre doit être envisagé.
Si les patients étaient préalablement traités par pioglitazone et un sulfamide hypoglycémiant autre que le glimépiride, l’ équilibre glycémique devra être obtenu avant le passage à un traitement par Tandemact.
Patients âgé:
Aucune adaptation posologique n’ est nécessaire chez les patients âgés (voir rubrique 5.2).
Patients présentant une insuffisance rénale:
Tandemact ne doit pas être utilisé chez les patients présentant une insuffisance rénale sévère (clairance de la créatinine < 30 ml/ min, voir rubrique 4.3)
Patients présentant une insuffisance hépatique:
Tandemact ne doit pas être utilisé chez les patients présentant une insuffisance hépatique (voir rubrique 4.3).
En l'absence de données disponibles, l’ utilisation de Tandemact n’ est pas recommandée chez les sujets de moins de 18 ans.
4.3 Contre-indications
Tandemact est contre-indiqué chez les patients présentant:
- une hypersensibilité connue à la pioglitazone, au glimépiride ou à l’ un des excipients du
comprimé ou à d’ autres sulfamides hypoglycémiants
- une insuffisance cardiaque ou des antécédents d'insuffisance cardiaque (classe I à IV de la
- une insuffisance hépatique
- un diabète sucré de type 1
- un coma diabétique
- une acido-cétose diabétique
- une insuffisance rénale sévère
- en cas de grossesse
- en cas d’ allaitement
4.4 Mises en garde spéciales et précautions particulières d’ emploi
Il n’ existe pas d’ expérience clinique de l’ administration de Tandemact ou de l’ administration concomitante de glimépiride et de pioglitazone avec d’ autres antidiabétiques oraux.
Hypoglycémie:
En cas de repas pris à intervalles irréguliers, en particulier en cas de saut d'un repas, le traitement par Tandemact peut entraîner une hypoglycémie en raison de la présence du sulfamide hypoglycémiant.
Les symptômes disparaissent en général après absorption immédiate d’ hydrates de carbone (sucre).
Les édulcorants artificiels n’ ont aucun effet.
L'expérience avec les autres sulfonylurées montre que malgré des mesures initialement efficaces une hypoglycémie peut récidiver.
Un traitement médical immédiat, voire une hospitalisation, peuvent être nécessaires en cas d'hypoglycémie sévère ou prolongée, même si elle est temporairement contrôlée par une absorption de sucre.
Des contrôles réguliers de la glycémie sont nécessaires avec traitement par Tandemact.
Rétention hydrique et insuffisance cardiaque:
La pioglitazone peut provoquer une rétention hydrique susceptible d'aggraver ou d’ accélérer l’ évolution vers une insuffisance cardiaque.
Chez les patients présentant au moins un facteur de risque de développer une insuffisance cardiaque, (par ex. antécédent d’ infarctus du myocarde, maladie coronaire symptomatique) les médecins doivent initier la pioglitazone à la plus faible dose disponible et l’ augmenter graduellement.
Les signes et symptômes d'insuffisance cardiaque, de prise de poids ou d’œ dème, devront être recherchés en particulier chez les patients ayant une réserve cardiaque diminuée.
Quand la pioglitazone est utilisée en association avec l’ insuline, l’ apparition de signes ou symptômes d’ insuffisance cardiaque, d’ une prise de poids et d’œ dèmes doit être surveillée.
L’ insuline et la pioglitazone étant associées à une rétention hydrique, leur administration concomitante peut augmenter le risque d’œ dème.
Tandemact doit être arrêté en cas de dégradation de l’ état cardiaque.
Une étude de morbi-mortalité cardiovasculaire avec la pioglitazone a été réalisée chez des patients diabétiques de type 2 de moins de 75 ans, avec une atteinte macrovasculaire majeure préexistante.
La pioglitazone ou un placebo ont été ajoutés aux traitements antidiabétiques et cardiovasculaires
Cette étude a montré une augmentation des cas d’ insuffisance cardiaque rapportés, cependant sans augmentation de la mortalité.
L’ expérience étant limitée chez les patients âgés de plus de 75 ans, une attention particulière doit être portée à ces patients.
Surveillance de la fonction hépatique:
De rares cas de dysfonctionnement hépato-cellulaire ont été rapportés après commercialisation de la pioglitazone et du glimépiride (voir rubrique 4.8).
Une surveillance périodique des enzymes hépatiques est donc recommandée.
Chez tous les patients, un dosage des enzymes hépatiques devra être effectué avant l'instauration du traitement par Tandemact.
Un traitement par Tandeact ne doit pas être instauré chez les patients ayant des enzymes hépatiques élevées (ALAT > 2,5 X la limite supérieure de la normale) ou présentant tout autre signe évocateur d’ une pathologie hépatique.
Après l'instauration du traitement par Tandemact, un contrôle périodique des enzymes hépatiques est recommandé en fonction de l’ examen clinique.
Si le taux d’ ALAT est augmenté sous traitement (plus de 3 fois la limite supérieure de la normale), un nouveau contrôle devra être réalisé le plus tôt possible.
Si le taux d’ ALAT reste à plus de 3 fois la limite supérieure de la normale, le traitement doit être arrêté.
Lorsqu'un patient présente des symptômes évocateurs d’ une atteinte hépatique (nausées d'origine inexpliquée, vomissements, douleurs abdominales, fatigue, anorexie et/ ou urines foncées), un contrôle des enzymes hépatiques devra être effectué.
Dans l'attente des résultats, la décision de maintenir le patient sous Tandemact devra s’ appuyer que l’ examen clinique.
En cas d’ ictère, le traitement doit être arrêté.
Prise de poids:
Cette prise de poids serait liée à l’ accumulation de graisses associée dans certains cas à une rétention hydrique.
Dans certains cas, l’ augmentation de poids peut être un symptôme d’ insuffisance cardiaque.
De ce fait, le poids doit être surveillé attentivement
Le traitement du diabète reposant également sur le régime alimentaire, les patients devront suivre attentivement leur prescription diététique
Hématologie:
De rares modifications hématologiques ont été observées lors d’ un traitement par glimépiride (voir rubrique 4.8).
Le traitement par Tandemact nécessite donc un contrôle hématologique régulier (en particulier des leucocytes et des plaquettes).
Elle peut être expliquée par une hémodilution.
Des modifications similaires ont également été observées avec la metformine (diminution de l’ hémoglobine 3- 4% et de l’ hématocrite 3,6 – 4,1%) et dans une moindre mesure avec les sulfamides hypoglycémiants et l’ insuline (diminution de l’ hémoglobine 1 – 2% et de l’ hématocrite 1 – 3,2%) dans des essais cliniques randomisées versus pioglitazone.
Le traitement des patients atteints d’ un déficit en G6PD par des sulfamides hypoglycémiants peut provoquer une anémie hémolytique.
Comme le glimépiride appartient à cette classe chimique des
20 sulfamides hypoglycémiants, il doit être utilisé avec précaution chez les patients ayant un déficit en G6PD et le recours à un traitement alternatif excluant les sulfamides hypoglycémiants doit être envisagé.
Troubles oculaires:
Des cas de survenue ou d’ aggravation d’œ dèmes maculaires avec diminution de l’ acuité visuelle ont été observés après la commercialisation des thiazolidinediones, y compris la pioglitazone.
Certains de ces patients présentaient également des oedèmes périphériques concomitants.
Les prescripteurs doivent être cependant avertis de la possible survenue d’ oedèmes maculaires chez les patients présentant des troubles de l’ acuité visuelle; dans ce cas, une consultation ophtalmologique doit être envisagée.
Autres:
Une augmentation de l’ incidence des fractures osseuses chez les femmes, a été observée lors d’ une analyse des données issues des essais cliniques randomisés, contrôlés, en double aveugle, portant sur plus de 8100 patients traités par la pioglitazone et plus de 7400 patients traités par des comparateurs suivis jusqu’ à 3,5 ans.
Des fractures ont été observées chez 2,6% des femmes traitées par la pioglitazone contre 1,7% des femmes traitées par un comparateur.
Aucune augmentation des taux de fractures n'a été observée chez les hommes traités par la pioglitazone (1,3%) versus un comparateur (1,5%).
L'incidence des fractures calculée pour 100 patient-années a été de 1,9 fractures chez les femmes traitées par la pioglitazone et de 1,1 fractures chez les femmes traitées par un comparateur.
Dans cette analyse, la différence de risque de fracture pour les femmes sous pioglitazone est donc de 0,8 fracture pour 100 patient-années d’ utilisation.
Dans l'étude PROactive, étude de morbi-mortalité cardiovasculaire menée sur 3,5 ans, 44/ 870 (5,1%, 1.0 fracture pour 100 patients-années) des patientes traitées par la pioglitazone ont présenté des fractures contre 23/ 905 (2,5%, 0,5 fracture pour 100 patients-années) des patientes traitées par un comparateur.
Aucune augmentation des taux de fractures n'a été observée chez les hommes traités par la pioglitazone (1,7%) versus un comparateur (2,1%).
Le risque de fracture doit être pris en considération lors de la prise en charge au long cours des femmes traitées par la pioglitazone
Du fait de l'amélioration de la sensibilité à l'insuline, une reprise de l’ ovulation peut survenir chez les patientes présentant un syndrome des ovaires polykystiques.
Il existe alors un risque de grossesse.
En cas de désir ou de survenue d’ une grossesse, le traitement devra être interrompu (voir rubrique 4.6).
La pioglitazone doit être utilisée avec prudence en cas d'administration concomitante d'inhibiteurs (ex. gemfibrozil) ou d'inducteurs (ex. rifampicine) du cytochrome P450 2C8.
Un contrôle glycémique strict devra être effectué.
Une modification de la dose de pioglitazone (en respectant la posologie recommandée) ou une modification du traitement antidiabétique devront être envisagées (voir rubrique 4.5).
En raison de la présence de lactose monohydraté, Tandemact ne doit pas être utilisé chez les patients présentant des troubles héréditaires rares d’ intolérance au galactose, un déficit en lactase ou une malabsorption du glucose et du galactose.
21 4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Aucune étude d'interactions n'a été réalisée avec Tandemact; cependant aucune interaction inattendue n’ a été observée avec les deux principes actifs chez les patients traités.
Les informations décrites ci-après concernent les interactions connues avec chacune des substances actives (pioglitazone et glimépiride).
Pioglitazone
Des études d'interaction ont montré que la pioglitazone ne modifie pas les propriétés pharmacocinétiques ou pharmacodynamiques de la digoxine, de la warfarine, de la phenprocoumone et de la metformine.
L’ administration concomitante de pioglitazone et de sulfamide hypoglycémiants ne modifie pas la cinétique du sulfamide.
1A, 2C8/ 9 et 3A4 n’ est suggérée par les études réalisées chez l'homme.
Aucune inhibition d'un sous-type du cytochrome P450 n’ a été observée dans des études in vitro.
De ce fait, des interactions avec des substances métabolisées par ces enzymes (contraceptifs oraux, ciclosporine, inhibiteurs calciques et inhibiteurs de la HMG CoA-réductase) ne sont pas attendues.
Au cours de l'administration concomitante de pioglitazone et de gemfibrozil (inhibiteur du cytochrome P450 2C8), une augmentation d’ un facteur 3 de l’ aire sous courbe (AUC) de la pioglitazone a été observé.
Compte tenu du risque potentiel d'augmentation des événements indésirables qui sont dose- dépendants, une diminution de la dose de pioglitazone pourra s'avérer nécessaire en cas d'administration concomitante de gemfibrozil.
Un contrôle strict de la glycémie devra être envisagé (voir rubrique 4.4).
A l’ inverse, au cours de l'administration concomitante de pioglitazone et de rifampicine (inducteur du cytochrome P450 2C8), une diminution de 54% de l'AUC de la pioglitazone a été observée.
Une augmentation de la dose de pioglitazone pourra s'avérer nécessaire en cas d'administration concomitante de rifampicine.
Un contrôle strict de la glycémie devra également être envisagé (voir rubrique 4.4).
Glimépiride
En cas d’ association du glimépiride avec certains autres médicaments, une augmentation ou une diminution non voulue de l’ effet hypoglycémiant du glimépiride peuvent survenir.
De ce fait, tout autre médicament associé à Tandemact ne devra se faire qu’ avec l’ accord du médecin ou uniquement dans le cadre d’ une prescription médicale.
Sue la base de l’ expérience acquise avec le glimépiride et les autres sulfamides hypoglycémiants, les interactions suivantes doivent être soulignées.
22 phénylbutazone, l’ azapropazone et l’ oxyphenbutazone insuline et antidiabétiques oraux metformine salicylates et acide para-amino-salicylique hormones stéroïdes anaboliques et hormone sexuelle masculine chloramphénicol anticoagulants à base de coumarine fenfluramine fibrates inhibiteurs de l’ enzyme de conversion fluoxétine allopurinol sympatholityques cyclo-, tro-et isophosphamides sulphinpyrazone certains sulphonamides à action longue tétracyclines inhibiteurs de la MAO antibiotiques à base de quinolone probénécide miconazol pentoxyfylline (par voie parentérale à forte dose) tritoqualine fluconazole
Une diminution de l’ effet hypoglycémiant et donc une élévation de la glycémie peuvent survenir en cas de prise de l’ un des principes actifs suivants, par exemple:
oestrogènes et progestérone, salidiurétiques, diurétiques thiazidiques agents stimulant la thyroïde, glucocorticoïdes dérivés de la phénothiazine, chlorpromazine, adrénaline et sympathicomimétiques, acide nicotinique (à fortes doses) et dérivés de l’ acide nicotinique, laxatifs (utilisation à long terme), phénytoïne, diazoxide, glucagon, barbituriques et rifampicine. acétazolamide.
Les antagonistes H2, les bêtabloquants, la clonidine et la réserpine peuvent entraîner une potentialisation ou une diminution de l’ effet hypoglycémiant.
Les symptômes de contre-régulation adrénergique accompagnant l’ hypoglycémie peuvent être diminués voire absents en cas de traitement par certains principes actifs sympatholytiques tels que les bêtabloquants, la clonidine, la guanéthidine et la réserpine.
La prise d’ alcool peut potentialiser ou diminuer l’ effet hypoglycémiant du glimépiride de manière imprévisible.
Le glimépiride peut soit potentialiser soit diminuer les effets des dérivés de la coumarine.
4.6 Grossesse et allaitement
Il n’ existe pas de données adéquates concernant l’ utilisation de pioglitazone et de glimépiride chez la femme enceinte.
Les études avec la pioglitazone réalisée chez l’ animal ont montré une toxicité sur les fonctions de reproduction (voir rubrique 5.3).
Le risque potentiel pour l’ homme n’ est pas connu.
De ce fait, Tandemact ne doit pas être utilisé pendant la grossesse.
23 Les dérivés des sulphonylurées tels que le glimépiride passent dans le lait maternel.
Chez l'animal (rate), la pioglitazone a été détectée dans le lait.
En l’ absence de données concernant le passage de la pioglitazone dans le lait maternel, la pioglitazone ne doit pas être utilisée chez la femme qui allaite.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
Les capacités de concentration et les réflexes peuvent être diminués en cas d'hypoglycémie due au traitement de glimépiride ou en cas d'hyperglycémie, entre autres en cas de troubles visuels.
Dans des situations où ces facultés sont de première importance (par exemple, la conduite automobile ou l'utilisation de machines), cela peut représenter un risque pour les patients.
Les patients doivent être informés des précautions à prendre avant de conduire afin d’ éviter toute hypoglycémie, en particulier si les symptômes précurseurs d'hypoglycémie sont absents ou diminués, ou si ces épisodes sont fréquents.
Dans ces circonstances, il n’ est pas recommandé de conduire un véhicule ou d'utiliser des machines.
4.8 Effets indésirables
Aucune étude clinique n'a été réalisée avec Tandemact.
La bioéquivalence entre Tandemact et l’ association libre de pioglitazone et de glimépiride a cependant été démontrée (voir rubrique 5.2).
Les effets indésirables rapportés à une fréquence supérieure à 0,5% par rapport au placebo (et supérieure à un cas isolé) chez les patients recevant de la pioglitazone en association avec un sulfamide hypoglycémiant y compris le glimépiride dans le cadre d'études en double aveugle sont listés ci-dessous selon la classification MedDRA (par classe d’ organe et par fréquence en valeur absolue).
Les fréquences sont définies par: fréquent > 1/ 100, < 1/10, peu fréquent > 1/ 1000, < 1/100; rare > 1/ 10000, < 1/ 1000; très rare < 1/ 10000; cas isolés: non connu (ne peut être estimé à partir des données disponibles).
Dans chaque groupe de fréquence, les effets indésirables sont présentés selon un ordre décroissant de gravité.
PIOGLITAZONE EN ASSOCIATION AVEC LES SULFAMIDES HYPOGLYCEMIANTS
Troubles de l’ oreille et du labyrinthe Peu fréquent: vertige
Troubles visuels Peu fréquent: troubles visuels
Troubles gastro-intestinaux Fréquent:
flatulence
Troubles généraux et localisés au site d’ administration Fréquent:
fatigue
Examens cliniques et paracliniques Fréquent:
Prise de poids
Peu fréquent: élévation de la déhydrogénase lactique
Troubles métaboliques et nutritionnels Peu fréquent: hypoglycémie, augmentation de l’ appétit
24 Troubles du système nerveux central Fréquent:
vertige
Peu fréquent: céphalée
Troubles rénaux et urinaires Peu fréquent: glycosurie, protéinurie
Troubles de la peau et du tissu sous-cutané Peu fréquent: sudation
Des oedèmes ont été reportés chez 6 à 9% des patients ayant reçu de la pioglitazone pendant plus d’ un an au cours d’ essais cliniques contrôlés.
Le taux d’œ dèmes dans les groupes comparateurs (sulfamides hypoglycémiants, metformine) était de 2 à 5%.
Les oedèmes étaient en général légers à modérés, ne nécessitant pas l’ arrêt du traitement.
Lors d’ essais cliniques contrôlés et comparatifs avec la pioglitazone administrée en monothérapie, la prise de poids moyenne était de 2 à 3kg après un an, identique à ce qui a été observé avec le groupe comparateur traité par sulfamide hypoglycémiant.
Dans les essais comparatifs où la pioglitazone était associée à un sulfamide hypoglycémiant, la prise de poids moyenne après un an était de 2,8kg.
Ils sont liés aux modifications de la glycémie, responsable d’ une altération temporaire de la turgescence et de l’ indice de réfraction du cristallin comme cela a été observé avec d’ autres hypoglycémiants.
Dans les études cliniques, l’ incidence de l’ augmentation des ALAT était supérieure à 3 fois la limite supérieure de la normale chez les patients traités par pioglitazone, équivalente à celle observée avec le du placebo mais inférieure à celle observée avec les traitements comparateurs comme la metformine ou les sulfamides hypoglycémiants.
Le niveau moyen des enzymes hépatiques a diminué lors du traitement par la pioglitazone.
De rares cas d’ élévation des enzymes hépatiques et de dysfonctionnement hépato-cellulaire ont été rapportés après commercialisation.
Une évolution fatale a été rapportée dans de très rares cas, sans qu’ aucune relation de causalité n’ ait été établie.
Dans les essais cliniques contrôlés, l’ incidence des insuffisances cardiaques rapportées avec la pioglitazone était similaire à celle des groupes placebo, metformine et sulfamides hypoglycémiants, mais elle était augmentée quand la pioglitazone était utilisée en association avec l’ insuline.
Dans une étude de morbi-mortalité cardiovasculaire réalisée chez des patients ayant une pathologie macrovasculaire majeure préexistante, l’ incidence de l’ insuffisance cardiaque sévère, quand la pioglitazone a été ajoutée à un traitement comprenant de l’ insuline, était de 1,6% supérieure à celle du groupe placebo.
Cependant ceci n’ a pas conduit à une augmentation de la mortalité dans l’ étude.
De rares cas d’ insuffisance cardiaque ont été rapportés depuis la commercialisation de la pioglitazone, mais plus fréquemment quand la pioglitazone était utilisée en association avec l’ insuline ou chez des patients ayant des antécédents d’ insuffisance cardiaque.
Informations complémentaires sur les substances actives de l'association fixe
Pioglitazone
Dans les essais cliniques contrôlés avec la pioglitazone, infections des voies respiratoires supérieures et hypoesthésie ont été observés fréquemment; sinusite et insomnie ont été observés peu fréquemment.
Dans les essais cliniques contrôlés, l’ incidence de cas rapportés d ‘ insuffisance cardiaque était similaire chez les patients traités par pioglitazone, placebo, metformine et sulfamides hypoglycémiants.
25 De rares cas d’ insuffisance cardiaque ont été rapportés depuis la commercialisation de la pioglitazone.
SURVEILLANCE APRÈS COMMERCIALISATION:
Troubles oculaires:
Non connus: œ dème maculaire
Glimépiride
Sue la base de l’ expérience acquise avec le glimépiride et les autres sulfamides hypoglycémiants, les effets indésirables suivants sont à souligner:
Atteintes du système immunitaire Très rare:
choc allergique, vascularite allergique
Troubles du système sanguin et lymphatique Rare:
modifications hématologiques
Troubles gastro-intestinaux Très rare:
Vomissements, diarrhée, nausées, douleur constriction abdominale, impression de plénitude stomacale, douleur abdominale
Troubles hépato-biliaires Très rare:
Hépatite, altération de la fonction hépatique (avec cholestase et ictère)
Troubles cutanés et sous-cutanés Très rare
Hypersensibilité à la lumière
Examens cliniques et paracliniques Très rare:
Diminution des concentration sériques de sodium
Dans de très rares cas, des réactions d’ hypersensibilités légères pouvant évoluer vers des réactions sévères accompagnées de dyspnée, d’ une chute de la pression artérielle et quelquefois d’ un choc ont été observées.
Des réactions d’ hypersensibilité cutanée telles prurit, éruption cutanée et urticaire peuvent survenir.
Une réaction allergique croisée avec les sulfamides hypoglycémiants, les sulphonamides ou leurs substances apparentées est possible.
Des thrombopénies modérées à sévères, leucopénies, érythropénies, agranulocytopénies, agranulocytose, anémie hémolytique et pancytopénie peuvent survenir.
Celles -ci sont généralement réversibles à l’ arrêt du traitement.
Les symptômes gastro-intestinaux sont très rares, imposant rarement un arrêt du traitement.
Une élévation des enzymes hépatiques peut survenir.
Dans de très rares cas, une altération de la fonction hépatique (ex. avec cholestase et ictère) peut survenir ainsi qu’ une hépatite pouvant évoluer vers l’ insuffisance hépatique.
Des données issues des essais cliniques randomisés en double aveugle et contrôlés versus comparateurs (placebo ou comparateur actif), et portant sur plus de 8100 patients traités par la pioglitazone et plus de 7400 patients traités par des comparateurs suivis jusqu’ à 3,5 ans ont été analysées.
Un taux plus élevé de fractures a été observé chez les femmes traitées par la pioglitazone (2,6%) par rapport à celles traitées par un comparateur (1,7%).
Aucune augmentation du taux de fractures n'a été observée chez les hommes traités par la pioglitazone (1,3%) versus un comparateur (1,5%).
26 Dans l'étude PROactive, étude de morbi-mortalité cardiovasculaire menée sur 3,5 ans, 44/ 870 (5,1%) des patientes traitées par la pioglitazone ont présenté des fractures contre 23/ 905 (2,5%) des patientes traitées par un comparateur.
Aucune augmentation des taux de fractures n'a été observée chez les hommes traités par la pioglitazone (1,7%) versus comparateur (2,1%).
4.9 Surdosage
Aucun cas de surdosage n’ a été rapporté.
Des patients ont pris de la pioglitazone à des doses journalières supérieures à la dose maximale recommandée de 45 mg.
Le cas de surdosage le plus important avec la pioglitazone a été rapporté chez un patient ayant pris 120 mg/ jour pendant quatre jours, puis 180 mg/ jour pendant sept jours, sans qu’ aucun symptôme ne soit observé.
A la suite d’ un surdosage oral de glimépiride, une hypoglycémie peut se produire pendant 12 à 72 heures et récidiver après récupération.
Les symptômes peuvent survenir jusqu’ à 24 heures après l’ ingestion.
En général, une surveillance en milieu hospitalier est recommandée.
Des nausées, des vomissements ainsi que des douleurs épigastriques peuvent survenir.
L’ hypoglycémie peut généralement s’ accompagner de symptômes neurologiques tels qu’ agitation, tremblements, troubles visuels, problèmes de coordination, somnolence, coma et convulsions.
Le traitement d’ un surdosage de Tandemact consiste d’ abord à empêcher l’ absorption gastrique du glimépiride en provoquant des vomissements, puis, à faire boire au patient de l’ eau ou de la limonade contenant du charbon actif (adsorbant) et du sulfate de sodium (laxatif).
En cas d’ ingestion de quantités importantes, un lavage gastrique est indiqué, suivi par l’ administration de charbon activé et de sulfate de sodium.
En cas de surdosage (sévère), une hospitalisation dans un service de soins intensifs est indiquée.
Une administration de glucose devra été effectuée dès que possible en débutant, le cas échéant, par 50 ml d’ une solution à 50% en bolus, suivie d’ une solution à 10% sous contrôle strict de la glycémie.
Poursuivre ensuite par un traitement symptomatique.
Lors du traitement d’ une hypoglycémie due à une injestion accidentelle de Tandemact chez les nourrissons et les jeunes enfants, la quantité de glucose ingérée doit être soigneusement contrôlée afin d’ éviter la survenue d’ une hyperglycémie dangereuse pour l’ enfant.
Une surveillance étroite de la glycémie doit être effectuée.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Associations d'antidiabétiques oraux, Code ATC: A10BD06.
Tandemact associe 2 agents hypoglycémiants aux mécanismes d'action complémentaires qui améliorent le contrôle glycémique chez les patients diabétiques de type 2: la pioglitazone, de la classe des thiazolidinediones, et le glimépiride, une molécule de la classe des sulfamides hypoglycémiants.
Les thiazolidinediones agissent principalement en réduisant l'insulinorésistance; les sulfamides hypoglycémiants en induisant une libération d’ insuline à partir des cellules pancréatiques bêta.
Pioglitazone
La pioglitazone agit probablement par l'intermédiaire de la réduction de l'insulinorésistance.
La pioglitazone est un agoniste sélectif des récepteurs nucléaires PPAR-γ (peroxisomal proliferator activated receptor gamma ou récepteurs activateurs de la prolifération des peroxisomes gamma)
27 induisant chez l’ animal une sensibilité accrue à l'insuline au niveau du foie, du tissu adipeux et du muscle squelettique.
Le contrôle de la glycémie à jeun et post-prandiale est amélioré chez les patients présentant un diabète de type 2; il est associé à une réduction des concentrations d'insuline plasmatiques à jeun et post- prandiales.
Une étude clinique évaluant la pioglitazone versus le gliclazide en monothérapie a été prolongée à deux ans afin d’ évaluer le délai de survenue de l’ échec au traitement (défini comme l’ apparition d’ une HbA1c ≥ 8,0% après les six premiers mois de traitement).
L’ analyse de Kaplan- Meier a montré un délai plus court de survenue de l’ échec au traitement chez les patients traités par le gliclazide, comparé à la pioglitazone.
A deux ans, le contrôle glycémique (défini par une HbA1c < 8,0%) était maintenu chez 69% des patients traités par la pioglitazone, comparé à 50% des patients traités par le gliclazide.
Dans une étude d’ une durée de 2 ans, en association à la metformine, comparant la pioglitazone au gliclazide, le contrôle glycémique, évalué par la variation moyenne de l’ HbA1c par rapport à la valeur de base, était identique entre les groupes de traitement après un an.
Le taux de détérioration de l’ HbA1c pendant la deuxième année était inférieur avec la pioglitazone par rapport au gliclazide.
Dans une étude contrôlée contre placebo, des patients avec un contrôle glycémique insuffisant malgré une période d’ optimisation de trois mois sous insuline, ont été randomisés dans les groupes pioglitazone ou placebo pendant 12 mois.
Les patients recevant la pioglitazone avaient une réduction moyenne d’ HbA1c de 0,45% comparativement au groupe qui recevait uniquement l’ insuline, et une réduction des doses d’ insuline dans le groupe pioglitazone a été notée.
L’ analyse HOMA a montré que la pioglitazone améliore le fonctionnement des cellules bêta et augmente la sensibilité à l’ insuline.
Des études cliniques sur deux ans montrent le maintien de cet effet.
Dans les études cliniques sur un an, la pioglitazone entraîne uniformément une réduction statistiquement significative du ratio albumine/ créatinine par rapport à la valeur de base.
Les effets de la pioglitazone (45 mg en monothérapie versus placebo) ont été étudiés dans un essai de 18 semaines chez des patients diabétiques de type 2.
Une prise de poids significative a été observée sous pioglitazone.
Une diminution significative de la graisse abdominale a été observée en même temps qu’ une augmentation de la graisse sous-cutanée.
Des changements similaires de la distribution de la masse grasse corporelle observés sous pioglitazone se sont accompagnés d’ une amélioration de l’ insulinosensibilité.
Une diminution des triglycérides plasmatiques et des acides gras libres circulants ainsi qu'une augmentation du HDL-cholestérol ont été observées dans la plupart des essais cliniques en comparaison au placebo, avec une augmentation légère, mais non cliniquement significative du LDL- cholestérol.
Dans des études cliniques d’ une durée allant jusqu'à deux ans, la pioglitazone a réduit comparativement au placebo, à la metformine, ou au gliclazide, les triglycérides plasmatiques totaux, les acides gras libres, et a augmenté le taux du HDL-cholestérol.
La pioglitazone n'a pas entraîné d’ augmentation statistiquement significative du niveau de LDL-cholestérol comparée au placebo, alors que des réductions « étaient observées avec la metformine et le gliclazide.
Dans une étude de 20 semaines, la pioglitazone a diminué l’ hypertriglycéridémie post-prandiale, ainsi que les triglycérides à jeun, par un effet sur les triglycérides absorbés et ceux synthétisés par le foie.
Ces effets étaient indépendants des effets de la pioglitazone sur la glycémie et avaient une différence statistiquement significative comparativement au glibenclamide.
Dans PROACTIVE, étude de morbi-mortalité cardiovasculaire, 5238 patients diabétiques de type 2 avec atteinte macrovasculaire majeure préexistante ont reçu de façon randomisée de la pioglitazone ou un placebo en association à leurs traitements antidiabétiques et cardiovasculaires préexistants, pour une durée allant jusqu’ à 3,5 ans.
L’ âge moyen de la population étudiée était de 62 ans et l’ ancienneté
Environ un tiers des patients ont reçu de l’ insuline en association avec la metformine et/ ou un sulfamide hypoglycémiant.
Pour être inclus dans l’ étude, les patients devaient présenter un ou plusieurs des antécédents suivants: infarctus du myocarde, accident vasculaire cérébral, intervention coronarienne transcutanée ou pontage coronarien, syndrome coronarien aigu, maladie coronaire, artériopathie périphérique obstructive.
Environ 50% des patients avaient un antécédent d’ infarctus du myocarde et 20% d’ accident vasculaire cérébral.
Environ 50% de la population étudiée avaient au moins deux des antécédents cardiovasculaires retenus comme critères d’ inclusion.
Presque tous les patients (95%) recevaient des traitements à visée cardiovasculaire (bêtabloquants, IEC, antagonistes de l’ angiotensine II, inhibiteurs calciques, dérivés nitrés, diurétiques, aspirine, statines, fibrates).
Cependant l’ incidence des œ dèmes, de la prise de poids et de l’ insuffisance cardiaque ont été augmentées.
Il n’ a pas été observé une augmentation de la mortalité par insuffisance cardiaque.
Glimépiride
Le glimépiride agit principalement en stimulant la libération d’ insuline par les cellules bêta des îlots de Langerhans pancréatiques.
Comme les autres sulfamides hypoglycémiants, cet effet repose sur une augmentation de la réponse de ces cellules au stimulus physiologique dû au glucose.
De plus, le glimépiride, comme d'autres sulfamides hypoglycémiants semble exercer d'importants effets extrapancréatiques.
Effets sur la libération d'insuline:
Les sulfamides hypoglycémiants régulent la sécrétion d'insuline en fermant les canaux potassiques ATP dépendants au niveau de la membrane de la cellule bêta.
La fermeture de ces canaux potassiques induit une dépolarisation de la membrane, entraînant une augmentation de l'entrée de calcium dans la cellule (par ouverture des canaux calciques).
L'augmentation de la concentration du calcium intracellulaire stimule la libération d'insuline par exocytose.
Le glimépiride se lie (avec un taux de renouvellement rapide) à une protéine membranaire de la cellule bêta; cette protéine de liaison, associée aux canaux potassiques ATP dépendants est différente de celle des autres sulfamides hypoglycémiants.
Effets extra pancréatiques:
Les effets extra pancréatiques sont une amélioration de la sensibilité des tissus périphériques à l'insuline ainsi qu'une diminution de la captation d'insuline par le foie.
La captation du glucose sanguin par les myocytes et les adipocytes se fait par l'intermédiaire de protéines de transport localisées dans les membranes cellulaires, la captation du glucose constituant le facteur limitant à l’ utilisation du glucose.
Le glimépiride augmente très rapidement le nombre de transporteurs actifs dans les membranes des cellules musculaires et adipeuses, stimulant ainsi la captation du glucose.
Le glimépiride augmente l'activité de la phospholipase C spécifique du glycosylphosphatidylinositol; cette augmentation pourrait être en rapport avec la lipogenèse et la glycogénogenèse induites par le médicament dans les cellules adipeuses et musculaires isolées.
Le glimépiride inhibe la production hépatique de glucose en augmentant la concentration intracellulaire de fructose 2,6-diphosphate, qui, à son tour, inhibe la néoglucogenèse.
Action générale:
Chez l'homme sain, la dose minimale efficace par voie orale est de 0,6 mg.
L'effet du glimépiride est dose-dépendant et reproductible.
La réponse physiologique à l'effort, c'est-à-dire une diminution de l'insulinosécrétion, persiste sous glimépiride.
L'effet est similaire, si le médicament est administré 30 minutes avant le repas ou au moment du repas.
29 Chez le diabétique, une dose quotidienne unique permet un contrôle métabolique satisfaisant pendant toute la durée du nycthémère.
Le métabolite hydroxy du glimépiride exerce un faible effet hypoglycémiant et ne contribue que pour une faible part à l'effet hypoglycémiant total.
5.2 Propriétés pharmacocinétiques
Tandemact
Les études de bioéquivalence chez le sujet sain ont montré une bioéquivalence entre Tandemact et de la pioglitazone et du glimépiride en comprimés pris en association libre.
Les informations ci-après concernent les propriétés pharmacocinétiques de chacune des substances actives de Tandemact
Pioglitazone
Absorption:
Après administration orale, la pioglitazone est rapidement absorbée; le pic de concentration plasmatique de pioglitazone est atteint se produit 2 heures après la prise.
Les concentrations plasmatiques sont proportionnelles à la dose (doses de 2 à 60 mg).
L'état d'équilibre est atteint 4 à 7 jours après la prise.
L'administration répétée n'entraîne pas d'accumulation du produit ou de ses métabolites.
L'absorption n'est pas influencée par la prise alimentaire.
La biodisponibilité absolue est supérieure à 80%.
Distribution:
Chez l'homme, le volume de distribution estimé est de 0,25 l/ kg.
La pioglitazone et tous les métabolites actifs sont fortement liés aux protéines plasmatiques (> 99%).
Metabolisme:
La pioglitazone subit un métabolisme hépatique important par hydroxylation des groupes méthylène aliphatiques, essentiellement dû au cytochrome P450 2C8, et peut être à de nombreux autres isoformes mais dans une moindre mesure.
Trois des six métabolites identifiés sont actifs (M-II, M-III et M-IV).
En prenant à la fois en compte les concentrations plasmatiques et la liaison aux protéines plasmatiques, la pioglitazone et le métabolite M-III contribuent de façon équivalente à l’ efficacité.
Selon les mêmes critères, la contribution du métabolite M-IV à l’ efficacité est environ trois fois plus importante que celle de la pioglitazone, alors que l’ efficacité relative de M-II est minime.
Des études in vitro n'ont montré aucune inhibition d'une sous-unité quelconque du cytochrome P450 par la pioglitazone.
1A, 2C8/ 9 et 3A4.
Des études d’ interaction ont montré que la pioglitazone n’ avait pas d’ effet significatif sur la pharmacocinétique et la pharmacodynamie de la digoxine, de la warfarine, de la phenprocoumone et de la metformine.
Au cours de l'administration concomitante de la pioglitazone et du gemfibrozil (un inhibiteur du cytochrome P450 2C8) ou de la rifampicine (un inducteur du cytochrome P450 2C8), il a été observé, respectivement, une augmentation ou une diminution de la concentration plasmatique de la pioglitazone (voir rubrique 4.5).
Elimination:
Après administration par voie orale de pioglitazone radiomarquée chez l'homme, la fraction marquée a été retrouvée essentiellement dans les selles (55%) et à un moindre degré dans les urines (45%).
Chez l'animal, seule une faible quantité de pioglitazone inchangée a pu être détectée dans les urines ou les selles.
La demi-vie d'élimination plasmatique moyenne de la pioglitazone inchangée chez l'homme est de 5 à 6 heures et de 16 à 23 heures pour ses métabolites actifs totaux.
30 Sujet âgé:
A l'état d'équilibre, la pharmacocinétique est identique chez les patients âgés de 65 ans et plus et chez les sujets jeunes.
Insuffisant rénal:
Chez l'insuffisant rénal, les concentrations plasmatiques de la pioglitazone et de ses métabolites sont plus faibles que celles observées chez les sujets ayant une fonction rénale normale, mais la clairance orale de la molécule mère est identique.
Ainsi, la concentration de la pioglitazone libre (non liée) est inchangée.
Insuffisant hépatique:
La concentration plasmatique totale de pioglitazone est inchangée, mais le volume de distribution est supérieur.
Ainsi, la clairance intrinsèque est diminuée avec une fraction libre plus importante de pioglitazone.
Glimépiride
Absorption:
La biodisponibilité du glimépiride est totale.
La prise d'aliments ne modifie pas l'absorption de manière significative, seule la vitesse d'absorption est légèrement ralentie.
Il existe une relation linéaire entre la dose administrée, la valeur de la Cmax et l'aire sous la courbe des concentrations en fonction du temps (AUC).
Distribution:
Le glimépiride a un volume de distribution très faible (environ 8,8 l), comparable à celui de l'albumine, une fixation aux protéines plasmatiques importante (> 99%) ainsi qu'une faible clairance (approximativement 48 ml/ min).
Chez l'animal, le glimépiride est retrouvé dans le lait maternel.
Le glimépiride franchit la barrière placentaire; le passage de la barrière hémato-encéphalique est faible.
Biotransformation et élimination:
En cas d'administrations répétées, la demi-vie d'élimination est de 5 à 8 heures.
Cependant, à très fortes doses, des demi-vies légèrement plus longues ont été observées.
Après administration de glimépiride radiomarqué, 58% de la radioactivité est retrouvé dans les urines et 35% dans les selles.
Les urines ne contiennent aucune trace de produit initial.
Deux métabolites, probablement issus du métabolisme hépatique (l'enzyme principale étant le CYP2C9), ont été identifiés à la fois dans les urines et dans les selles.
Après administration orale de glimépiride, les demi-vies terminales d'élimination des deux métabolites sont comprises respectivement entre 3 et 6 heures et 5 et 6 heures.
Il n'a pas été observé de différence des paramètres cinétiques après administration orale unique ou répétée de glimépiride (1 prise quotidienne), la variabilité intra-individuelle étant très faible.
Aucune donnée faisant suspecter un risque d'accumulation n'a été observée.
Aucune modification des paramètres cinétiques n'a été observée en fonction du sexe ou de l'âge (plus de 65 ans).
Chez les sujets ayant une clairance de la créatinine diminuée, la clairance plasmatique du glimépiride augmente alors que les concentrations plasmatiques moyennes diminuent, en raison d'une élimination plus rapide due à une diminution de la fixation protéique.
Ainsi, l'élimination rénale des deux métabolites est diminuée.
Cependant, il ne semble pas y avoir de risque d'accumulation chez ces patients.
31 La cinétique du glimépiride chez 5 patients non diabétiques ayant subi une intervention chirurgicale au niveau des canaux biliaires est identique à celle observée chez des sujets sains.
5.3 Données de sécurité précliniques
Aucune étude animale n'a été réalisée avec Tandemact.
Les données présentées ci-après proviennent d'études réalisées soit avec la pioglitazone seule soit avec le glimépiride seul.
Pioglitazone Les études de toxicité après administration répétée chez la souris, le rat, le chien et le singe ont montré une augmentation du volume plasmatique avec hémodilution, une anémie et une hypertrophie cardiaque excentrique réversible.
De plus, une augmentation des infiltrations et dépôts graisseux a été observée.
Ces résultats ont été observé d’ une espèce à l’ autre à des concentrations plasmatiques inférieures ou égales à 4 fois celles utilisées en clinique.
Une diminution de la croissance fœ tale a été observée dans les études animales avec la pioglitazone.
Cette diminution est attribuée à l'action de la pioglitazone qui diminue l'hyperinsulinémie maternelle et à une augmentation de l’ insulinorésistance qui apparaît durant la grossesse, ce qui réduit ainsi la disponibilité des substrats métaboliques pour la croissance fœ tale.
Aucun potentiel génotoxique n'a été observé dans les essais de génotoxicité in vivo et in vitro.
Une incidence accrue d'hyperplasie (chez le mâle et la femelle) et de tumeurs (chez le mâle) de l'épithélium de la vessie a été observée chez les rats traités jusqu’ à 2 ans par la pioglitazone.
La signification de ces observations est inconnue.
Aucune réponse tumorigène n'a été observée chez la souris quel que soit le sexe.
L'hyperplasie de la vessie n'a pas été observée chez le chien ou le singe traités jusqu’ à 12 mois.
Dans un modèle animal de polypose adénomateuse familiale, un traitement par deux autres thiazolidinediones a augmenté le nombre de tumeurs du colon.
La pertinence de cette découverte est inconnue.
Glimépiride
Ces effets sont dus à l'action pharmacologique (hypoglycémie) du produit.
Les données précliniques sont basées sur des études pharmacologiques usuelles de sécurité d'emploi: études après administrations répétées, génotoxicité, carcinogénicité et de reproduction.
Les effets observés dans les études de reproduction (études d'embryotoxicité, de tératogénicité, et de développement foetal) sont considérés comme secondaires aux effets hypoglycémiants induits par le produit chez les mères et les nouveau-nés.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Cellulose microcristalline Croscarmellose sodique Hydroxypropylcellulose Lactose monohydraté Stéarate de magnésium Polysorbate 80.
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
3 ans.
Pas de précautions particulières de conservation.
6.5 Nature et contenu de l'emballage extérieur
Plaquettes thermoformées (aluminium/ aluminium): boites de 14, 28, 30,50,90, et 98 comprimés.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d' élimination
Pas d'exigences particulières.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Takeda Global Research and Development Centre (Europe) Ltd 61 Aldwych London WC2B 4AE Royaume Uni
8.
NUMERO(S) D'AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 366/ 005-010
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Date de première autorisation:
08-01-2007
10.
DATE DE MISE A JOUR DU TEXTE
Les informations détaillées concernant ce produit sont disponibles sur le site Web de l’ Agence Européenne pour l’ Evaluation des Médicaments (EMEA) à l’ adresse http: / /www. emea. eu. int/
33 1.
DENOMINATION DU MEDICAMENT
Tandemact 45 mg/ 4mg, comprimés
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé contient 45 mg de pioglitazone (sous forme de chlorhydrate) et 4 mg de glimépiride.
Excipient:
Chaque comprimé contient environ 214 mg de lactose monohydraté.
Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé
Les comprimés sont « blanc » à « blanc cassé », ronds, plats, marqués ‘ 4833 G’ sur une face et ‘ 45/ 4’ sur l’ autre.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Tandemact est indiqué dans le traitement du diabète de type 2 chez les patients déjà traités par l’ association pioglitazone et glimépiride et pour lesquels la metformine est contre-indiquée ou mal tolérée.
4.2 Posologie et mode d’ administration
Voie orale.
Les comprimés sont à prendre une fois par jour immédiatement avant ou pendant le premier repas principal de la journée.
Les comprimés doivent être avalés sans croquer avec un verre d’ eau.
En cas de survenue d’ hypoglycémie, la posologie de Tandemact doit être diminuée ou un traitement en association libre doit être envisagé.
Si les patients étaient préalablement traités par pioglitazone et un sulfamide hypoglycémiant autre que le glimépiride, l’ équilibre glycémique devra être obtenu avant le passage à un traitement par Tandemact.
Patients âgés:
Aucune adaptation posologique n’ est nécessaire chez les patients âgés (voir rubrique 5.2).
Patients présentant une insuffisance rénale:
Tandemact ne doit pas être utilisé chez les patients présentant une insuffisance rénale sévère (clairance de la créatinine < 30 ml/ min, voir rubrique 4.3)
Patients présentant une insuffisance hépatique:
Tandemact ne doit pas être utilisé chez les patients présentant une insuffisance hépatique (voir rubrique 4.3).
34 Enfants et adolescents:
En l'absence de données disponibles, l’ utilisation de Tandemact n’ est pas recommandée chez les sujets de moins de 18 ans.
4.3 Contre-indications
Tandemact est contre-indiqué chez les patients présentant:
- une hypersensibilité connue à la pioglitazone, au glimépiride ou à l’ un des excipients du
comprimé ou à d’ autres sulfamides hypoglycémiants
- une insuffisance cardiaque ou des antécédents d'insuffisance cardiaque (classe I à IV de la
- une insuffisance hépatique
- un diabète sucré de type 1
- un coma diabétique
- une acido-cétose diabétique
- une insuffisance rénale sévère
- en cas de grossesse
- en cas d’ allaitement
4.4 Mises en garde spéciales et précautions particulières d’ emploi
Il n’ existe pas d’ expérience clinique de l’ administration de Tandemact ou de l’ administration concomitante de glimépiride et de pioglitazone avec d’ autres antidiabétiques oraux.
Hypoglycémie:
En cas de repas pris à intervalles irréguliers, en particulier en cas de saut d'un repas, le traitement par Tandemact peut entraîner une hypoglycémie en raison de la présence du sulfamide hypoglycémiant.
Les symptômes disparaissent en général après absorption immédiate d’ hydrates de carbone (sucre).
Les édulcorants artificiels n’ ont aucun effet.
L'expérience avec les autres sulfonylurées montre que malgré des mesures initialement efficaces une hypoglycémie peut récidiver.
Un traitement médical immédiat, voire une hospitalisation, peuvent être nécessaires en cas d'hypoglycémie sévère ou prolongée, même si elle est temporairement contrôlée par une absorption de sucre.
Des contrôles réguliers de la glycémie sont nécessaires avec traitement par Tandemact.
Rétention hydrique et insuffisance cardiaque:
La pioglitazone peut provoquer une rétention hydrique susceptible de provoquer ou d’ aggraver une insuffisance cardiaque.
Chez les patients présentant au moins un facteur de risque de développer une insuffisance cardiaque, (par ex. antécédent d’ infarctus du myocarde, maladie coronaire symptomatique) les médecins doivent initier la pioglitazone à la plus faible dose disponible et l’ augmenter graduellement.
Les signes et symptômes d'insuffisance cardiaque, de prise de poids ou d’œ dème, devront être recherchés en particulier chez les patients ayant une réserve cardiaque diminuée.
Quand la pioglitazone est utilisée en association avec l’ insuline, l’ apparition de signes ou symptômes d’ insuffisance cardiaque, d’ une prise de poids et d’œ dèmes doit être surveillée.
L’ insuline et la pioglitazone étant associées à une rétention hydrique, leur administration concomitante peut augmenter le risque d’œ dème.
Tandemact doit être arrêté en cas de dégradation de l’ état cardiaque.
Une étude de morbi-mortalité cardiovasculaire avec la pioglitazone a été réalisée chez des patients diabétiques de type 2 de moins de 75 ans, avec une atteinte macrovasculaire majeure préexistante.
La pioglitazone ou un placebo ont été ajoutés aux traitements antidiabétiques et cardiovasculaires
Cette étude a montré une augmentation des cas d’ insuffisance cardiaque rapportés, cependant sans augmentation de la mortalité.
L’ expérience étant limitée chez les patients âgés de plus de 75 ans, une attention particulière doit être portée à ces patients.
Surveillance de la fonction hépatique:
De rares cas de dysfonctionnement hépato-cellulaire ont été rapportés après commercialisation de la pioglitazone et du glimépiride (voir rubrique 4.8).
Une surveillance périodique des enzymes hépatiques est donc recommandée.
Chez tous les patients, un dosage des enzymes hépatiques devra être effectué avant l'instauration du traitement par Tandemact.
Un traitement par Tandemact ne doit pas être instauré chez les patients ayant des enzymes hépatiques élevées (ALAT > 2,5 X la limite supérieure de la normale) ou présentant tout autre signe évocateur d’ une pathologie hépatique.
Après l'instauration du traitement par Tandemact, un contrôle périodique des enzymes hépatiques est recommandé en fonction de l’ examen clinique.
Si le taux d’ ALAT est augmenté sous traitement (plus de 3 fois la limite supérieure de la normale), un nouveau contrôle devra être réalisé le plus tôt possible.
Si le taux d’ ALAT reste à plus de 3 fois la limite supérieure de la normale, le traitement doit être arrêté.
Lorsqu'un patient présente des symptômes évocateurs d’ une atteinte hépatique (nausées d'origine inexpliquée, vomissements, douleurs abdominales, fatigue, anorexie et/ ou urines foncées), un contrôle des enzymes hépatiques devra être effectué.
Dans l'attente des résultats, la décision de maintenir le patient sous Tandemact devra s’ appuyer que l’ examen clinique.
En cas d’ ictère, le traitement doit être arrêté.
Prise de poids:
Cette prise de poids serait liée à l’ accumulation de graisses associée dans certains cas à une rétention hydrique.
Dans certains cas, l’ augmentation de poids peut être un symptôme d’ insuffisance cardiaque.
Le poids doit donc être attentivement surveillé.
Le traitement du diabète reposant également sur le régime alimentaire, les patients devront suivre attentivement leur prescription diététique.
Hématologie:
De rares modifications hématologiques ont été observées lors d’ un traitement par glimépiride (voir rubrique 4.8).
Le traitement par Tandemact nécessite donc un contrôle hématologique régulier (en particulier des leucocytes et des plaquettes).
Elle peut être expliquée par une hémodilution.
Des modifications similaires ont également été observées avec la metformine (diminution de l’ hémoglobine 3- 4% et de l’ hématocrite 3,6 – 4,1%) et dans une moindre mesure avec les sulfamides hypoglycémiants et l’ insuline (diminution de l’ hémoglobine 1 – 2% et de l’ hématocrite 1 – 3,2%) dans des essais cliniques randomisées versus pioglitazone.
36 Le traitement des patients atteints d’ un déficit en G6PD par des sulfamides hypoglycémiants peut provoquer une anémie hémolytique.
Comme le glimépiride appartient à cette classe chimique des sulfamides hypoglycémiants, il doit être utilisé avec précaution chez les patients ayant un déficit en G6PD et le recours à un traitement alternatif excluant les sulfamides hypoglycémiants doit être envisagé.
Troubles oculaires:
Des cas de survenue ou d’ aggravation d’œ dèmes maculaires avec diminution de l’ acuité visuelle ont été observés après la commercialisation des thiazolidinediones, y compris la pioglitazone.
Certains de ces patients présentaient également des oedèmes périphériques concomitants.
Les prescripteurs doivent être cependant avertis de la possible survenue d’ oedèmes maculaires chez les patients présentant des troubles de l’ acuité visuelle; dans ce cas, une consultation ophtalmologique doit être envisagée.
Autres:
Une augmentation de l’ incidence des fractures osseuses chez les femmes, a été observée lors d’ une analyse des données issues des essais cliniques randomisés, contrôlés, en double aveugle, portant sur plus de 8100 patients traités par la pioglitazone et plus de 7400 patients traités par des comparateurs suivis jusqu’ à 3,5 ans.
Des fractures ont été observées chez 2,6% des femmes traitées par la pioglitazone contre 1,7% des femmes traitées par un comparateur.
Aucune augmentation des taux de fractures n'a été observée chez les hommes traités par la pioglitazone (1,3%) versus un comparateur.
L'incidence des fractures calculée pour 100 patient-années a été de 1,9 fractures chez les femmes traitées par la pioglitazone et de 1,1 fractures chez les femmes traitées par un comparateur.
Dans cette analyse, la différence de risque de fracture pour les femmes sous pioglitazone est donc de 0,8 fracture pour 100 patient-années d’ utilisation.
Dans l'étude PROactive, étude de morbi-mortalité cardiovasculaire menée sur 3,5 ans, 44/ 870 (5,1%, 1.0 fracture pour 100 patients-années) des patientes traitées par la pioglitazone ont présenté des fractures contre 23/ 905 (2,5%, 0,5 fracture pour 100 patients-années) des patientes traitées par un comparateur.
Aucune augmentation des taux de fractures n'a été observée chez les hommes traités par la pioglitazone (1,7%) versus un comparateur (2,1%).
Le risque de fracture doit être pris en considération lors de la prise en charge au long cours des femmes traitées par la pioglitazone.
Du fait de l'amélioration de la sensibilité à l'insuline, une reprise de l’ ovulation peut survenir chez les patientes présentant un syndrome des ovaires polykystiques.
Il existe alors un risque de grossesse.
En cas de désir ou de survenue d’ une grossesse, le traitement devra être interrompu (voir rubrique 4.6).
La pioglitazone doit être utilisée avec prudence en cas d'administration concomitante d'inhibiteurs (ex. gemfibrozil) ou d'inducteurs (ex. rifampicine) du cytochrome P450 2C8.
Un contrôle glycémique strict devra être effectué.
Une modification de la dose de pioglitazone (en respectant la posologie recommandée) ou une modification du traitement antidiabétique devront être envisagées (voir rubrique 4.5).
En raison de la présence de lactose monohydraté, Tandemact ne doit pas être utilisé chez les patients présentant des troubles héréditaires rares d’ intolérance au galactose, un déficit en lactase ou une malabsorption du glucose et du galactose.
37 4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Aucune étude d'interactions n'a été réalisée avec Tandemact; cependant aucune interaction inattendue n’ a été observée avec les deux principes actifs chez les patients traités.
Les informations décrites ci-après concernent les interactions connues avec chacune des substances actives (pioglitazone et glimépiride).
Pioglitazone
Des études d'interaction ont montré que la pioglitazone ne modifie pas les propriétés pharmacocinétiques ou pharmacodynamiques de la digoxine, de la warfarine, de la phenprocoumone et de la metformine.
L’ administration concomitante de pioglitazone et de sulfamide hypoglycémiants ne modifie pas la cinétique du sulfamide.
1A, 2C8/ 9 et 3A4 n’ est suggérée par les études réalisées chez l'homme.
Aucune inhibition d'un sous-type du cytochrome P450 n’ a été observée dans des études in vitro.
De ce fait, des interactions avec des substances métabolisées par ces enzymes (contraceptifs oraux, ciclosporine, inhibiteurs calciques et inhibiteurs de la HMG CoA-réductase) ne sont pas attendues.
Au cours de l'administration concomitante de pioglitazone et de gemfibrozil (inhibiteur du cytochrome P450 2C8), une augmentation d’ un facteur 3 de l’ aire sous courbe (AUC) de la pioglitazone a été observé.
Compte tenu du risque potentiel d'augmentation des événements indésirables qui sont dose- dépendants, une diminution de la dose de pioglitazone pourra s'avérer nécessaire en cas d'administration concomitante de gemfibrozil.
Un contrôle strict de la glycémie devra être envisagé (voir rubrique 4.4).
A l’ inverse, au cours de l'administration concomitante de pioglitazone et de rifampicine (inducteur du cytochrome P450 2C8), une diminution de 54% de l'AUC de la pioglitazone a été observée.
Une augmentation de la dose de pioglitazone pourra s'avérer nécessaire en cas d'administration concomitante de rifampicine.
Un contrôle strict de la glycémie devra également être envisagé (voir rubrique 4.4).
Glimépiride
En cas d’ association du glimépiride avec certains autres médicaments, une augmentation ou une diminution non voulue de l’ effet hypoglycémiant du glimépiride peuvent survenir.
De ce fait, tout autre médicament associé à Tandemact ne devra se faire qu’ avec l’ accord du médecin ou uniquement dans le cadre d’ une prescription médicale.
Sue la base de l’ expérience acquise avec le glimépiride et les autres sulfamides hypoglycémiants, les interactions suivantes doivent être soulignées.
38 phénylbutazone, l’ azapropazone et l’ oxyphenbutazone insuline et antidiabétiques oraux metformine salicylates et acide para-amino-salicylique hormones stéroïdes anaboliques et hormone sexuelle masculine chloramphénicol anticoagulants à base de coumarine fenfluramine fibrates inhibiteurs de l’ enzyme de conversion fluoxétine allopurinol sympatholityques cyclo-, tro-et isophosphamides sulphinpyrazone certains sulphonamides à action longue tétracyclines inhibiteurs de la MAO antibiotiques à base de quinolone probénécide miconazol pentoxyfylline (par voie parentérale à forte dose) tritoqualine fluconazole
Une diminution de l’ effet hypoglycémiant et donc une élévation de la glycémie peuvent survenir en cas de prise de l’ un des principes actifs suivants, par exemple:
oestrogènes et progestérone, salidiurétiques, diurétiques thiazidiques agents stimulant la thyroïde, glucocorticoïdes dérivés de la phénothiazine, chlorpromazine, adrénaline et sympathicomimétiques, acide nicotinique (à fortes doses) et dérivés de l’ acide nicotinique, laxatifs (utilisation à long terme), phénytoïne, diazoxide, glucagon, barbituriques et rifampicine. acétazolamide.
Les antagonistes H2, les bêtabloquants, la clonidine et la réserpine peuvent entraîner une potentialisation ou une diminution de l’ effet hypoglycémiant.
Les symptômes de contre-régulation adrénergique accompagnant l’ hypoglycémie peuvent être diminués voire absents en cas de traitement par certains principes actifs sympatholytiques tels que les bêtabloquants, la clonidine, la guanéthidine et la réserpine.
La prise d’ alcool peut potentialiser ou diminuer l’ effet hypoglycémiant du glimépiride de manière imprévisible.
Le glimépiride peut soit potentialiser soit diminuer les effets des dérivés de la coumarine.
4.6 Grossesse et allaitement
Il n’ existe pas de données adéquates concernant l’ utilisation de pioglitazone et de glimépiride chez la femme enceinte.
Les études avec la pioglitazone réalisée chez l’ animal ont montré une toxicité sur les fonctions de reproduction (voir rubrique 5.3).
Le risque potentiel pour l’ homme n’ est pas connu.
De ce fait, Tandemact ne doit pas être utilisé pendant la grossesse.
39 Les dérivés des sulphonylurées tels que le glimépiride passent dans le lait maternel.
Chez l'animal (rate), la pioglitazone a été détectée dans le lait.
En l’ absence de données concernant le passage de la pioglitazone dans le lait maternel, la pioglitazone ne doit pas être utilisée chez la femme qui allaite.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
Les capacités de concentration et les réflexes peuvent être diminués en cas d'hypoglycémie due au traitement de glimépiride ou en cas d'hyperglycémie, entre autres en cas de troubles visuels.
Dans des situations où ces facultés sont de première importance (par exemple, la conduite automobile ou l'utilisation de machines), cela peut représenter un risque pour les patients.
Les patients doivent être informés des précautions à prendre avant de conduire afin d’ éviter toute hypoglycémie, en particulier si les symptômes précurseurs d'hypoglycémie sont absents ou diminués, ou si ces épisodes sont fréquents.
Dans ces circonstances, il n’ est pas recommandé de conduire un véhicule ou d'utiliser des machines.
4.8 Effets indésirables
Aucune étude clinique n'a été réalisée avec Tandemact.
La bioéquivalence entre Tandemact et l’ association libre de pioglitazone et de glimépiride a cependant été démontrée (voir rubrique 5.2).
Les effets indésirables rapportés à une fréquence supérieure à 0,5% par rapport au placebo (et supérieure à un cas isolé) chez les patients recevant de la pioglitazone en association avec un sulfamide hypoglycémiant y compris le glimépiride dans le cadre d'études en double aveugle sont listés ci-dessous selon la classification MedDRA (par classe d’ organe et par fréquence en valeur absolue).
Les fréquences sont définies par: fréquent > 1/ 100, < 1/10, peu fréquent > 1/ 1000, < 1/100; rare > 1/ 10000, < 1/ 1000; très rare < 1/ 10000; cas isolés: non connu (ne peut être estimé à partir des données disponibles).
Dans chaque groupe de fréquence, les effets indésirables sont présentés selon un ordre décroissant de gravité.
PIOGLITAZONE EN ASSOCIATION AVEC LES SULFAMIDES HYPOGLYCEMIANTS
Troubles de l’ oreille et du labyrinthe Peu fréquent: vertige
Troubles visuels Peu fréquent: troubles visuels
Troubles gastro-intestinaux Fréquent:
flatulence
Troubles généraux et localisés au site d’ administration Fréquent:
fatigue
Examens cliniques et paracliniques Fréquent:
Prise de poids
Peu fréquent: élévation de la déhydrogénase lactique
Troubles métaboliques et nutritionnels Peu fréquent: hypoglycémie, augmentation de l’ appétit
40 Troubles du système nerveux central Fréquent:
vertige
Peu fréquent: céphalée
Troubles rénaux et urinaires Peu fréquent: glycosurie, protéinurie
Troubles de la peau et du tissu sous-cutané Peu fréquent: sudation
Des oedèmes ont été reportés chez 6 à 9% des patients ayant reçu de la pioglitazone pendant plus d’ un an au cours d’ essais cliniques contrôlés.
Le taux d’œ dèmes dans les groupes comparateurs (sulfamides hypoglycémiants, metformine) était de 2 à 5%.
Les oedèmes étaient en général légers à modérés, ne nécessitant pas l’ arrêt du traitement.
Lors d’ essais cliniques contrôlés et comparatifs avec la pioglitazone administrée en monothérapie, la prise de poids moyenne était de 2 à 3kg après un an, identique à ce qui a été observé avec le groupe comparateur traité par sulfamide hypoglycémiant.
Dans les essais comparatifs où la pioglitazone était associée à un sulfamide hypoglycémiant, la prise de poids moyenne après un an était de 2,8kg.
Ils sont liés aux modifications de la glycémie, responsable d’ une altération temporaire de la turgescence et de l’ indice de réfraction du cristallin comme cela a été observé avec d’ autres hypoglycémiants.
Dans les études cliniques, l’ incidence de l’ augmentation des ALAT était supérieure à 3 fois la limite supérieure de la normale chez les patients traités par pioglitazone, équivalente à celle observée avec le du placebo mais inférieure à celle observée avec les traitements comparateurs comme la metformine ou les sulfamides hypoglycémiants.
Le niveau moyen des enzymes hépatiques a diminué lors du traitement par la pioglitazone.
De rares cas d’ élévation des enzymes hépatiques et de dysfonctionnement hépato-cellulaire ont été rapportés après commercialisation.
Une évolution fatale a été rapportée dans de très rares cas, sans qu’ aucune relation de causalité n’ ait été établie.
Dans les essais cliniques contrôlés, l’ incidence des insuffisances cardiaques rapportées avec la pioglitazone était similaire à celle des groupes placebo, metformine et sulfamides hypoglycémiants, mais elle était augmentée quand la pioglitazone était utilisée en association avec l’ insuline.
Dans une étude de morbi-mortalité cardiovasculaire réalisée chez des patients ayant une pathologie macrovasculaire majeure préexistante, l’ incidence de l’ insuffisance cardiaque sévère, quand la pioglitazone a été ajoutée à un traitement comprenant de l’ insuline, était de 1,6% supérieure à celle du groupe placebo.
Cependant ceci n’ a pas conduit à une augmentation de la mortalité dans l’ étude.
De rares cas d’ insuffisance cardiaque ont été rapportés depuis la commercialisation de la pioglitazone, mais plus fréquemment quand la pioglitazone était utilisée en association avec l’ insuline ou chez des patients ayant des antécédents d’ insuffisance cardiaque.
Informations complémentaires sur les substances actives de l'association fixe
Pioglitazone
Dans les essais cliniques contrôlés avec la pioglitazone, infections des voies respiratoires supérieures et hypoesthésie ont été observés fréquemment; sinusite et insomnie ont été observés peu fréquemment.
Dans les essais cliniques contrôlés, l’ incidence de cas rapportés d ‘ insuffisance cardiaque était similaire chez les patients traités par pioglitazone, placebo, metformine et sulfamides hypoglycémiants.
41 De rares cas d’ insuffisance cardiaque ont été rapportés depuis la commercialisation de la pioglitazone.
SURVEILLANCE APRÈS COMMERCIALISATION:
Troubles oculaires:
Non connus: œ dème maculaire
Glimépiride
Sue la base de l’ expérience acquise avec le glimépiride et les autres sulfamides hypoglycémiants, les effets indésirables suivants sont à souligner:
Atteintes du système immunitaire Très rare:
choc allergique, vascularite allergique
Troubles du système sanguin et lymphatique Rare:
modifications hématologiques
Troubles gastro-intestinaux Très rare:
Vomissements, diarrhée, nausées, douleur constriction abdominale, impression de plénitude stomacale, douleur abdominale
Troubles hépato-biliaires Très rare:
Hépatite, altération de la fonction hépatique (avec cholestase et ictère)
Troubles cutanés et sous-cutanés Très rare
Hypersensibilité à la lumière
Examens cliniques et paracliniques Très rare:
Diminution des concentration sériques de sodium
Dans de très rares cas, des réactions d’ hypersensibilités légères pouvant évoluer vers des réactions sévères accompagnées de dyspnée, d’ une chute de la pression artérielle et quelquefois d’ un choc ont été observées.
Des réactions d’ hypersensibilité cutanée telles prurit, éruption cutanée et urticaire peuvent survenir.
Une réaction allergique croisée avec les sulfamides hypoglycémiants, les sulphonamides ou leurs substances apparentées est possible.
Des thrombopénies modérées à sévères, leucopénies, érythropénies, agranulocytopénies, agranulocytose, anémie hémolytique et pancytopénie peuvent survenir.
Celles -ci sont généralement réversibles à l’ arrêt du traitement.
Les symptômes gastro-intestinaux sont très rares, imposant rarement un arrêt du traitement.
Une élévation des enzymes hépatiques peut survenir.
Dans de très rares cas, une altération de la fonction hépatique (ex. avec cholestase et ictère) peut survenir ainsi qu’ une hépatite pouvant évoluer vers l’ insuffisance hépatique.
Des données issues des essais cliniques randomisés en double aveugle et contrôlés versus comparateurs (placebo ou comparateur actif), et portant sur plus de 8100 patients traités par la pioglitazone et plus de 7400 patients traités par des comparateurs suivis jusqu’ à 3,5 ans ont été analysées.
Un taux plus élevé de fractures a été observé chez les femmes traitées par la pioglitazone (2,6%) par rapport à celles traitées par un comparateur (1,7%).
Aucune augmentation du taux de fractures n'a été observée chez les hommes traités par la pioglitazone (1,3%) versus un comparateur (1,5%).
42 Dans l'étude PROactive, étude de morbi-mortalité cardiovasculaire menée sur 3,5 ans, 44/ 870 (5,1%) des patientes traitées par la pioglitazone ont présenté des fractures contre 23/ 905 (2,5%) des patientes traitées par un comparateur.
Aucune augmentation des taux de fractures n'a été observée chez les hommes traités par la pioglitazone (1,7%) versus comparateur (2,1%).
4.9 Surdosage
Aucun cas de surdosage n’ a été rapporté.
Des patients ont pris de la pioglitazone à des doses journalières supérieures à la dose maximale recommandée de 45 mg.
Le cas de surdosage le plus important avec la pioglitazone a été rapporté chez un patient ayant pris 120 mg/ jour pendant quatre jours, puis 180 mg/ jour pendant sept jours, sans qu’ aucun symptôme ne soit observé.
A la suite d’ un surdosage oral de glimépiride, une hypoglycémie peut se produire pendant 12 à 72 heures et récidiver après récupération.
Les symptômes peuvent survenir jusqu’ à 24 heures après l’ ingestion.
En général, une surveillance en milieu hospitalier est recommandée.
Des nausées, des vomissements ainsi que des douleurs épigastriques peuvent survenir.
L’ hypoglycémie peut généralement s’ accompagner de symptômes neurologiques tels qu’ agitation, tremblements, troubles visuels, problèmes de coordination, somnolence, coma et convulsions.
Le traitement d’ un surdosage de Tandemact consiste d’ abord à empêcher l’ absorption gastrique du glimépiride en provoquant des vomissements, puis, à faire boire au patient de l’ eau ou de la limonade contenant du charbon actif (adsorbant) et du sulfate de sodium (laxatif).
En cas d’ ingestion de quantités importantes, un lavage gastrique est indiqué, suivi par l’ administration de charbon activé et de sulfate de sodium.
En cas de surdosage (sévère), une hospitalisation dans un service de soins intensifs est indiquée.
Une administration de glucose devra été effectuée dès que possible en débutant, le cas échéant, par 50 ml d’ une solution à 50% en bolus, suivie d’ une solution à 10% sous contrôle strict de la glycémie.
Poursuivre ensuite par un traitement symptomatique.
Lors du traitement d’ une hypoglycémie due à une injestion accidentelle de Tandemact chez les nourrissons et les jeunes enfants, la quantité de glucose ingérée doit être soigneusement contrôlée afin d’ éviter la survenue d’ une hyperglycémie dangereuse pour l’ enfant.
Une surveillance étroite de la glycémie doit être effectuée.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Associations d'antidiabétiques oraux, Code ATC:
A10BD06.
Tandemact associe 2 agents hypoglycémiants aux mécanismes d'action complémentaires qui améliorent le contrôle glycémique chez les patients diabétiques de type 2: la pioglitazone, de la classe des thiazolidinediones, et le glimépiride, une molécule de la classe des sulfamides hypoglycémiants.
Les thiazolidinediones agissent principalement en réduisant l'insulinorésistance; les sulfamides hypoglycémiants en induisant une libération d’ insuline à partir des cellules pancréatiques bêta.
Pioglitazone
La pioglitazone agit probablement par l'intermédiaire de la réduction de l'insulinorésistance.
La pioglitazone est un agoniste sélectif des récepteurs nucléaires PPAR-γ (peroxisomal proliferator activated receptor gamma ou récepteurs activateurs de la prolifération des peroxisomes gamma)
Une diminution de la production hépatique de glucose et une augmentation de l’ utilisation périphérique du glucose en cas d’ insulinorésistance ont également été observées.
Le contrôle de la glycémie à jeun et post-prandiale est amélioré chez les patients présentant un diabète de type 2; il est associé à une réduction des concentrations d'insuline plasmatiques à jeun et post- prandiales.
Une étude clinique évaluant la pioglitazone versus le gliclazide en monothérapie a été prolongée à deux ans afin d’ évaluer le délai de survenue de l’ échec au traitement (défini comme l’ apparition d’ une HbA1c ≥ 8,0% après les six premiers mois de traitement).
L’ analyse de Kaplan- Meier a montré un délai plus court de survenue de l’ échec au traitement chez les patients traités par le gliclazide, comparé à la pioglitazone.
A deux ans, le contrôle glycémique (défini par une HbA1c < 8,0%) était maintenu chez 69% des patients traités par la pioglitazone, comparé à 50% des patients traités par le gliclazide.
Dans une étude d’ une durée de 2 ans, en association à la metformine, comparant la pioglitazone au gliclazide, le contrôle glycémique, évalué par la variation moyenne de l’ HbA1c par rapport à la valeur de base, était identique entre les groupes de traitement après un an.
Le taux de détérioration de l’ HbA1c pendant la deuxième année était inférieur avec la pioglitazone par rapport au gliclazide.
Dans une étude contrôlée contre placebo, des patients avec un contrôle glycémique insuffisant malgré une période d’ optimisation de trois mois sous insuline, ont été randomisés dans les groupes pioglitazone ou placebo pendant 12 mois.
Les patients recevant la pioglitazone avaient une réduction moyenne d’ HbA1c de 0,45% comparativement au groupe qui recevait uniquement l’ insuline, et une réduction des doses d’ insuline dans le groupe pioglitazone a été notée.
L’ analyse HOMA a montré que la pioglitazone améliore le fonctionnement des cellules bêta et augmente la sensibilité à l’ insuline.
Des études cliniques sur deux ans montrent le maintien de cet effet.
Dans les études cliniques sur un an, la pioglitazone entraîne uniformément une réduction statistiquement significative du ratio albumine/ créatinine par rapport à la valeur de base.
Les effets de la pioglitazone (45 mg en monothérapie versus placebo) ont été étudiés dans un essai de 18 semaines chez des patients diabétiques de type 2.
Une prise de poids significative a été observée sous pioglitazone.
Une diminution significative de la graisse abdominale a été observée en même temps qu’ une augmentation de la graisse sous-cutanée.
Des changements similaires de la distribution de la masse grasse corporelle observés sous pioglitazone se sont accompagnés d’ une amélioration de l’ insulinosensibilité.
Une diminution des triglycérides plasmatiques et des acides gras libres circulants ainsi qu'une augmentation du HDL-cholestérol ont été observées dans la plupart des essais cliniques en comparaison au placebo, avec une augmentation légére mais non cliniquement significative du LDL- cholestérol.
Dans des études cliniques d’ une durée allant jusqu'à deux ans, la pioglitazone a réduit comparativement au placebo, à la metformine, ou au gliclazide, les triglycérides plasmatiques totaux, les acides gras libres, et a augmenté le taux du HDL-cholestérol.
La pioglitazone n'a pas entraîné d’ augmentation statistiquement significative du niveau de LDL-cholestérol comparée au placebo, alors que des réductions « étaient observées avec la metformine et le gliclazide.
Dans une étude de 20 semaines, la pioglitazone a diminué l’ hypertriglycéridémie post-prandiale, ainsi que les triglycérides à jeun, par un effet sur les triglycérides absorbés et ceux synthétisés par le foie.
Ces effets étaient indépendants des effets de la pioglitazone sur la glycémie et avaient une différence statistiquement significative comparativement au glibenclamide.
Dans PROACTIVE, étude de morbi-mortalité cardiovasculaire, 5238 patients diabétiques de type 2 avec atteinte macrovasculaire majeure préexistante ont reçu de façon randomisée de la pioglitazone ou un placebo en association à leurs traitements antidiabétiques et cardiovasculaires préexistants, pour une durée allant jusqu’ à 3,5 ans.
L’ âge moyen de la population étudiée était de 62 ans et l’ ancienneté moyenne du diabète était de 9,5 ans.
Environ un tiers des patients ont reçu de l’ insuline en association avec la metformine et/ ou un sulfamide hypoglycémiant.
44 Pour être inclus dans l’ étude, les patients devaient présenter un ou plusieurs des antécédents suivants: infarctus du myocarde, accident vasculaire cérébral, intervention coronarienne transcutanée ou pontage coronarien, syndrome coronarien aigu, maladie coronaire, artériopathie périphérique obstructive.
Environ 50% des patients avaient un antécédent d’ infarctus du myocarde et 20% d’ accident vasculaire cérébral.
Environ 50% de la population étudiée avaient au moins deux des antécédents cardiovasculaires retenus comme critères d’ inclusion.
Presque tous les patients (95%) recevaient des traitements à visée cardiovasculaire (bêtabloquants, IEC, antagonistes de l’ angiotensine II, inhibiteurs calciques, dérivés nitrés, diurétiques, aspirine, statines, fibrates).
Bien que l’ étude n’ ait pas atteint son objectif principal qui était un critère composite incluant toutes les causes de mortalité, infarctus du myocarde non fatal, accident vasculaire cérébral, syndrome coronarien aigu, amputation majeure du membre inferieur, revascularisation coronarienne et revascularisation de la jambe, les résultats suggèrent qu’ il n’ y a pas de risque cardiovasculaire lié à l’ utilisation à long terme de la pioglitazone.
Cependant l’ incidence des œ dèmes, de la prise de poids et de l’ insuffisance cardiaque ont été augmentées.
Il n’ a pas été observé une augmentation de la mortalité par insuffisance cardiaque.
Glimépiride
Le glimépiride agit principalement en stimulant la libération d’ insuline par les cellules bêta des îlots de Langerhans pancréatiques.
Comme les autres sulfamides hypoglycémiants, cet effet repose sur une augmentation de la réponse de ces cellules au stimulus physiologique dû au glucose.
De plus, le glimépiride, comme d'autres sulfamides hypoglycémiants semble exercer d'importants effets extrapancréatiques.
Effets sur la libération d'insuline:
Les sulfamides hypoglycémiants régulent la sécrétion d'insuline en fermant les canaux potassiques ATP dépendants au niveau de la membrane de la cellule bêta.
La fermeture de ces canaux potassiques induit une dépolarisation de la membrane, entraînant une augmentation de l'entrée de calcium dans la cellule (par ouverture des canaux calciques).
L'augmentation de la concentration du calcium intracellulaire stimule la libération d'insuline par exocytose.
Le glimépiride se lie (avec un taux de renouvellement rapide) à une protéine membranaire de la cellule bêta; cette protéine de liaison, associée aux canaux potassiques ATP dépendants est différente de celle des autres sulfamides hypoglycémiants.
Effets extra pancréatiques:
Les effets extra pancréatiques sont une amélioration de la sensibilité des tissus périphériques à l'insuline ainsi qu'une diminution de la captation d'insuline par le foie.
La captation du glucose sanguin par les myocytes et les adipocytes se fait par l'intermédiaire de protéines de transport localisées dans les membranes cellulaires, la captation du glucose constituant le facteur limitant à l’ utilisation du glucose.
Le glimépiride augmente très rapidement le nombre de transporteurs actifs dans les membranes des cellules musculaires et adipeuses, stimulant ainsi la captation du glucose.
Le glimépiride augmente l'activité de la phospholipase C spécifique du glycosylphosphatidylinositol; cette augmentation pourrait être en rapport avec la lipogenèse et la glycogénogenèse induites par le médicament dans les cellules adipeuses et musculaires isolées.
Le glimépiride inhibe la production hépatique de glucose en augmentant la concentration intracellulaire de fructose 2,6-diphosphate, qui, à son tour, inhibe la néoglucogenèse.
Action générale:
Chez l'homme sain, la dose minimale efficace par voie orale est de 0,6 mg.
L'effet du glimépiride est dose-dépendant et reproductible.
La réponse physiologique à l'effort, c'est-à-dire une diminution de l'insulinosécrétion, persiste sous glimépiride.
L'effet est similaire, si le médicament est administré 30 minutes avant le repas ou au moment du repas.
45 Chez le diabétique, une dose quotidienne unique permet un contrôle métabolique satisfaisant pendant toute la durée du nycthémère.
Le métabolite hydroxy du glimépiride exerce un faible effet hypoglycémiant et ne contribue que pour une faible part à l'effet hypoglycémiant total.
5.2 Propriétés pharmacocinétiques
Tandemact
Les études de bioéquivalence chez le sujet sain ont montré une bioéquivalence entre Tandemact et de la pioglitazone et du glimépiride en comprimés pris en association libre.
Les informations ci-après concernent les propriétés pharmacocinétiques de chacune des substances actives de Tandemact
Pioglitazone
Absorption:
Après administration orale, la pioglitazone est rapidement absorbée; le pic de concentration plasmatique de pioglitazone est atteint se produit 2 heures après la prise.
Les concentrations plasmatiques sont proportionnelles à la dose (doses de 2 à 60 mg).
L'état d'équilibre est atteint 4 à 7 jours après la prise.
L'administration répétée n'entraîne pas d'accumulation du produit ou de ses métabolites.
L'absorption n'est pas influencée par la prise alimentaire.
La biodisponibilité absolue est supérieure à 80%.
Distribution:
Chez l'homme, le volume de distribution estimé est de 0,25 l/ kg.
La pioglitazone et tous les métabolites actifs sont fortement liés aux protéines plasmatiques (> 99%).
Metabolisme:
La pioglitazone subit un métabolisme hépatique important par hydroxylation des groupes méthylène aliphatiques, essentiellement dû au cytochrome P450 2C8, et peut être à de nombreux autres isoformes mais dans une moindre mesure.
Trois des six métabolites identifiés sont actifs (M-II, M-III et M-IV).
En prenant à la fois en compte les concentrations plasmatiques et la liaison aux protéines plasmatiques, la pioglitazone et le métabolite M-III contribuent de façon équivalente à l’ efficacité.
Selon les mêmes critères, la contribution du métabolite M-IV à l’ efficacité est environ trois fois plus importante que celle de la pioglitazone, alors que l’ efficacité relative de M-II est minime.
Des études in vitro n'ont montré aucune inhibition d'une sous-unité quelconque du cytochrome P450 par la pioglitazone.
1A, 2C8/ 9 et 3A4.
Des études d’ interaction ont montré que la pioglitazone n’ avait pas d’ effet significatif sur la pharmacocinétique et la pharmacodynamie de la digoxine, de la warfarine, de la phenprocoumone et de la metformine.
Au cours de l'administration concomitante de la pioglitazone et du gemfibrozil (un inhibiteur du cytochrome P450 2C8) ou de la rifampicine (un inducteur du cytochrome P450 2C8), il a été observé, respectivement, une augmentation ou une diminution de la concentration plasmatique de la pioglitazone (voir rubrique 4.5).
Elimination:
Après administration par voie orale de pioglitazone radiomarquée chez l'homme, la fraction marquée a été retrouvée essentiellement dans les selles (55%) et à un moindre degré dans les urines (45%).
Chez l'animal, seule une faible quantité de pioglitazone inchangée a pu être détectée dans les urines ou les selles.
La demi-vie d'élimination plasmatique moyenne de la pioglitazone inchangée chez l'homme est de 5 à 6 heures et de 16 à 23 heures pour ses métabolites actifs totaux.
46 Sujet âgé:
A l'état d'équilibre, la pharmacocinétique est identique chez les patients âgés de 65 ans et plus et chez les sujets jeunes.
Insuffisant rénal:
Chez l'insuffisant rénal, les concentrations plasmatiques de la pioglitazone et de ses métabolites sont plus faibles que celles observées chez les sujets ayant une fonction rénale normale, mais la clairance orale de la molécule mère est identique.
Ainsi, la concentration de la pioglitazone libre (non liée) est inchangée.
Insuffisant hépatique:
La concentration plasmatique totale de pioglitazone est inchangée, mais le volume de distribution est supérieur.
Ainsi, la clairance intrinsèque est diminuée avec une fraction libre plus importante de pioglitazone.
Glimépiride
Absorption:
La biodisponibilité du glimépiride est totale.
La prise d'aliments ne modifie pas l'absorption de manière significative, seule la vitesse d'absorption est légèrement ralentie.
Il existe une relation linéaire entre la dose administrée, la valeur de la Cmax et l'aire sous la courbe des concentrations en fonction du temps (AUC).
Distribution:
Le glimépiride a un volume de distribution très faible (environ 8,8 l), comparable à celui de l'albumine, une fixation aux protéines plasmatiques importante (> 99%) ainsi qu'une faible clairance (approximativement 48 ml/ min).
Chez l'animal, le glimépiride est retrouvé dans le lait maternel.
Le glimépiride franchit la barrière placentaire; le passage de la barrière hémato-encéphalique est faible.
Biotransformation et élimination:
En cas d'administrations répétées, la demi-vie d'élimination est de 5 à 8 heures.
Cependant, à très fortes doses, des demi-vies légèrement plus longues ont été observées.
Après administration de glimépiride radiomarqué, 58% de la radioactivité est retrouvé dans les urines et 35% dans les selles.
Les urines ne contiennent aucune trace de produit initial.
Deux métabolites, probablement issus du métabolisme hépatique (l'enzyme principale étant le CYP2C9), ont été identifiés à la fois dans les urines et dans les selles.
Après administration orale de glimépiride, les demi-vies terminales d'élimination des deux métabolites sont comprises respectivement entre 3 et 6 heures et 5 et 6 heures.
Il n'a pas été observé de différence des paramètres cinétiques après administration orale unique ou répétée de glimépiride (1 prise quotidienne), la variabilité intra-individuelle étant très faible.
Aucune donnée faisant suspecter un risque d'accumulation n'a été observée.
Aucune modification des paramètres cinétiques n'a été observée en fonction du sexe ou de l'âge (plus de 65 ans).
Chez les sujets ayant une clairance de la créatinine diminuée, la clairance plasmatique du glimépiride augmente alors que les concentrations plasmatiques moyennes diminuent, en raison d'une élimination plus rapide due à une diminution de la fixation protéique.
Ainsi, l'élimination rénale des deux métabolites est diminuée.
Cependant, il ne semble pas y avoir de risque d'accumulation chez ces patients.
47 La cinétique du glimépiride chez 5 patients non diabétiques ayant subi une intervention chirurgicale au niveau des canaux biliaires est identique à celle observée chez des sujets sains.
5.3 Données de sécurité précliniques
Aucune étude animale n'a été réalisée avec Tandemact.
Les données présentées ci-après proviennent d'études réalisées soit avec la pioglitazone seule soit avec le glimépiride seul.
Pioglitazone Les études de toxicité après administration répétée chez la souris, le rat, le chien et le singe ont montré une augmentation du volume plasmatique avec hémodilution, une anémie et une hypertrophie cardiaque excentrique réversible.
De plus, une augmentation des infiltrations et dépôts graisseux a été observée.
Ces résultats ont été observé d’ une espèce à l’ autre à des concentrations plasmatiques inférieures ou égales à 4 fois celles utilisées en clinique.
Une diminution de la croissance fœ tale a été observée dans les études animales avec la pioglitazone.
Cette diminution est attribuée à l'action de la pioglitazone qui diminue l'hyperinsulinémie maternelle et à une augmentation de l’ insulinorésistance qui apparaît durant la grossesse, ce qui réduit ainsi la disponibilité des substrats métaboliques pour la croissance fœ tale.
Aucun potentiel génotoxique n'a été observé dans les essais de génotoxicité in vivo et in vitro.
Une incidence accrue d'hyperplasie (chez le mâle et la femelle) et de tumeurs (chez le mâle) de l'épithélium de la vessie a été observée chez les rats traités jusqu’ à 2 ans par la pioglitazone.
La signification de ces observations est inconnue.
Aucune réponse tumorigène n'a été observée chez la souris quel que soit le sexe.
L'hyperplasie de la vessie n'a pas été observée chez le chien ou le singe traités jusqu’ à 12 mois.
Dans un modèle animal de polypose adénomateuse familiale, un traitement par deux autres thiazolidinediones a augmenté le nombre de tumeurs du colon.
La pertinence de cette découverte est inconnue.
Glimépiride
Ces effets sont dus à l'action pharmacologique (hypoglycémie) du produit.
Les données précliniques sont basées sur des études pharmacologiques usuelles de sécurité d'emploi: études après administrations répétées, génotoxicité, carcinogénicité et de reproduction.
Les effets observés dans les études de reproduction (études d'embryotoxicité, de tératogénicité, et de développement foetal) sont considérés comme secondaires aux effets hypoglycémiants induits par le produit chez les mères et les nouveau-nés.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Cellulose microcristalline Croscarmellose sodique Hydroxypropylcellulose Lactose monohydraté Stéarate de magnésium Polysorbate 80.
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
3 ans.
Pas de précautions particulières de conservation.
6.5 Nature et contenu de l'emballage extérieur
Plaquettes thermoformées (aluminium/ aluminium): boites de 14,28,30,50,90 et 98 comprimés.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d' élimination
Pas d'exigences particulières.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Takeda Global Research and Development Centre (Europe) Ltd 61 Aldwych London WC2B 4AE Royaume Uni
8.
NUMERO(S) D'AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 366/ 011-016
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Date de première autorisation:
08-01-2007
10.
DATE DE MISE A JOUR DU TEXTE
Les informations détaillées concernant ce produit sont disponibles sur le site Web de l’ Agence Européenne pour l’ Evaluation des Médicaments (EMEA) à l’ adresse http: / /www. emea. eu. int/
49 ANNEXE II
A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
50 A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse du fabricant responsable de la libération des lots
Takeda Italia Farmaceutici S. p. A Via Crosa, 28065 Cerano (NO) Italie
Takeda Ireland Limited Bray Business Park Kilruddery County Wicklow Irlande
La notice patient doit indiquer le nom et l’ adresse du fabricant responsable de la libération des lots concernés.
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale.
• CONDITIONS OU RESTRICTIONS RELATIVES A LA SECURITE OU A L’ EFFICACITE DU MEDICAMENT
Sans objet
• AUTRES CONDITIONS
Système de Pharmacovigilance Le titulaire de cette autorisation de mise sur le marché devra s’ assurer de la mise en place d’ un système de pharmacovigilance et de son fonctionnement, comme ceci est décrit dans la version 7.0, présentée dans le Module 1.8.1. de la demande d’ autorisation avant la mise sur le marché du médicament et tout au long de sa commercialisation.
Plan de gestion du risque Le titulaire de l’ Autorisation de Mise sur le Marché s’ engage à réaliser les activités de Pharmacovigilance prévues dans le plan de Pharmacovigilance, comme ceci est décrit dans la version du mai 2007 du Plan de Gestion des Risques (PGR) présenté dans le Module 1.8.2. de la demande d’ autorisation ainsi que toutes les mises à jour du PGR convenu par le CHMP.
Un plan de gestion du risque mis à jour devra être adressé, conformément à la note explicative du CHMP sur les systèmes de gestion du risque pour les médicaments à usage humain et devra être soumis avec les prochains rapport périodique de Pharmacovigilance (PSUR).
51 • Dans les 60 jours si une étape importante de minimisation de risque ou de pharmacovigilance était atteinte • Sur demande de l'EMEA.
52 ANNEXE III
ETIQUETAGE ET NOTICE
53 A.
ETIQUETAGE
54 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
BOITE
1.
DENOMINATION DU MEDICAMENT
Tandemact 30 mg/ 2 mg, comprimés
Pioglitazone Glimépiride
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 30 mg de pioglitazone (sous forme de chlorhydrate) et 2 mg de glimépiride.
3.
LISTE DES EXCIPIENTS
Contient du lactose monohydraté.
Voir la notice pour de plus amples informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
14 comprimés 28 comprimés 30 comprimés 50 comprimés 90 comprimés 98 comprimés
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP: mois/ année
9.
CONDITIONS PARTICULIERES DE CONSERVATION
55 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Takeda Global Research and Development Centre (Europe) Ltd 61 Aldwych London WC2B 4AE Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 366/ 017 14 comprimés EU/ 1/ 06/ 366/ 018 28 comprimés EU/ 1/ 06/ 366/ 019 30 comprimés EU/ 1/ 06/ 366/ 020 50 comprimés EU/ 1/ 06/ 366/ 021 90 comprimés EU/ 1/ 06/ 366/ 022 98 comprimés
13.
NUMERO DE LOT
Lot: numéro
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Tandemact 30 mg/ 2 mg
56 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
BOITE
1.
DENOMINATION DU MEDICAMENT
Tandemact 30 mg/ 4 mg, comprimés
Pioglitazone Glimépiride
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 30 mg de pioglitazone (sous forme de chlorhydrate) et 4 mg de glimépiride.
3.
LISTE DES EXCIPIENTS
Contient du lactose monohydraté.
Voir la notice pour de plus amples informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
14 comprimés 28 comprimés 30 comprimés 50 comprimés 90 comprimés 98 comprimés
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP: mois/ année
9.
CONDITIONS PARTICULIERES DE CONSERVATION
57 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Takeda Global Research and Development Centre (Europe) Ltd 61 Aldwych London WC2B 4AE Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 366/ 005 14 comprimés EU/ 1/ 06/ 366/ 006 28 comprimés EU/ 1/ 06/ 366/ 007 30 comprimés EU/ 1/ 06/ 366/ 008 50 comprimés EU/ 1/ 06/ 366/ 009 90 comprimés EU/ 1/ 06/ 366/ 010 98 comprimés
13.
NUMERO DE LOT
Lot: numéro
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Tandemact 30 mg/ 4 mg
58 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
BOITE
1.
DENOMINATION DU MEDICAMENT
Tandemact 45 mg/ 4 mg, comprimés
Pioglitazone Glimépiride
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 45 mg de pioglitazone (sous forme de chlorhydrate) et 4 mg de glimépiride.
3.
LISTE DES EXCIPIENTS
Contient du lactose monohydraté.
Voir la notice pour de plus amples informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
14 comprimés 28 comprimés 30 comprimés 50 comprimés 90 comprimés 98 comprimés
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP: mois/ année
9.
CONDITIONS PARTICULIERES DE CONSERVATION
59 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Takeda Global Research and Development Centre (Europe) Ltd 61 Aldwych London WC2B 4AE Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 366/ 011 14 comprimés EU/ 1/ 06/ 366/ 012 28 comprimés EU/ 1/ 06/ 366/ 013 30 comprimés EU/ 1/ 06/ 366/ 014 50 comprimés EU/ 1/ 06/ 366/ 015 90 comprimés EU/ 1/ 06/ 366/ 016 98 comprimés
13.
NUMERO DE LOT
Lot: numéro
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Tandemact 45 mg/ 4 mg
60 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
PLAQUETTES THERMOFORMEES
1.
DENOMINATION DU MEDICAMENT
Tandemact 30 mg/ 2 mg tablets
Pioglitazone Glimépiride
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Takeda (logo)
3.
DATE DE PEREMPTION
Date de peremption:
4.
NUMERO DU LOT
Numero du lot:
5.
AUTRES
ABRÉVIATIONS UTILISÉES POUR LES JOURS DE LA SEMAINE (UNIQUEMENT POUR LES CONDITIONNEMENTS DE 14, 28 ET 98 COMPRIMÉS)
LUN MAR MER JEU VEN SAM DIM
61 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
PLAQUETTES THERMOFORMEES
1.
DENOMINATION DU MEDICAMENT
Tandemact 30 mg/ 4 mg tablets
Pioglitazone Glimépiride
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Takeda (logo)
3.
DATE DE PEREMPTION
Date de peremption:
4.
NUMERO DU LOT
Numero du lot:
5.
AUTRES
ABRÉVIATIONS UTILISÉES POUR LES JOURS DE LA SEMAINE (UNIQUEMENT POUR LES CONDITIONNEMENTS DE 14, 28 ET 98 COMPRIMÉS)
LUN MAR MER JEU VEN SAM DIM
62 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
PLAQUETTES THERMOFORMEES
1.
DENOMINATION DU MEDICAMENT
Tandemact 45 mg/ 4 mg tablets
Pioglitazone Glimépiride
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Takeda (logo)
3.
DATE DE PEREMPTION
Date de peremption:
4.
NUMERO DU LOT
Numero du lot:
5.
AUTRES
ABRÉVIATIONS UTILISÉES POUR LES JOURS DE LA SEMAINE (UNIQUEMENT POUR LES CONDITIONNEMENTS DE 14, 28 ET 98 COMPRIMÉS)
LUN MAR MER JEU VEN SAM DIM
63 B.
NOTICE
INFORMATION DE L’ UTILISATEUR Tandemact 30 mg/ 2 mg, comprimés
Pioglitazone / glimépiride
Veuillez lire attentivement l'intégralité de cette notice avant d'utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la lire à nouveau.
- Si vous avez toute autre question, si vous avez un doute, adressez -vous à votre médecin ou votre
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Tandemact et dans quels cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Tandemact 3.
Comment prendre Tandemact 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Tandemact 6.
Informations supplémentaires
1.
QU'EST-CE TANDEMACT ET DANS QUELS CAS EST-IL UTILISE
Tandemact est utilisée chez l’ adulte dans le traitement du diabète sucré de type 2 (non insulinodépendant).
Tandemact aide à contrôler la glycémie de votre sang en augmentant la quantité d’ insuline disponible et en aidant votre corps à mieux l’ utiliser.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE TANDEMACT
Ne prenez jamais Tandemact:
- Si vous êtes allergique (hypersensible) à la pioglitazone, au glimépiride, aux autres sulfamides
hypoglycémiants ou sulphonamides ou à l'un des autres composants contenus dans Tandemact comprimé
- Si vous avez une insuffisance cardiaque
- Si vous avez une maladie du foie
- Si vous présentez des troubles rénaux sévères.
- Si vous avez un diabète insulinodépendant (type 1).
- Si vous êtes enceinte
- Si vous allaitez.
Faites attention avec Tandemact:
Avant de commencer à prendre Tandemact, informez votre médecin:
- si vous désirez avoir un enfant
- si vous avez un syndrome des ovaires polykystiques.
En raison du mécanisme d'action de ce
médicament, vous avez une plus grande possibilité d'être enceinte.
- Si vous avez un problème au niveau de votre foie ou de votre cœ ur.
- si vous avez une maladie particulière des yeux liée au diabète nommée œ dème maculaire
(gonflement à l’ arrière de l’œ il).
- si vous prenez déjà un autre médicament pour traiter votre diabète.
- si vous avez moins de 18 ans, car ce médicament n'est pas recommandé dans l’ enfant et
Prise d'autres médicaments:
Veuillez indiquer à votre médecin ou à votre pharmacien si vous prenez ou avez pris récemment un autre médicament, même s'il s'agit d'un médicament obtenu sans ordonnance.
En effet, certains médicaments peuvent diminuer ou majorer les effets de Tandemact sur les concentrations de glucose de votre sang.
Grossesse et allaitement:
Ne prenez pas Tandemact si vous êtes enceinte ou si vous allaitez.
Veuillez indiquer à votre médecin si vous êtes enceinte, si vous pensez l’ être ou si vous comptez débuter une grossesse ou si vous comptez allaiter votre enfant.
Conduite de véhicules et utilisation de machines:
La vigilance et le délai de réaction peuvent être altérés en raison d’ une glycémie trop faible occasionnée par le glimépiride ou d’ une glycémie trop élevée, en particulier au début du traitement, après toute modification de celui -ci ou en cas de prise irrégulière de Tandemact.
Ceci peut altérer votre capacité à la conduite ou à l’ utilisation de machines.
Information importante concernant certains excipients de Tandemact:
En raison de la présence de lactose monohydraté, Tandemact ne doit pas être utilisé chez les patients présentant des troubles héréditaires rares d’ intolérance au galactose, un déficit en lactase ou une malabsorption du glucose et du galactose.
3.
COMMENT PRENDRE TANDEMACT
Respectez toujours la posologie indiquée par votre médecin.
En cas d’ incertitude, consultez votre médecin ou votre pharmacien.
La posologie habituelle est de un comprimé une fois par jour peu de temps avant le premier repas principal ou en même temps que celui -ci.
Les comprimés doivent être avalés avec un peu d’ eau.
Le cas échéant, votre médecin peut modifier votre posologie.
Si vous avez l’ impression que l’ effet de Tandemact est trop faible, parlez -en à votre médecin.
Si vous suivez un régime alimentaire spécifique pour votre diabète, vous devez poursuivre celui -ci pendant que vous prenez Tandemact.
Votre poids devra être surveillé régulièrement; en cas de prise de poids, informez votre médecin.
Dans les études cliniques, la pioglitazone comparée aux autres antidiabétiques oraux ou de placebo a montré un taux élevé des fractures osseuses chez les femmes (et non pas chez les hommes), qui prenaient de la pioglitazone.
Votre médecin tiendra compte ce risque lors de la prise en charge de votre diabète.
Certains patients avec un diabète de type 2 ancien et une maladie cardiaque ou un antécédent d’ accident vasculaire cérébral, qui étaient traités avec pioglitazone et insuline ont développé une insuffisance cardiaque.
Informez votre médecin le plus rapidement possible si vous avez des signes d’ insuffisance cardiaque tels qu’ une dyspnée (difficulté à respirer) inhabituelle ou une augmentation rapide de poids, ou un gonflement localisé (œ dème).
Votre médecin vous demandera de réaliser des dosages sanguins périodiquement pendant la durée du traitement avec Tandemact.
66 Si vous avez pris plus de Tandemact que vous n’ auriez dû:
Si vous avez accidentellement pris trop de comprimés ou si une autre personne ou un enfant a pris votre médicament, informez -en immédiatement votre médecin ou votre pharmacien.
Si vous oubliez de prendre Tandemact:
Prenez Tandemact comprimé tous les jours selon la prescription de votre médecin.
Cependant, en cas d’ oubli d’ une dose, ne prenez pas le comprimé oublié mais attendez la prise suivante pour reprendre votre traitement.
Ne prenez pas de dose double pour compenser la dose simple que vous avez oublié.
Si vous arrêtez de prendre Tandemact:
Ne pas interrompre votre traitement sans consulter votre médecin ou votre pharmacien.
Si vous souhaitez des informations complémentaires sur l’ utilisation de Tandemact comprimé, demandez à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Tandemact est susceptible d'avoir des effets indésirables, bien que tous n’ y soient pas sujets.
Les effets indésirables suivants ont été observés chez certains patients traités par pioglitazone et sulfamides hypoglycémiants, dont le glimépiride
Fréquence: entre 1 patient sur 10 et 1 patient sur 100:
- prise de poids
- vertiges
- flatulence
- gonflement localisé (œ dème)
- infection des voies respiratoires supérieures
- engourdissement
Fréquence: entre 1 patient sur 100 et 1 patient sur 1000
- céphalées
- sinusite
- vertige
- vision anormale
- sudation
- fatigue
- insomnie
- hypoglycémie (diminution de la glycémie)
- glycosurie
- protéinurie
- augmentation de l’ appétit
Fréquence: moins de 1 patient sur 10 000
- altération de la fonction hépatique
- réactions allergiques y compris choc allergique
- nausées, vomissement et diarrhée
Une vision trouble due à un gonflement (accumulation de fluide) à l’ arrière de l’œ il a été rapportée.
En cas de survenue ou d’ aggravation de ces symptômes, consultez votre médecin immédiatement.
La connaissance des symptômes en cas d’ hypoglycémie (faible concentration de sucre dans le sang) doivent être connus; ces symptômes peuvent inclure: sueurs froides, fatigue, céphalées, battements cardiaques rapides, faim douloureuse, irritabilité, nervosité ou nausées.
En cas de survenue de ces symptômes, veuillez informer votre médecin.
67 N’ hésitez pas à demander de plus amples informations à votre médecin ou votre pharmacien sur la survenue de ces symptômes.
Une diminution de l’ hémoglobine et du nombre des globules rouges (anémie hémolytique) peut apparaître chez les patients chez qui l’ enzyme Glucose 6-phosphodeshydrogenase est absente.
En cas de survenue d’ un événement indésirable grave ou si vous remarquez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER TANDEMACT
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Tandemact après la date de péremption figurant sur la boîte et la plaquette..
Ce médicament ne nécessite pas de précautions particulières de conservation.
Les médicaments ne doivent pas être jetés avec les ordures ménagères.
Demandez conseil à votre pharmacien pour la gestion des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Ce que contient Tandemact:
Les principes actifs des comprimés de Tandemact sont la pioglitazone et le glimépiride.
Chaque comprimé contient 30 mg de pioglitazone (sous forme de chlorhydrate) et de 2 mg de glimépiride.
Les autres excipients sont la cellulose microcristalline, la croscarmellose sodique, l’ hydroxypropylcellulose, le lactose monohydraté, le stéarate de magnésium et le polysorbate 80.
A quoi ressemble Tandemact comprimé et contenu de l’ emballage extérieur:
Les comprimés sont blancs à blanc cassé, ronds, convexes, marqués ‘ 4833 G’ d’ un côté et ‘ 30/ 2’ de l’ autre.
Les comprimés sont présentés sous plaquettes en boîtes contenant 14, 28, 30, 50, 90 ou 98 comprimés.
Titulaire de l'Autorisation de Mise sur le Marché et Fabricant:
Titulaire de l'Autorisation de Mise sur le Marché:
Takeda Global Research and Development Centre (Europe) Ltd, 61 Aldwych, London, WC2B 4AE, Royaume Uni.
Fabricant:
Takeda Ireland Limited, Bray Business Park, Kilruddery, County Wicklow, Ireland.
Takeda Italia Farmaceutici SpA, Via Crosa, 86, I-28065 Cerano (NO), Italie.
Pour toute information concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ Autorisation de Mise sur le Marché.
België/ Belgique/ Belgien Takeda Global R & D Centre (Europe) Tél/ Tel: +44 (0)20 3116 8000
Luxembourg/ Luxemburg Takeda Global R & D Centre (Europe) Tél/ Tel: +44 (0)20 3116 8000
България Takeda Global R & D Centre (Europe) Teл.: +44 (0)20 3116 8000
Magyarország Takeda Global R & D Centre (Europe) Tel.: +44 (0)20 3116 8000
68 Malta Č eská republika Takeda Italia Farmaceutici SpA Takeda Global R & D Centre (Europe) Tel: + 39 06 5026 01 Tel: +44 (0)20 3116 8000
Danmark Takeda Global R & D Centre (Europe) Tlf: +44 (0)20 3116 8000
Nederland Takeda Global R & D Centre (Europe) Tel: +44 (0)20 3116 8000
Deutschland Takeda Pharma GmbH Tel: + 49 (0) 241 941-0
Norge Takeda Global R & D Centre (Europe) Tlf: +44 (0)20 3116 8000
Eesti Österreich Takeda Global R & D Centre (Europe) Tel: +44 (0)20 3116 8000
Takeda Pharma Ges m. b. H.
Tel: + 43 (1) 524 40 64
Ελλάδα Takeda Global R & D Centre (Europe) Τηλ: +44 (0)20 3116 8000
Polska Takeda Global R & D Centre (Europe) Tel.: +44 (0)20 3116 8000
Portugal España Takeda Global R & D Centre (Europe) Takeda Global R & D Centre (Europe) Tel: +44 (0)20 3116 8000 Tel: +44 (0)20 3116 8000
France Laboratoires Takeda Tél: +33 (0)1 46 25 16 16
România Takeda Global R & D Centre (Europe) Tel: +44 (0)20 3116 8000
Ireland Takeda UK Ltd Tel: + 44 (0)1628 537 900
Slovenija Takeda Global R & D Centre (Europe) Tel: +44 (0)20 3116 8000
Slovenská republika Ísland Takeda Global R & D Centre (Europe) Sími: +44 (0)20 3116 8000
Takeda Global R & D Centre (Europe) Tel: +44 (0)20 3116 8000
Italia Takeda Italia Farmaceutici SpA Tel: + 39 06 5026 01
Suomi/ Finland Takeda Global R & D Centre (Europe) Puh/ Tel: +44 (0)20 3116 8000
Sverige Κύπρος Takeda Global R & D Centre (Europe) Takeda Global R & D Centre (Europe) Tel: +44 (0)20 3116 8000 Τηλ: +44 (0)20 3116 8000
United Kingdom Latvija Takeda UK Ltd Takeda Global R & D Centre (Europe) Tel: + 44 (0)1628 537 900 Tel: +44 (0)20 3116 8000
Lietuva Takeda Global R & D Centre (Europe) Tel. +44 (0)20 3116 8000
La dernière date à laquelle cette notice a été approuvée est le {date}
Les informations détaillées concernant ce produit sont disponibles dans le site Web de l’ Agence Européenne pour l’ Evaluation des Médicaments (EMEA) a l’ adresse http: / /www. emea. eu. int/
INFORMATION DE L’ UTILISATEUR Tandemact 30 mg/ 4 mg, comprimés
Pioglitazone / glimépiride
Veuillez lire attentivement l'intégralité de cette notice avant d'utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la lire à nouveau.
- Si vous avez toute autre question, si vous avez un doute, adressez -vous à votre médecin ou votre
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Tandemact et dans quels cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Tandemact 3.
Comment prendre Tandemact 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Tandemact 6.
Informations supplémentaires
1.
QU'EST-CE TANDEMACT ET DANS QUELS CAS EST-IL UTILISE
Tandemact est utilisée chez l’ adulte dans le traitement du diabète sucré de type 2 (non insulinodépendant).
Tandemact aide à contrôler la glycémie de votre sang en augmentant la quantité d’ insuline disponible et en aidant votre corps à mieux l’ utiliser.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE TANDEMACT
Ne prenez jamais Tandemact:
- Si vous êtes allergique (hypersensible) à la pioglitazone, au glimépiride, aux autres sulfamides
hypoglycémiants ou sulphonamides ou à l'un des autres composants contenus dans Tandemact comprimé
- Si vous avez une insuffisance cardiaque
- Si vous avez une maladie du foie
- Si vous présentez des troubles rénaux sévères.
- Si vous avez un diabète insulinodépendant (type 1).
- Si vous êtes enceinte
- Si vous allaitez.
Faites attention avec Tandemact:
Avant de commencer à prendre Tandemact, informez votre médecin:
- si vous désirez avoir un enfant
- si vous avez un syndrome des ovaires polykystiques.
En raison du mécanisme d'action de ce
médicament, vous avez une plus grande possibilité d'être enceinte.
- Si vous avez un problème au niveau de votre foie ou de votre cœ ur.
- si vous avez une maladie particulière des yeux liée au diabète nommée œ dème maculaire
(gonflement à l’ arrière de l’œ il).
- si vous prenez déjà un autre médicament pour traiter votre diabète.
- si vous avez moins de 18 ans, car ce médicament n'est pas recommandé dans l’ enfant et
Prise d'autres médicaments:
Veuillez indiquer à votre médecin ou à votre pharmacien si vous prenez ou avez pris récemment un autre médicament, même s'il s'agit d'un médicament obtenu sans ordonnance.
En effet, certains médicaments peuvent diminuer ou majorer les effets de Tandemact sur les concentrations de glucose de votre sang.
Grossesse et allaitement:
Ne prenez pas Tandemact si vous êtes enceinte ou si vous allaitez.
Veuillez indiquer à votre médecin si vous êtes enceinte, si vous pensez l’ être ou si vous comptez débuter une grossesse ou si vous comptez allaiter votre enfant.
Conduite de véhicules et utilisation de machines:
La vigilance et le délai de réaction peuvent être altérés en raison d’ une glycémie trop faible occasionnée par le glimépiride ou d’ une glycémie trop élevée, en particulier au début du traitement, après toute modification de celui -ci ou en cas de prise irrégulière de Tandemact.
Ceci peut altérer votre capacité à la conduite ou à l’ utilisation de machines.
Information importante concernant certains excipients de Tandemact:
En raison de la présence de lactose monohydraté, Tandemact ne doit pas être utilisé chez les patients présentant des troubles héréditaires rares d’ intolérance au galactose, un déficit en lactase ou une malabsorption du glucose et du galactose.
3.
COMMENT PRENDRE TANDEMACT
Respectez toujours la posologie indiquée par votre médecin.
En cas d’ incertitude, consultez votre médecin ou votre pharmacien.
La posologie habituelle est de un comprimé une fois par jour peu de temps avant le premier repas principal ou en même temps que celui -ci.
Les comprimés doivent être avalés avec un peu d’ eau.
Le cas échéant, votre médecin peut modifier votre posologie.
Si vous avez l’ impression que l’ effet de Tandemact est trop faible, parlez -en à votre médecin.
Si vous suivez un régime alimentaire spécifique pour votre diabète, vous devez poursuivre celui -ci pendant que vous prenez Tandemact.
Votre poids devra être surveillé régulièrement; en cas de prise de poids, informez votre médecin.
Dans les études cliniques, la pioglitazone comparée aux autres antidiabétiques oraux ou de placebo a montré un taux élevé des fractures osseuses chez les femmes (et non pas chez les hommes), qui prenaient de la pioglitazone.
Votre médecin tiendra compte ce risque lors de la prise en charge de votre diabète.
Certains patients avec un diabète de type 2 ancien et une maladie cardiaque ou un antécédent d’ accident vasculaire cérébral, qui étaient traités avec pioglitazone et insuline ont développé une insuffisance cardiaque.
Informez votre médecin le plus rapidement possible si vous avez des signes d’ insuffisance cardiaque tels qu’ une dyspnée (difficulté à respirer) inhabituelle ou une augmentation rapide de poids, ou un gonflement localisé (œ dème).
Votre médecin vous demandera de réaliser des dosages sanguins périodiquement pendant la durée du traitement avec Tandemact.
71 Si vous avez pris plus de Tandemact que vous n’ auriez dû:
Si vous avez accidentellement pris trop de comprimés ou si une autre personne ou un enfant a pris votre médicament, informez -en immédiatement votre médecin ou votre pharmacien.
Si vous oubliez de prendre Tandemact:
Prenez Tandemact comprimé tous les jours selon la prescription de votre médecin.
Cependant, en cas d’ oubli d’ une dose, ne prenez pas le comprimé oublié mais attendez la prise suivante pour reprendre votre traitement.
Ne prenez pas de dose double pour compenser la dose simple que vous avez oublié.
Si vous arrêtez de prendre Tandemact:
Ne pas interrompre votre traitement sans consulter votre médecin ou votre pharmacien.
Si vous souhaitez des informations complémentaires sur l’ utilisation de Tandemact comprimé, demandez à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Tandemact est susceptible d'avoir des effets indésirables, bien que tous n’ y soient pas sujets.
Les effets indésirables suivants ont été observés chez certains patients traités par pioglitazone et sulfamides hypoglycémiants, dont le glimépiride
Fréquence: entre 1 patient sur 10 et 1 patient sur 100:
- prise de poids
- vertiges
- flatulence
- gonflement localisé (œ dème)
- infection des voies respiratoires supérieures
- engourdissement
Fréquence: entre 1 patient sur 100 et 1 patient sur 1000
- céphalées
- sinusite
- vertige
- vision anormale
- sudation
- fatigue
- insomnie
- hypoglycémie (diminution de la glycémie)
- glycosurie
- protéinurie
- augmentation de l’ appétit
Fréquence: moins de 1 patient sur 10 000
- altération de la fonction hépatique
- réactions allergiques y compris choc allergique
- nausées, vomissement et diarrhée
Une vision trouble due à un gonflement (accumulation de fluide) à l’ arrière de l’œ il a été rapportée.
En cas de survenue ou d’ aggravation de ces symptômes, consultez votre médecin immédiatement.
La connaissance des symptômes en cas d’ hypoglycémie (faible concentration de sucre dans le sang) doivent être connus; ces symptômes peuvent inclure: sueurs froides, fatigue, céphalées, battements cardiaques rapides, faim douloureuse, irritabilité, nervosité ou nausées.
En cas de survenue de ces symptômes, veuillez informer votre médecin.
72 N’ hésitez pas à demander de plus amples informations à votre médecin ou votre pharmacien sur la survenue de ces symptômes.
Une diminution de l’ hémoglobine et du nombre des globules rouges (anémie hémolytique) peut apparaître chez les patients chez qui l’ enzyme Glucose 6-phosphodeshydrogenase est absente.
En cas de survenue d’ un événement indésirable grave ou si vous remarquez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER TANDEMACT
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Tandemact après la date de péremption figurant sur la boîte et la plaquette..
Ce médicament ne nécessite pas de précautions particulières de conservation.
Les médicaments ne doivent pas être jetés avec les ordures ménagères.
Demandez conseil à votre pharmacien pour la gestion des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Ce que contient Tandemact:
Les principes actifs des comprimés de Tandemact sont la pioglitazone et le glimépiride.
Chaque comprimé contient 30 mg de pioglitazone (sous forme de chlorhydrate) et de 4 mg de glimépiride.
Les autres excipients sont la cellulose microcristalline, la croscarmellose sodique, l’ hydroxypropylcellulose, le lactose monohydraté, le stéarate de magnésium et le polysorbate 80.
A quoi ressemble Tandemact comprimé et contenu de l’ emballage extérieur:
Les comprimés sont blancs à blanc cassé, ronds, convexes, marqués ‘ 4833 G’ d’ un côté et ‘ 30/ 4’ de l’ autre.
Les comprimés sont présentés sous plaquettes en boîtes contenant 14, 28, 30, 50, 90 ou 98 comprimés.
Titulaire de l'Autorisation de Mise sur le Marché et Fabricant:
Titulaire de l'Autorisation de Mise sur le Marché:
Takeda Global Research and Development Centre (Europe) Ltd, 61 Aldwych, London, WC2B 4AE, Royaume Uni.
Fabricant:
Takeda Ireland Limited, Bray Business Park, Kilruddery, County Wicklow, Ireland.
Takeda Italia Farmaceutici SpA, Via Crosa, 86, I-28065 Cerano (NO), Italie.
Pour toute information concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ Autorisation de Mise sur le Marché.
België/ Belgique/ Belgien Takeda Global R & D Centre (Europe) Tél/ Tel: +44 (0)20 3116 8000
Luxembourg/ Luxemburg Takeda Global R & D Centre (Europe) Tél/ Tel: +44 (0)20 3116 8000
България Takeda Global R & D Centre (Europe) Teл.: +44 (0)20 3116 8000
Magyarország Takeda Global R & D Centre (Europe) Tel.: +44 (0)20 3116 8000
73 Malta Č eská republika Takeda Italia Farmaceutici SpA Takeda Global R & D Centre (Europe) Tel: + 39 06 5026 01 Tel: +44 (0)20 3116 8000
Danmark Takeda Global R & D Centre (Europe) Tlf: +44 (0)20 3116 8000
Nederland Takeda Global R & D Centre (Europe) Tel: +44 (0)20 3116 8000
Deutschland Takeda Pharma GmbH Tel: + 49 (0) 241 941-0
Norge Takeda Global R & D Centre (Europe) Tlf: +44 (0)20 3116 8000
Eesti Österreich Takeda Global R & D Centre (Europe) Tel: +44 (0)20 3116 8000
Takeda Pharma Ges m. b. H.
Tel: + 43 (1) 524 40 64
Ελλάδα Takeda Global R & D Centre (Europe) Τηλ: +44 (0)20 3116 8000
Polska Takeda Global R & D Centre (Europe) Tel.: +44 (0)20 3116 8000
Portugal España Takeda Global R & D Centre (Europe) Takeda Global R & D Centre (Europe) Tel: +44 (0)20 3116 8000 Tel: +44 (0)20 3116 8000
France Laboratoires Takeda Tél: +33 (0)1 46 25 16 16
România Takeda Global R & D Centre (Europe) Tel: +44 (0)20 3116 8000
Ireland Takeda UK Ltd Tel: + 44 (0)1628 537 900
Slovenija Takeda Global R & D Centre (Europe) Tel: +44 (0)20 3116 8000
Slovenská republika Ísland Takeda Global R & D Centre (Europe) Sími: +44 (0)20 3116 8000
Takeda Global R & D Centre (Europe) Tel: +44 (0)20 3116 8000
Italia Takeda Italia Farmaceutici SpA Tel: + 39 06 5026 01
Suomi/ Finland Takeda Global R & D Centre (Europe) Puh/ Tel: +44 (0)20 3116 8000
Sverige Κύπρος Takeda Global R & D Centre (Europe) Takeda Global R & D Centre (Europe) Tel: +44 (0)20 3116 8000 Τηλ: +44 (0)20 3116 8000
United Kingdom Latvija Takeda UK Ltd Takeda Global R & D Centre (Europe) Tel: + 44 (0)1628 537 900 Tel: +44 (0)20 3116 8000
Lietuva Takeda Global R & D Centre (Europe) Tel. +44 (0)20 3116 8000
La dernière date à laquelle cette notice a été approuvée est le {date}
Les informations détaillées concernant ce produit sont disponibles dans le site Web de l’ Agence Européenne pour l’ Evaluation des Médicaments (EMEA) a l’ adresse http: / /www. emea. eu. int/
INFORMATION DE L’ UTILISATEUR Tandemact 45 mg/ 4 mg, comprimés
Pioglitazone / glimépiride
Veuillez lire attentivement l'intégralité de cette notice avant d'utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la lire à nouveau.
- Si vous avez toute autre question, si vous avez un doute, adressez -vous à votre médecin ou votre
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Tandemact et dans quels cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Tandemact 3.
Comment prendre Tandemact 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Tandemact 6.
Informations supplémentaires
1.
QU'EST-CE TANDEMACT ET DANS QUELS CAS EST-IL UTILISE
Tandemact est utilisée chez l’ adulte dans le traitement du diabète sucré de type 2 (non insulinodépendant).
Tandemact aide à contrôler la glycémie de votre sang en augmentant la quantité d’ insuline disponible et en aidant votre corps à mieux l’ utiliser.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE TANDEMACT
Ne prenez jamais Tandemact:
- Si vous êtes allergique (hypersensible) à la pioglitazone, au glimépiride, aux autres sulfamides
hypoglycémiants ou sulphonamides ou à l'un des autres composants contenus dans Tandemact comprimé
- Si vous avez une insuffisance cardiaque
- Si vous avez une maladie du foie
- Si vous présentez des troubles rénaux sévères.
- Si vous avez un diabète insulinodépendant (type 1).
- Si vous êtes enceinte
- Si vous allaitez.
Faites attention avec Tandemact:
Avant de commencer à prendre Tandemact, informez votre médecin:
- si vous désirez avoir un enfant
- si vous avez un syndrome des ovaires polykystiques.
En raison du mécanisme d'action de ce
médicament, vous avez une plus grande possibilité d'être enceinte.
- Si vous avez un problème au niveau de votre foie ou de votre cœ ur.
- si vous avez une maladie particulière des yeux liée au diabète nommée œ dème maculaire
(gonflement à l’ arrière de l’œ il).
- si vous prenez déjà un autre médicament pour traiter votre diabète.
- si vous avez moins de 18 ans, car ce médicament n'est pas recommandé dans l’ enfant et
Prise d'autres médicaments:
Veuillez indiquer à votre médecin ou à votre pharmacien si vous prenez ou avez pris récemment un autre médicament, même s'il s'agit d'un médicament obtenu sans ordonnance.
En effet, certains médicaments peuvent diminuer ou majorer les effets de Tandemact sur les concentrations de glucose de votre sang.
Grossesse et allaitement:
Ne prenez pas Tandemact si vous êtes enceinte ou si vous allaitez.
Veuillez indiquer à votre médecin si vous êtes enceinte, si vous pensez l’ être ou si vous comptez débuter une grossesse ou si vous comptez allaiter votre enfant.
Conduite de véhicules et utilisation de machines:
La vigilance et le délai de réaction peuvent être altérés en raison d’ une glycémie trop faible occasionnée par le glimépiride ou d’ une glycémie trop élevée, en particulier au début du traitement, après toute modification de celui -ci ou en cas de prise irrégulière de Tandemact.
Ceci peut altérer votre capacité à la conduite ou à l’ utilisation de machines.
Information importante concernant certains excipients de Tandemact:
En raison de la présence de lactose monohydraté, Tandemact ne doit pas être utilisé chez les patients présentant des troubles héréditaires rares d’ intolérance au galactose, un déficit en lactase ou une malabsorption du glucose et du galactose.
3.
COMMENT PRENDRE TANDEMACT
Respectez toujours la posologie indiquée par votre médecin.
En cas d’ incertitude, consultez votre médecin ou votre pharmacien.
La posologie habituelle est de un comprimé une fois par jour peu de temps avant le premier repas principal ou en même temps que celui -ci.
Les comprimés doivent être avalés avec un peu d’ eau.
Le cas échéant, votre médecin peut modifier votre posologie.
Si vous avez l’ impression que l’ effet de Tandemact est trop faible, parlez -en à votre médecin.
Si vous suivez un régime alimentaire spécifique pour votre diabète, vous devez poursuivre celui -ci pendant que vous prenez Tandemact.
Votre poids devra être surveillé régulièrement; en cas de prise de poids, informez votre médecin.
Dans les études cliniques, la pioglitazone comparée aux autres antidiabétiques oraux ou de placebo a montré un taux élevé des fractures osseuses chez les femmes (et non pas chez les hommes), qui prenaient de la pioglitazone.
Votre médecin tiendra compte ce risque lors de la prise en charge de votre diabète
Certains patients avec un diabète de type 2 ancien et une maladie cardiaque ou un antécédent d’ accident vasculaire cérébral, qui étaient traités avec pioglitazone et insuline ont développé une insuffisance cardiaque.
Informez votre médecin le plus rapidement possible si vous avez des signes d’ insuffisance cardiaque tels qu’ une dyspnée inhabituelle ou une augmentation rapide de poids, ou une hyperhydratation cellulaire (œ dème).
Votre médecin vous demandera de réaliser des dosages sanguins périodiquement pendant la durée du traitement avec Tandemact.
77 Si vous avez pris plus de Tandemact que vous n’ auriez dû:
Si vous avez accidentellement pris trop de comprimés ou si une autre personne ou un enfant a pris votre médicament, informez -en immédiatement votre médecin ou votre pharmacien.
Si vous oubliez de prendre Tandemact:
Prenez Tandemact comprimé tous les jours selon la prescription de votre médecin.
Cependant, en cas d’ oubli d’ une dose, ne prenez pas le comprimé oublié mais attendez la prise suivante pour reprendre votre traitement.
Ne prenez pas de dose double pour compenser la dose simple que vous avez oublié.
Si vous arrêtez de prendre Tandemact:
Ne pas interrompre votre traitement sans consulter votre médecin ou votre pharmacien.
Si vous souhaitez des informations complémentaires sur l’ utilisation de Tandemact comprimé, demandez à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Tandemact est susceptible d'avoir des effets indésirables, bien que tous n’ y soient pas sujets.
Les effets indésirables suivants ont été observés chez certains patients traités par pioglitazone et sulfamides hypoglycémiants, dont le glimépiride
Fréquence: entre 1 patient sur 10 et 1 patient sur 100:
- prise de poids
- vertiges
- flatulence
- gonflement localisé (œ dème)
- infection des voies respiratoires supérieures
- engourdissement
Fréquence: entre 1 patient sur 100 et 1 patient sur 1000
- céphalées
- sinusite
- vertige
- vision anormale
- sudation
- fatigue
- insomnie
- hypoglycémie (diminution de la glycémie)
- glycosurie
- protéinurie
- augmentation de l’ appétit
Fréquence: moins de 1 patient sur 10 000
- altération de la fonction hépatique
- réactions allergiques y compris choc allergique
- nausées, vomissement et diarrhée
Une vision trouble due à un gonflement (accumulation de fluide) à l’ arrière de l’œ il a été rapportée.
En cas de survenue ou d’ aggravation de ces symptômes, consultez votre médecin immédiatement.
La connaissance des symptômes en cas d’ hypoglycémie (faible concentration de sucre dans le sang) doivent être connus; ces symptômes peuvent inclure: sueurs froides, fatigue, céphalées, battements cardiaques rapides, faim douloureuse, irritabilité, nervosité ou nausées.
En cas de survenue de ces symptômes, veuillez informer votre médecin.
78 N’ hésitez pas à demander de plus amples informations à votre médecin ou votre pharmacien sur la survenue de ces symptômes.
Une diminution de l’ hémoglobine et du nombre des globules rouges (anémie hémolytique) peut apparaître chez les patients chez qui l’ enzyme Glucose 6-phosphodeshydrogenase est absente.
En cas de survenue d’ un événement indésirable grave ou si vous remarquez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER TANDEMACT
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Tandemact après la date de péremption figurant sur la boîte et la plaquette.
Ce médicament ne nécessite pas de précautions particulières de conservation.
Les médicaments ne doivent pas être jetés avec les ordures ménagères.
Demandez conseil à votre pharmacien pour la gestion des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Ce que contient Tandemact:
Les principes actifs des comprimés de Tandemact sont la pioglitazone et le glimépiride.
Chaque comprimé contient 45 mg de pioglitazone (sous forme de chlorhydrate) et de 4 mg de glimépiride.
Les autres excipients sont la cellulose microcristalline, la croscarmellose sodique, l’ hydroxypropylcellulose, le lactose monohydraté, le stéarate de magnésium et le polysorbate 80.
A quoi ressemble Tandemact comprimé et contenu de l’ emballage extérieur:
Les comprimés sont blanc à blanc cassé, ronds, plats, marqués ‘ 4833 G’ d’ un côté et ‘ 45/ 4’ de l’ autre.
Les comprimés sont présentés sous plaquettes en boîtes contenant 14, 28, 30, 50, 90, ou 98 comprimés.
Titulaire de l'Autorisation de Mise sur le Marché et Fabricant:
Titulaire de l'Autorisation de Mise sur le Marché:
Takeda Global Research and Development Centre (Europe) Ltd, 61 Aldwych, London, WC2B 4AE, Royaume Uni.
Fabricant:
Takeda Ireland Limited, Bray Business Park, Kilruddery, County Wicklow, Ireland.
Takeda Italia Farmaceutici SpA, Via Crosa, 86, I-28065 Cerano (NO), Italie.
Pour toute information concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ Autorisation de Mise sur le Marché.
België/ Belgique/ Belgien Takeda Global R & D Centre (Europe) Tél/ Tel: +44 (0)20 3116 8000
Luxembourg/ Luxemburg Takeda Global R & D Centre (Europe) Tél/ Tel: +44 (0)20 3116 8000
България Takeda Global R & D Centre (Europe) Teл.: +44 (0)20 3116 8000
Magyarország Takeda Global R & D Centre (Europe) Tel.: +44 (0)20 3116 8000
79 Malta Č eská republika Takeda Italia Farmaceutici SpA Takeda Global R & D Centre (Europe) Tel: + 39 06 5026 01 Tel: +44 (0)20 3116 8000
Danmark Takeda Global R & D Centre (Europe) Tlf: +44 (0)20 3116 8000
Nederland Takeda Global R & D Centre (Europe) Tel: +44 (0)20 3116 8000
Deutschland Takeda Pharma GmbH Tel: + 49 (0) 241 941-0
Norge Takeda Global R & D Centre (Europe) Tlf: +44 (0)20 3116 8000
Eesti Österreich Takeda Global R & D Centre (Europe) Tel: +44 (0)20 3116 8000
Takeda Pharma Ges m. b. H.
Tel: + 43 (1) 524 40 64
Ελλάδα Takeda Global R & D Centre (Europe) Τηλ: +44 (0)20 3116 8000
Polska Takeda Global R & D Centre (Europe) Tel.: +44 (0)20 3116 8000
Portugal España Takeda Global R & D Centre (Europe) Takeda Global R & D Centre (Europe) Tel: +44 (0)20 3116 8000 Tel: +44 (0)20 3116 8000
France Laboratoires Takeda Tél: +33 (0)1 46 25 16 16
România Takeda Global R & D Centre (Europe) Tel: +44 (0)20 3116 8000
Ireland Takeda UK Ltd Tel: + 44 (0)1628 537 900
Slovenija Takeda Global R & D Centre (Europe) Tel: +44 (0)20 3116 8000
Slovenská republika Ísland Takeda Global R & D Centre (Europe) Sími: +44 (0)20 3116 8000
Takeda Global R & D Centre (Europe) Tel: +44 (0)20 3116 8000
Italia Takeda Italia Farmaceutici SpA Tel: + 39 06 5026 01
Suomi/ Finland Takeda Global R & D Centre (Europe) Puh/ Tel: +44 (0)20 3116 8000
Sverige Κύπρος Takeda Global R & D Centre (Europe) Takeda Global R & D Centre (Europe) Tel: +44 (0)20 3116 8000 Τηλ: +44 (0)20 3116 8000
United Kingdom Latvija Takeda UK Ltd Takeda Global R & D Centre (Europe) Tel: + 44 (0)1628 537 900 Tel: +44 (0)20 3116 8000
Lietuva Takeda Global R & D Centre (Europe) Tel. +44 (0)20 3116 8000
La dernière date à laquelle cette notice a été approuvée est le {date}
Les informations détaillées concernant ce produit sont disponibles dans le site Web de l’ Agence Européenne pour l’ Evaluation des Médicaments (EMEA) a l’ adresse http: / /www. emea. eu. int/
80 81
European Medicines Agency
EMEA/ H/ C/ 618
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
TARCEVA
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre condition ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Tarceva?
Tarceva se présente sous forme de comprimés ronds de couleur blanche à jaune pâle contenant 25, 100 ou 150 mg du principe actif erlotinib.
Dans quel cas Tarceva est -il utilisé?
Tarceva est un médicament anticancéreux.
Il est indiqué dans le traitement des patients adultes atteints des maladies suivantes:
Tarceva est utilisé pour les formes avancées ou métastatiques du cancer (lorsque les cellules cancéreuses se sont disséminées à partir du site initial vers d’autres parties du corps) après échec d’au moins u ne ligne de chimiothérapie antérieure.
Tarceva ne s’est pas avéré efficace chez les patients dont l’expression EGFR de la tumeur était négative.
Le terme « EGFR-négatif » signifie que certains récepteurs, les récepteurs du facteur de croissance épidermique (EGFR: epidermal growth factor receptors), ne peuvent être détectés à la surface des cellules cancéreuses ou ne peuvent être détectés qu’en petites quantités;
Le médicament n’est délivré que sur ordonnance.
Comment Tarceva est-il utilisé?
Le traitement par Tarceva doit être supervisé par un médecin expérimenté dans l’utilisation des traitements anticancéreux.
Pour le cancer pancréatique, elle est de 100 mg.
Tarceva doit être pris au moins une heure avant ou deux heures après un repas.
Le cas échéant (par exemple en cas d’effets indésirables), la dose peut être réduite par paliers de 50 mg.
Le traitement du cancer pancréatique devrait être réévalué après 4 à 8 semaines si aucune éruption cutanée ne s’est produite.
L’utilisation de Tarceva n’est pas recommandée chez les patients présentant une insuffisance hépatique ou rénale sévère.
Comment Tarceva agit-il?
Le principe actif de Tarceva, l’erlotinib, est un anticancéreux qui appartient au groupe «inhibiteurs du récepteur du facteur de croissance épidermique (EGFR)».
7 Westferry Circus, Canary Wharf, Londres E14 4HB, Royaume-Uni Tél.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu ©EMEA 2007 Reproduction and/or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged L’erlotinib bloque les récepteurs du facteur de croissance épidermique qui se trouvent à la surface de certaines cellules tumorales.
Tarceva parvient ainsi à stopper la croissance et la multiplication des cellules cancéreuses.
La principale étude comprenait 731 patients n’ayant pas répondu à au moins une ligne de chimiothérapie antérieure.
La principale étude sur le cancer pancréatique concernait 569 patients atteints de cancer pancréatique avancé, non opérable (ne pouvant être éliminé par chirurgie) ou métastatique, en combinaison avec la gemcitabine.
Dans les deux études, Tarceva a été comparé à un placebo (traitement fictif), et la principale mesure d’efficacité était la « survie moyenne» (laps de temps jusqu’auquel 50% des patients étaient encore en vie).
Quel est le bénéfice démontré par Tarceva au cours des études?
En ce qui concerne le cancer du poumon, la survie moyenne des patients traités par Tarceva était de 6,7 mois contre 4,7 mois pour les patients traités par placebo.
Après 12 mois de traitement, 31,2% des patients traités par erlotinib étaient encore en vie, contre 21,5% des patients traités par placebo.
L’analyse des résultats des patients traités par Tarceva en fonction du type de tumeur montre que la survie était de 8,5 mois pour les patients « EGFR positifs » (ceux dont les cellules tumorales étaient porteuses de l'EGFR), contre 5 mois pour les patients « EGFR négatifs ».
En ce qui concerne le cancer du pancréas métastatique, la survie moyenne chez les patients sous Tarceva était de 5,9 mois, comparé avec 5,1 mois pour ceux sous placebo.
Toutefois, les patients atteints de cancer du pancréas avancé ne s’étant pas propagé au-delà du pancréas n’étaient pas avantagés en termes de survie.
Quels sont les risques associés à Tarceva?
Dans les études cliniques, les effets indésirables les plus courants sous Tarceva (observés chez plus d’1 patient sur 10) étaient les éruptions cutanées et les diarrhées.
La plupart n’étaient pas graves et n’ont pas nécessité de traitement spécifique.
Des éruptions cutanées et des diarrhées plus sévères ont concerné environ 5 à 10% des patients traités par Tarceva et chaque effet indésirable a conduit à des arrêts de traitement chez jusqu’à 1% des patients.
Les patients atteints de diarrhée persistante et sévère devraient prendre contact avec leur médecin traitant, car ils sont exposés à des risques de faibles niveaux de potassium dans le sang et d’insuffisance rénale.
Ils sont susceptibles de devoir être hospitalisés.
Pour une description complète des effets indésirables observés lors de l’utilisation de Tarceva, voir la notice.
Tarceva ne doit pas être utilisé chez les individus pouvant présenter une hypersensibilité (allergie) à l’erlotinib ou à l’un des autres ingrédients.
Il doit être utilisé avec précaution chez les patients traités par d’autres médicaments, notamment la warfarine (médicament utilisé pour fluidifier le sang), le kétoconazole (traitement des infections fongiques), les antibiotiques (érythromycine, clarithromycine) ou le millepertuis (remède galénique).
Pour une liste complète des restrictions, veuillez vous reporter à la notice.
L’arrêt du tabac est conseillé pendant le traitement car il peut entraîner une baisse de la quantité de médicament dans le sang.
Pourquoi Tarceva a-t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a considéré que Tarceva s’était avéré efficace dans le traitement des patients atteints des formes localement avancées ou métastatiques du cancer bronchique non à petites cellules après échec d’au moins une ligne de chimiothérapie antérieure, en dépit de justifications ou de données insuffisantes relatives à l'utilisation du médicament sur des patients dont l’expression EGFR de la tumeur est négative.
Le comité a considéré que les effets bénéfiques de Tarceva étaient supérieurs à ses risques pour ces types de cancer, ainsi que pour le cancer métastasique du pancréas.
En ce qui concerne le cancer pancréatique, le comité a conclu que médecins et patients devraient prendre en compte les chances de survie du patient lors de la prescription de Tarceva.
Le comité a recommandé la délivrance de l’autorisation de mise sur le marché de Tarceva.
Autres informations relatives à Tarceva:
©EMEA 2007
©EMEA 2007
3/3
Numéro EU
Nom de fantaisie Dosage
Forme pharmaceutique
Voie d’ administration
Conditionnement
Taille de l’ emballage
EU/ 1/ 05/ 311/ 001
Tarceva 25 mg
comprimés pelliculés
voie orale
Plaquette thermoformée (PVC/ Alu)
30 comprimés
EU/ 1/ 05/ 311/ 002
Tarceva 100 mg
comprimés pelliculés
voie orale
Plaquette thermoformée (PVC/ Alu)
30 comprimés
EU/ 1/ 05/ 311/ 003
Tarceva 150 mg
comprimés pelliculés
voie orale
Plaquette thermoformée (PVC/ Alu)
30 comprimés
1/ 1
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Tarceva 25 mg comprimés pelliculés
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Tarceva 25 mg Un comprimé pelliculé contient 25 mg d’ erlotinib (sous forme de chlorhydrate d’ erlotinib).
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé pelliculé Comprimé blanc à jaunâtre, rond, biconvexe avec inscription « Tarceva 25 » et logo jaune brun sur une face.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Tarceva est indiqué dans le traitement des formes localement avancées ou métastatiques du cancer bronchique non à petites cellules (CBNPC) après échec d'au moins une ligne de chimiothérapie.
Lors de la prescription de Tarceva, les facteurs associés à une survie prolongée doivent être pris en considération.
Aucun bénéfice en survie ou autres effets cliniquement significatifs du traitement n’ ont été démontrés chez les patients dont l’ expression EGFR de la tumeur était négative (voir rubrique 5.1).
Tarceva, en association à la gemcitabine, est indiqué dans le traitement du cancer du pancréas métastatique.
Lors de la prescription de Tarceva, les facteurs associés à une survie prolongée doivent être pris en considération (voir rubriques 4.2 et 5.1).
Aucun avantage en survie n’ a été montré chez les patients ayant une maladie localement avancée.
4.2 Posologie et mode d’ administration
Le traitement par Tarceva doit être supervisé par un médecin expérimenté dans l'utilisation des traitements anticancéreux.
La posologie quotidienne recommandée de Tarceva est de 150 mg à prendre au moins une heure avant ou deux heures après un repas.
La posologie quotidienne recommandée de Tarceva est de 100 mg à prendre au moins une heure avant ou deux heures après un repas, en association à la gemcitabine (voir le résumé des caractéristiques de la gemcitabine dans le cancer du pancréas).
2 Chez les patients qui ne développent pas d’ éruptions cutanées dans les 4 à 8 premières semaines de traitement, la poursuite du traitement par Tarceva doit être réévaluée (voir rubrique 5.1).
Quand une adaptation de la posologie est nécessaire, réduire par paliers de 50 mg (voir rubrique 4.4).
Tarceva est disponible en dosages de 25 mg, 100 mg et 150 mg.
L’ administration conjointe de substrats et de modulateurs du CYP3A4 peut nécessiter une adaptation de la dose (voir rubrique 4.5).
L’ erlotinib est éliminé par métabolisme hépatique et excrétion biliaire.
Bien que l’ exposition à l’ erlotinib était similaire chez les patients ayant une insuffisance hépatique modérée (score de Child-Pugh 7-9) par rapport aux patients ayant une fonction hépatique adéquate, Tarceva devra être utilisé avec précautions chez les patients présentant une insuffisance hépatique.
Une réduction de la posologie ou une interruption de Tarceva devrait être envisagée en cas de survenue d’ effets indésirables graves.
La tolérance et l’ efficacité de l’ erlotinib n’ ont pas été étudiées chez les patients présentant une insuffisance hépatique sévère.
L’ utilisation de Tarceva chez les patients ayant une insuffisance hépatique sévère n’ est pas recommandée (voir rubrique 5.2).
La tolérance et l’ efficacité de l’ erlotinib n’ ont pas été étudiées chez les patients insuffisants rénaux (créatinémie > 1,5 fois la limite supérieure de la normale).
Sur la base des données de pharmacocinétique, aucune adaptation de la posologie ne semble nécessaire chez les patients ayant une insuffisance rénale légère ou modérée (voir rubrique 5.2).
L’ utilisation de Tarceva n’ est pas recommandée chez les patients ayant une insuffisance rénale sévère.
La tolérance et l’ efficacité de l’ erlotinib n’ ont pas été étudiées chez des patients âgés de moins de 18 ans.
L’ utilisation de Tarceva en pédiatrie n’ est pas recommandée.
Fumeurs: il a été montré que le tabagisme réduit l’ exposition à l’ erlotinib de 50-60%.
La dose maximale tolérée de Tarcera chez les patients ayant un CBNPC et qui fument des cigarettes est de 300 mg.
L’ efficacité et la tolérance à long terme d’ une posologie plus élevée que la posologie initiale recommandée n’ ont pas été établis chez les patients qui continuent à fumer des cigarettes (voir rubriques 4.5 et 5.2).
Par conséquent, les fumeurs devront être encouragés à arrêter de fumer, compte tenu de la réduction des concentrations plasmatiques d’ erlotinib chez les fumeurs par rapport aux non fumeurs.
4.3 Contre-indications
Hypersensibilité sévère à l’ erlotinib ou à l’ un des excipients.
4.4 Mises en garde spéciales et précautions d’ emploi
Les inducteurs puissants du CYP3A4 peuvent réduire l’ efficacité de l’ erlotinib tandis que les inhibiteurs puissants du CYP3A4 peuvent augmenter sa toxicité.
La prise concomitante de ce type de molécules doit être évitée (voir rubrique 4.5).
Les fumeurs devront être encouragés à arrêter de fumer, compte tenu de la réduction des concentrations plasmatiques d’ erlotinib chez les fumeurs par rapport aux non fumeurs.
Le degré de réduction est probablement cliniquement significatif (voir rubrique 4.5).
Peu fréquemment, des évènements à type d’ affections pulmonaires interstitielles (API), dont certains fatals, ont été décrits chez des patients traités par Tarceva pour un cancer bronchique non à petites cellules (CBNPC), un cancer du pancréas ou d’ autres tumeurs solides à un stade avancé.
Au cours de l’ étude pivot BR.21 dans le CBNPC, l’ incidence des cas d’ API (0,8%) a été identique dans les groupes Tarceva et placebo.
Lors de l’ étude menée dans le cancer du pancréas en association à la gemcitabine, l’ incidence des événements à type d’ API était de 2,5% dans le groupe Tarceva plus gemcitabine contre 0,4% dans le groupe gemcitabine plus placebo.
L’ incidence globale chez l’ ensemble des patients traités par Tarceva au cours des études (dont des études non contrôlées et des études avec chimiothérapie concomitante) a été d’ environ 0,6% comparée à 0,2% chez les patients recevant un placebo.
Chez les patients avec suspicion d’ événements à type d’ API, les diagnostics reportés
La plupart des cas ont été associés à des facteurs confondants ou favorisants tels qu'une chimiothérapie concomitante ou antérieure, une radiothérapie antérieure, une atteinte préexistante du parenchyme pulmonaire, des métastases pulmonaires ou des infections respiratoires.
Chez les patients qui présentent de manière inexpliquée de nouveaux symptômes pulmonaires et/ ou une majoration de ces symptômes tels que dyspnée, toux et fièvre, le traitement par Tarceva doit être interrompu dans l'attente d’ explorations diagnostiques.
Les patients traités par erlotinib associé à la gemcitabine doivent être étroitement surveillés quant à la possibilité de développer un évènement à type d’ API.
En cas de diagnostic d’ API, le traitement par Tarceva doit être arrêté et un traitement adéquat doit être instauré si nécessaire (voir rubrique 4.8).
Des cas de diarrhée sont survenus chez environ 50% des patients traités par Tarceva; les formes modérées ou sévères doivent être traitées, par exemple, par le lopéramide.
Une réduction de la posologie peut parfois être nécessaire.
Dans les études cliniques, les doses étaient réduites par paliers de 50 mg.
Les réductions de doses par paliers de 25 mg n’ ont pas été étudiées.
En cas de déshydratation associée à des diarrhées, à des nausées, à une anorexie ou à des vomissements sévères et persistants, le traitement par Tarceva doit être interrompu et des mesures adaptées de réhydratation doivent être instaurées (voir rubrique 4.8).
De rares cas d’ hypokaliémie et d’ insuffisance rénale (dont certains d’ évolution fatale) ont été rapportés.
Certains cas étaient secondaires à une déshydratation sévère due à des diarrhées, des vomissements et/ ou une anorexie, alors que d’ autres cas étaient liés à une chimiothérapie concomitante.
Dans les cas de diarrhées sévères ou persistantes, ou conduisant à une déshydratation, en particulier chez les patients ayant des facteurs de risques aggravants (traitements concomitants, symptômes ou pathologies ou autres facteurs prédisposants dont l’ âge), le traitement par Tarceva doit être interrompu et des mesures appropriées de réhydratation intensive du patient par voie intraveineuse doivent être mises en oeuvre.
De plus la fonction rénale et les électrolytes sériques, incluant la kaliémie, doivent être surveillés chez les patients à risque de déshydratation.
De rares cas d’ insuffisance hépatique (dont certains d’ évolution fatale) ont été rapportés au cours du traitement par Tarceva.
Des facteurs tels que des antécédents de troubles hépatiques ou des traitements hépatotoxiques concomitants ont été associés.
Par conséquent, chez ces patients, des tests réguliers de la fonction hépatique doivent être envisagés.
L’ administration de Tarceva doit être interrompue en cas de modifications importantes de la fonction hépatique (voir rubrique 4.8).
Les comprimés contiennent du lactose et ne doivent pas être administrés aux patients présentant des troubles héréditaires rares d’ intolérance au galactose, de déficit en lactase ou de malabsorption du glucose/ galactose.
L’ erlotinib se caractérise par une diminution de solubilité à un pH supérieur à 5.
Les médicaments qui modifient le pH de la partie supérieure du tractus gastro-intestinal, comme les inhibiteurs de la pompe à protons, les antagonistes H2 et les antiacides, peuvent modifier la solubilité de l’ erlotinib et de ce fait sa biodisponibilité.
L’ augmentation de la posologie de Tarceva lors de sa co-administration à de tels produits ne compense probablement pas la diminution de son exposition.
L’ association de l’ erlotinib aux inhibiteurs de la pompe à protons doit être évitée.
Les effets de l’ administration concomitante de l’ erlotinib à des antagonistes H2 et à des antiacides ne sont pas connus; cependant, une diminution de la biodisponibilité est probable.
Par conséquent, l’ administration concomitante de ces associations doit être évitée (voir rubrique 4.5).
Si l’ utilisation des antiacides est jugée nécessaire durant le traitement par Tarceva, ils doivent être pris au moins 4 heures avant ou 2 heures après la dose quotidienne de Tarceva.
4 4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Les études d’ interactions n’ ont été réalisées que chez l’ adulte.
In vitro l'erlotinib est un inhibiteur puissant du CYP1A1 et un inhibiteur modéré des CYP3A4 et CYP2C8, ainsi qu’ un inhibiteur puissant de la glucuroconjugaison par l’ UGT1A.
Du fait de la très faible expression du CYP1A1 dans les tissus humains, la pertinence physiologique d’ une forte inhibition du CYP1A1 n’ est pas connue.
Lors de la co-administration de l’ erlotinib à la ciprofloxacine, un inhibiteur modéré du CYP1A2, l’ aire sous la courbe (ASC) de l’ erlotinib a augmentée significativement de 39% tandis qu’ aucun changement significatif de la Cmax n’ a été trouvé.
De la même manière, l’ ASC et la Cmax du métabolite actif étaient respectivement augmentées d’ environ 60% et 48%.
La pertinence clinique de cette augmentation n’ a pas été établie.
Une attention particulière doit être exercée lors de l’ association de la ciprofloxacine ou des inhibiteurs puissants du CYP1A2 à l’ erlotinib (ex: fluvoxamine).
Si des événements indésirables liés à l’ erlotinib sont observés, la posologie d’ erlotinib peut être diminuée.
Le prétraitement ou la co-administration de Tarceva n’ ont pas modifié la clairance des substrats spécifiques du CYP3A4, tel que le midazolam et l’ érythromycine, mais semblent diminuer la biodisponibilité orale du midazolam jusqu’ à 24%.
Dans une autre étude clinique, l'erlotinib n’ a pas modifié les paramètres pharmacocinétiques du paclitaxel, un substrat des CYP3A4/ 2C8, administré concomitamment.
Des interactions significatives avec la clairance d’ autres substrats du CYP3A4 sont par conséquent improbables.
L’ inhibition de la glucuroconjugaison pourrait entraîner des interactions avec les médicaments substrats de l’ UGT1A1 et qui sont exclusivement éliminés par cette voie.
Les patients avec une faible expression de l’ UGT1A1 ou qui présentent des troubles génétiques de la glucuroconjugaison (ex: maladie de Gilbert) pourraient présenter une augmentation des concentrations sériques en bilirubine et devront être traités avec précaution.
Chez l'homme, l’ erlotinib est métabolisé par les cytochromes hépatiques, principalement par le CYP3A4 et à un moindre degré par le CYP1A2.
Le métabolisme extra hépatique par le CYP3A4 intestinal, le CYP1A1 pulmonaire et le CYP1B1 du tissu tumoral contribuent potentiellement à la clairance métabolique de l’ erlotinib.
Des interactions pourraient survenir avec les principes actifs métabolisés par ces enzymes, ou qui les inhibent ou les induisent.
Les inhibiteurs puissants du CYP3A4 ralentissent le métabolisme de l’ erlotinib et augmentent ses concentrations plasmatiques.
Dans une étude clinique, l’ utilisation concomitante du kétoconazole (200 mg par voie orale deux fois par jour pendant 5 jours), un inhibiteur puissant du CYP3A4, a entraîné une augmentation de 86% de l’ aire sous la courbe [ASC] et de 69% de la Cmax de l’ erlotinib.
De ce fait, l’ association d’ erlotinib aux inhibiteurs puissants du CYP3A4, tels que les antifongiques azolés (ex: kétoconazole, itraconazole, voriconazole), les inhibiteurs de protéase, l’ érythromycine ou la clarithromycine doit être faite avec prudence.
Si nécessaire, la dose d’ erlotinib doit être réduite, particulièrement en cas d’ apparition de toxicité.
Les inducteurs puissants du CYP3A4 accélèrent le métabolisme de l’ erlotinib et diminuent significativement ses concentrations plasmatiques.
Dans une étude clinique, l’ utilisation concomitante d’ erlotinib et de rifampicine (600 mg par voie orale une fois par jour pendant 7 jours), inducteur puissant du CYP3A4, a conduit à une diminution de 69% de la médiane de l’ ASC de l’ erlotinib.
La co-administration de la rifampicine à une dose unique de 450 mg de Tarceva a conduit à une moyenne de l’ ASC de l’ erlotinib correspondant à 57,5% de celle obtenue avec une dose unique de 150 mg de Tarceva en l’ absence de rifampicine.
Par conséquent, la co-administration de Tarceva à des inducteurs du CYP3A4 doit être évitée.
Pour les patients nécessitant un traitement concomitant de Tarceva avec un puissant inducteur du CYP3A4 comme la rifampicine, une augmentation de la dose jusqu’ à 300 mg doit être envisagée tout en surveillant étroitement leur tolérance (notamment surveillance des fonctions rénales, hépatiques et des électrolytes sériques).
Si cette dose est bien tolérée pendant plus de 2 semaines, une augmentation supplémentaire jusqu’ à la dose de 450 mg pourrait être envisagée avec
La diminution de l’ exposition à l’ erlotinib pourrait également apparaître avec d’ autres inducteurs tels que la phénytoïne, la carbamazepine, les barbituriques ou le millepertuis (hypericum perforatum).
La prudence est de rigueur lorsque ces principes actifs sont associés à l’ erlotinib.
Des traitements alternatifs faiblement inducteurs du CYP3A4 doivent être envisagés chaque fois que possible.
Des élévations de l’ INR (International Normalized Ratio) et des hémorragies, y compris digestives, ont été rapportées au cours des études cliniques, dans certains cas en association à la warfarine (voir rubrique 4.8) ou à un AINS.
Chez les patients conjointement traités par warfarine ou par un autre dérivé coumarinique, le temps de prothrombine ou l’ INR doivent être régulièrement contrôlés.
Les résultats d’ une étude d’ interaction pharmacocinétique ont montrés une diminution significative de l’ aire sous la courbe (AUCinf), de la concentration plasmatique maximale (Cmax) et de la concentration plasmatique à 24 heures respectivement d’ un facteur de 2,8, 1,5, et 9 après l’ administration de Tarceva chez les fumeurs par rapport aux non fumeurs (voir rubrique 5.2).
Par conséquent, les patients continuant à fumer devront être encouragés à arrêter le plus tôt possible avant le début du traitement par Tarceva, compte-tenu de la réduction des concentrations plasmatiques d’ erlotinib.
L’ effet clinique de cette diminution d’ exposition n’ a pas été évalué de façon formelle mais est probablement cliniquement significatif.
L’ erlotinib est un substrat de la glycoprotéine-P.
L’ administration concomitante des inhibiteurs de la glycoprotéine-P tels que la ciclosporine et le vérapamil, peut conduire à une altération de la distribution et/ ou de l’ élimination de l’ erlotinib.
Les conséquences de cette interaction, par exemple au niveau de la toxicité pour le SNC, n’ ont pas été établies.
Une attention particulière doit être exercée dans de telles situations.
L’ erlotinib se caractérise par une diminution de solubilité à un pH supérieur à 5.
Les médicaments qui modifient le pH de la partie supérieure du tractus gastro-intestinal peuvent modifier la solubilité de l’ erlotinib et de ce fait sa biodisponibilité.
La co-administration de l’ erlotinib à l’ oméprazole, un inhibiteur de la pompe à protons (IPP), a diminué l’ aire sous la courbe (ASC) et la concentration maximale (Cmax) de l’ erlotinib respectivement de 46% et 61%.
Il n’ y avait pas de modification du Tmax ou de la demi-vie.
L’ administration concomitante de Tarceva à 300 mg de ranitidine, un antagoniste du récepteur H2, a diminué l’ aire sous la courbe (ASC) et la concentration maximale (Cmax) de l’ erlotinib respectivement de 33% et 54%.
L’ augmentation de la posologie de Tarceva lors de sa co- administration à de tels produits, ne compense probablement pas la diminution de son exposition.
Cependant, lorsque Tarceva administré de façon espacée, 2 heures avant ou 10 heures après l’ administration de ranitidine 150 mg deux fois par jour a été dosé, l’ aire sous la courbe (ASC) et la concentration maximale (Cmax) de l’ erlotinib ont seulement diminués respectivement de 15% et 17%.
L’ effet des antiacides sur l’ absorption de l’ erlotinib n’ a pas été étudié, mais l’ absorption peut être altérée, conduisant à une diminution des taux plasmatiques.
En résumé, l’ association de l’ erlotinib aux inhibiteurs de la pompe à protons doit être évitée.
Si l’ utilisation des antiacides est jugée nécessaire durant le traitement par Tarceva, ils doivent être pris au moins 4 heures avant ou 2 heures après la dose quotidienne de Tarceva.
Tarceva doit être pris au moins 2 heures avant ou 10 heures après la ranitidine.
Dans une étude de phase Ib, il n’ y a eu aucun effet significatif de la gemcitabine sur les paramètres pharmacocinétiques de l’ erlotinib ni de l’ erlotinib sur ceux de la gemcitabine.
L’ erlotinib augmente les concentrations en sel de platine.
Dans une étude clinique, l’ utilisation concomitante de l’ erlotinib au carboplatine et au paclitaxel a conduit à une augmentation de 10,6% de l’ ASC0-48 du sel de platine total.
Bien que statistiquement significative, l’ importance de cette différence n’ est pas considérée comme cliniquement pertinente.
En pratique clinique, d’ autres facteurs associés peuvent conduire à une augmentation de l’ exposition au carboplatine comme une altération de la fonction rénale.
Il n’ y a pas eu d’ effets significatifs du carboplatine ou du paclitaxel sur les paramètres pharmacocinétiques de l’ erlotinib.
6 La capécitabine peut augmenter les concentrations de l’ erlotinib.
Lorsque l’ erlotinib a été associé à la capécitabine, il y a eu une augmentation significative de l’ ASC de l’ erlotinib et une augmentation limitée de la Cmax par rapport aux valeurs observées dans une autre étude dans laquelle l’ erlotinib a été administré seul.
Il n’ y a pas eu d’ effets significatifs de l’ erlotinib sur les paramètres pharmacocinétiques de la capécitabine.
4.6 Grossesse et allaitement
Il n’ y a pas d’ étude sur l’ utilisation de l’ erlotinib chez la femme enceinte. Les études réalisées chez l’ animal ont mis en évidence une toxicité sur la fonction de reproduction (voir rubrique 5.3).
Le risque potentiel chez l'homme est inconnu.
Les femmes en âge de procréer doivent être incitées à éviter une grossesse pendant le traitement par Tarceva.
Une méthode de contraception efficace doit être utilisée pendant le traitement et pendant au moins les 2 semaines qui suivent la fin de celui -ci.
En cas de survenue d’ une grossesse, le traitement ne doit être poursuivi que si le bénéfice attendu pour la mère justifie le risque pris pour le fœ tus.
En l’ absence de données sur l’ excrétion de l’ erlotinib dans le lait maternel et en raison des dangers potentiels pour le nourrisson, l’ allaitement est déconseillé lors d’ un traitement par Tarceva.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
Toutefois, le traitement par l'erlotinib n’ est pas associé à une altération des fonctions supérieures.
4.8 Effets indésirables
Cancer bronchique non à petites cellules (Tarceva en monothérapie dans l’ étude BR.21):
Les effets indésirables (EI) les plus fréquemment observés ont été des éruptions cutanées (75%) et des diarrhées (54%).
La plupart ont été de grade 1/ 2 et n’ ont pas nécessité d’ intervention spécifique.
Des éruptions cutanées et des diarrhées de grade 3/ 4 sont survenues chez respectivement 9% et 6% des patients traités par Tarceva et ont conduit à des sorties d’ étude chez 1% des patients.
Une réduction de la posologie a été nécessaire en raison d’ une éruption cutanée ou d’ une diarrhée chez respectivement 6% et 1% des patients.
Dans l’ étude BR.21, le délai moyen de survenue des éruptions cutanées a été de 8 jours et celui des diarrhées de 12 jours.
Les événements indésirables survenus plus fréquemment (≥ 3%) dans le groupe Tarceva que dans le groupe placebo dans l’ étude pivot BR.21 et chez au moins 10% des patients du groupe Tarceva sont résumés par grade NCI-CTC (National Cancer Institute-Common Toxicity Criteria) dans le tableau 1.
7 Tableau 1:
Effets indésirables (EI) très fréquents dans l’ étude BR.21
Erlotinib N=485
Tout
Placebo N=242
Grade NCI-CTC
Grade
3
4
Grade
3
4
Terme préféré MedDRA Total des patients avec EI Infections et infestations
% 99
% 40
% 22
% 96
% 36
% 22
Infection* Troubles du métabolisme et de la nutrition
24
4
15
2
Anorexie
52
8
1
52 8 1 38 5
< 1
Affections oculaires
Conjonctivite
12
< 1
2
< 1 0 2 < 1
Kératoconjonctivite sèche
12
0 0
0 0 3 0
Affections respiratoires, thoraciques et médiastinales
Dyspnée Toux
41 33
17 4
11 0
35 29
15 2
11 0
Affections gastro-intestinales
Diarrhées** Nausées Vomissements
11
2
< 1
11 2 < 1 7 1
< 1
Affections de la peau et du tissu sous-cutané
Eruption***
75
8
< 1
17
Prurit Sècheresse cutanée
13 12
< 1 0
0 0
5 4
0 0
0 0
Troubles généraux et anomalies au site d’ administration
Asthénie
52
1
4 4
45
16
4
*Les infections sévères, avec ou sans neutropénie ont inclus des cas de pneumopathie, de sepsis et de cellulite. **Pouvant conduire à une déshydratation, une hypokaliémie et une insuffisance rénale. ***Eruption cutanée incluant la dermite acnéiforme.
Cancer du pancréas (Tarceva associé à la gemcitabine dans l’ étude PA.3):
Les évènements indésirables les plus fréquents dans l’ étude pivot PA.3, chez des patients atteints d’ un cancer du pancréas qui recevaient Tarceva 100 mg associé à la gemcitabine, ont été l’ asthénie, les éruptions cutanées et les diarrhées.
Dans le groupe Tarceva plus gemcitabine, les éruptions cutanées et les diarrhées de grade 3/ 4 ont chacune été rapportées chez 5% des patients.
Les délais médians de survenue des éruptions cutanées et des diarrhées étaient respectivement de 10 et 15 jours.
Les éruptions cutanées et les diarrhées ont chacune conduit à une réduction de la dose chez 2% des patients et à une sortie d’ étude allant jusqu’ à 1% des patients qui recevaient Tarceva plus gemcitabine.
8 Dans l'étude pivot PA.3, les événements indésirables survenus plus fréquemment (≥ 3%) dans le groupe traité par Tarceva 100 mg plus gemcitabine que dans le groupe placebo plus gemcitabine et chez au moins 10% des patients du groupe Tarceva 100 mg plus gemcitabine sont résumés par grades NCI-CTC (National Cancer Institute-Common Toxicity Criteria) dans le tableau 2.
Tableau 2:
Effets indésirables (EI) très fréquents dans l’ étude PA.3 (cohorte 100 mg)
Tout
Erlotinib N = 259
Tout
Placebo N = 256
Grade NCI-CTC
3
4
Grade
4
Terme préféré MedDRA Total des patients avec EI Infections et infestations
% 99
% 48
% 22
%% 97 48
% 16
Infection*
31 3
< 1
24
6
< 1
Troubles du métabolisme et de la nutrition
39
2
29
< 1
Affections Psychiatriques
19
2
14
< 1
Affections du système nerveux
15
< 1
10 0
0 10 0
< 1
10 < 1
Affections respiratoires, thoraciques et médiastinales
16
11
Affections gastro-intestinales
22 17 13
< 1 < 1 0
0 0 0
12 13 9
0 < 1 < 1
0 0 0
Eruption cutanée*** Alopécie
69 14
5 0
0 0
30 11
1 0
0 0
Troubles généraux et anomalies au site d’ administration
Pyréxie
36 3
30
4
Asthénie
73
14
2
70
13
2
Frissons
12
0 0
9
0 0 9 0
*Les infections sévères, avec ou sans neutropénie, ont inclus des cas de pneumopathie, de sepsis et de cellulite. **Pouvant conduire à une déshydratation, une hypokaliémie et une insuffisance rénale. ***Eruption cutanée incluant la dermite acnéiforme.
9 Autres observations:
L’ évaluation de la tolérance de Tarceva est basée sur les données obtenues chez 759 patients ayant reçu au moins une dose de 150 mg de Tarceva en monothérapie lors des études suivantes: l’ étude de phase III BR.21 dans le CBNPC, l’ étude de phase II A248-1007 dans le CBNPC et trois études de phase II dans des populations traitées pour une autre pathologie que le CBNPC (248-101: cancer de l’ ovaire; A248-1003: cancer de la tête et du cou, OSI2288g: cancer du sein métastatique) ainsi que chez les 285 patients ayant reçu Tarceva 100 ou 150 mg plus gemcitabine lors de l'étude de phase III PA.3 dans le cancer du pancréas.
La terminologie de la classification des effets indésirables en fonction de leur fréquence est la suivante: très fréquents (> 1/ 10), fréquents (> 1/ 100, < 1/ 10), peu fréquents (> 1/1 000, < 1/ 100), rares (> 1/10 000, < 1/ 1 000), très rares (< 1/ 10 000) y compris les cas isolés.
Les événements indésirables suivants ont été observés chez des patients ayant reçu Tarceva en monothérapie ou en association à une chimiothérapie.
Les évènements indésirables très fréquents sont présentés dans les tableaux 1 et 2 et ceux avec une autre fréquence sont résumés ci-dessous.
Affections gastro-intestinales:
Hémorragies gastro-intestinales.
Dans les études cliniques, certains cas ont Fréquent: été associés à l'administration conjointe de warfarine (voir rubrique 4.5) ou d'AINS.
Affections de la peau et du tissu sous-cutané:
Fréquent:
Fréquent (dans PA.3):
Paronychie.
Fréquent:
Hirsutisme, modification des cils et sourcils, ongles cassants et perte des Peu fréquent ongles.
Affections hépatobiliaires:
Très fréquent (dans PA.3) Fréquent (dans BR.21):
Anomalies des explorations fonctionnelles hépatiques (dont des augmentations de l’ alanine aminotransférase [ALAT], de l’ aspartate aminotransférase [ASAT] et de la bilirubine).
Ces anomalies ont été le plus souvent d'intensité légère ou modérée de survenue transitoire ou associées à des métastases hépatiques.
De rares cas d’ insuffisance hépatique (dont certains d’ évolution fatale) ont Rare: été rapportés au cours du traitement par Tarceva.
Des facteurs tels que des antécédents de troubles hépatiques ou des traitements hépatotoxiques concomitants ont été associés (voir rubrique 4.4).
Affections oculaires:
Fréquent:
Kératites.
Fréquent:
Conjonctivite dans l’ étude PA.3.
complication d’ une inflammation cutanéo-muqueuse chez les patients traités par Tarceva.
Affections respiratoires, thoraciques et médiastinales:
Epistaxis.
Fréquent:
Affections Pulmonaires Interstitielles (API) graves, dont certaines fatales, Peu fréquent: chez des patients traités par Tarceva pour un CBNPC ou pour d’ autres tumeurs solides à un stade avancé (voir rubrique 4.4).
10 4.9 Surdosage
Des doses uniques de Tarceva par voie orale allant jusqu’ à 1 000 mg d’ erlotinib chez des volontaires sains et jusqu’ à 1 600 mg chez des patients atteints d’ un cancer ont été bien tolérées.
L’ administration d’ une dose de 200 mg deux fois par jour a été mal tolérée par des volontaires sains au bout de seulement quelques jours de traitement.
Les données issues de ces études indiquent que des événements indésirables sévères tels que diarrhées, éruptions cutanées et, possiblement augmentation de l’ activité des aminotransférases hépatiques pourraient survenir au-delà de la dose recommandée.
En cas de suspicion de surdosage, l'administration de Tarceva doit être suspendue et un traitement symptomatique doit être instauré.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: agent antinéoplasique, code ATC:
L01XE03
L’ erlotinib est un inhibiteur de la tyrosine kinase du récepteur du facteur de croissance épidermique humain de type 1 (Epidermal Growth Factor Receptor (EGFR) également connu comme HER1).
L’ erlotinib est un puissant inhibiteur de la phosphorylation intracellulaire de l’ EGFR.
L’ EGFR est exprimé à la surface de cellules normales et cancéreuses.
Dans des modèles non cliniques, l'inhibition de la phosphotyrosine de l’ EGFR résulte en un arrêt de la prolifération et/ ou à une mort cellulaire.
Cancer bronchique non à petites cellules (Tarceva en monothérapie dans l’ étude BR.21):
L’ efficacité et la tolérance de Tarceva ont été démontrées dans un essai randomisé en double aveugle contrôlé versus placebo (BR.21) chez 731 patients atteints d’ un CBNPC localement avancé ou métastatique après échec d'au moins une ligne de chimiothérapie.
Les patients ont été affectés par randomisation 2:1 à un traitement par Tarceva 150 mg ou placebo, par voie orale, une fois par jour.
PFS), le taux et la durée de réponse, le délai d’ aggravation des symptômes liés au cancer du poumon (toux, dyspnée et douleurs), et la tolérance.
Le critère principal de l’ étude était la survie.
Les caractéristiques démographiques étaient bien équilibrées entre les deux groupes de traitement.
Environ deux tiers des patients étaient de sexe masculin et l'indice de performance initial (Eastern Cooperative Oncology Group ECOG – performance status (PS)) était de 2 chez environ un tiers des patients et de 3 chez 9% des patients.
Une chimiothérapie incluant un sel de platine avait été antérieurement administrée chez 93% des patients du groupe Tarceva et chez 92% des patients du groupe placebo, et respectivement 36% et 37% des patients avaient été traités par un taxane.
0,60 à 0,87) (p=0,001).
Le pourcentage de patients en vie à 12 mois a été de 31,2% dans le groupe Tarceva et de 21,5% dans le groupe placebo.
La médiane de survie globale était de 6,7 mois dans le groupe Tarceva (IC95%:
4,1 à 6,3 mois).
L’ effet sur la survie globale était exploré à travers différents sous-groupes de patients.
Les effets de Tarceva sur la survie globale étaient similaires chez les patients dont l’ ECOG – PS initial était de 2-3 (HR = 0,77; IC 0,6-1,0) ou de 0-1 (HR = 0,73; IC 0,6-0,9), les hommes (HR = 0,76; IC 0,6-0,9) ou les femmes (HR = 0,80; IC 0,6-1,1), les patients âgés de moins de 65 ans (HR = 0,75; IC 0,6-0,9) ou les patients plus âgés (HR = 0,79; IC 0,6-1,0), les patients ayant reçu auparavant un seul traitement de chimiothérapie (HR = 0,76, IC 0,6-1,0), ou plus de un traitement de chimiothérapie (HR = 0,75; IC 0,6-1,0), les patients Caucasiens (HR=0,79; IC 0,6-1,0) ou Asiatiques (HR = 0,61; IC 0,4-1,0), les patients avec un adénocarcinome (HR= 0,71; IC 0,6-0,9) ou un carcinome épidermoïque (HR = 0,67; IC 0,5-0,9), mais pas chez les patients avec d’ autres types histologiques (HR 1,04; IC 0,7-1,5), les
11 patients diagnostiqués au stade IV (HR = 0,92; IC 0,7-1,2) ou diagnostiqué à un stade < IV (HR = 0,65; IC 0,5-0,8).
Le bénéfice d’ erlotinib a été meilleur chez les patients n’ ayant jamais fumé (HR survie:
0,42; IC 0,28-0,64) comparé aux fumeurs ou anciens fumeurs (HR = 0,87; IC 0,71-1,05).
Parmi les 45% de patients dont le statut d’ expression EGFR était connu, le Hazard Ratio était de 0,68 (IC 0,49-0,94) pour les patients avec des tumeurs EGFR-positif et de 0,93 (IC 0,63-1,36) pour les patients avec des tumeurs EGFR-négatif (déterminé par IHC en utilisant le kit EGFR pharmaDx et définissant le statut EGFR-négatif comme taux inférieur à 10% des cellules tumorales colorées). Chez les 55% de patients restants, dont le statut d’ expression EGFR était inconnu, le HR était de 0,77 (IC 0,61- 0,98).
7,9 à 8,1 semaines).
6,4 à 12,0%) dans le groupe Tarceva.
11,2%).
La durée médiane de réponse a été de 34,3 semaines (allant de 9,7 à plus de 57,6 semaines).
La proportion des patients ayant présenté une réponse complète ou partielle ou une stabilisation de la maladie a été de 44,0% dans le groupe Tarceva et de 27,5% dans le groupe placebo (p=0,004).
Un bénéfice en survie a été également observé chez les patients traités par Tarceva n'ayant pas présenté une réponse tumorale objective (selon les critères RECIST).
0,68 à 0,99) chez les patients dont la meilleure réponse a été une stabilisation ou une progression de la maladie.
Tarceva a exercé un effet bénéfique en prolongeant significativement les délais d’ aggravation de la toux, de la dyspnée et des douleurs comparativement au placebo.
Cancer du pancréas (Tarceva associé à la gemcitabine dans l’ étude PA.3):
L’ efficacité et la tolérance de Tarceva associé à la gemcitabine en traitement de première ligne ont été évaluées dans un essai randomisé, en double aveugle, contrôlé versus placebo chez des patients atteints d'un cancer du pancréas localement avancé, non résécable ou métastatique.
Les patients ont été randomisés pour recevoir un traitement par Tarceva ou placebo une fois par jour en traitement continu plus gemcitabine IV (1000 mg/ m², Cycle 1 - jours 1, 8, 15, 22, 29, 36 et 43 d’ un cycle de 8 semaines; cycle 2 et cycles ultérieurs - jours 1, 8 et 15 d’ un cycle de 4 semaines [posologie et rythme d’ administration de la gemcitabine approuvés dans le traitement du cancer du pancréas: voir le RCP de la gemcitabine]).
Tarceva ou le placebo ont été pris par voie orale une fois par jour jusqu'à progression de la maladie ou apparition d’ une toxicité inacceptable.
Le critère principal de l’ étude était la survie globale.
Les caractéristiques démographiques et pathologiques à l’ inclusion des patients étaient similaires entre les deux groupes de traitement, Tarceva 100 mg plus gemcitabine ou placebo plus gemcitabine, à l’ exception d’ une proportion légèrement plus élevée de femmes dans le groupe erlotinib/ gemcitabine que dans le groupe placebo/ gemcitabine:
A l’ inclusion Femmes Indice de performance ECOG (PS) = 0 Indice de performance ECOG (PS) = 1 Indice de performance ECOG (PS) = 2 Maladie métastatique à l’ inclusion
Tarceva 51% 31% 51% 17% 77%
Placebo 44% 32% 51% 17% 76%
12 La survie a été évaluée dans la population en intention de traiter sur la base des données obtenues lors du suivi de la survie.
Les résultats sont présentés dans le tableau ci-dessous (les résultats du groupe de patients métastatique et localement avancé proviennent d’ une analyse exploratoire des sous-groupes).
Δ
Tarceva
Placebo
(mois)
IC du Δ
IC du
Résultats
(mois)
(mois)
HR
HR
P
Population globale Médiane de survie globale
6,4
6,0
0,41
-0,54-1,64
Moyenne de survie
0,82
0,69-0,98
0,028
globale
8,8
7,6
1,16
-0,05-2,34
Population métastatique Médiane de survie globale
5,9
5,1
0,87
-0,26-1,56
Moyenne de survie
0,80
0,66-0,98
0,029
globale
8,1
6,7
1,43
0,17-2,66
Population localement avancé Médiane de survie globale
8,5
8,2
0,36
-2,43-2,96
Moyenne de survie
0,93
0,65-1,35
globale
10,7
10,5
0,19
0.9
0.69, 0.98), p = 0.028 0.6
0.5
0.4
Tarceva + gemcitabine (n = Médiane de survie
261)
0.3 0.2
Placebo + gemcitabine (n = 260)
globale = 6,4 mois
0.1 0.0
Médiane de survie globale = 6, 0 mois
0 6 12
18 24 Survie (mois)
30
36
13 Survie Globale – Patients métastatiques 1.0
0.9
0.8 HR = 0.80 0.7 Probabilité de survie
(95% CI:
0.66, 0.98), p = 0.029 0.6
0.5
0.4
Tarceva + gemcitabine (n = 200) Médiane de survie
globale = 5,93 mois
Placebo +
gemcitabine (n = 197) Médiane de survie
globale= 5,0 6 mois
6
12
18
24
30
36
Survie (mois)
Dans une analyse post-hoc, les patients ayant un état clinique favorable à l’inclusion (faible intensité de douleur, bonne qualité de vie et bon indice de performance), peuvent tirer un meilleur bénéfice de Tarceva.
Le bénéfice est principalement lié à la présence de douleur de faible intensité.
0,61).
Quatre-vingt dix pourcent des patients sous Tarceva ont développé une éruption cutanée dans les 44 premiers jours.
Le temps médian d’apparition de l’éruption cutanée était de 10 jours.
5.2 Propriétés pharmacocinétiques
Après administration orale, le pic de concentration plasmatique est obtenu après environ 4 heures.
La biodisponibilité absolue a été estimée à 59% dans une étude chez des volontaires sains.
La prise d’aliments peut augmenter l’exposition après une prise orale.
L’erlotinib diffuse dans les tissus tumoraux chez l’homme.
Lors d’une étude menée chez 4 patients, dont 3 atteints d’un cancer bronchique non à petites cellules (CBNPC) et 1 d'un cancer du larynx, recevant une dose orale quotidienne de 1 50 mg de Tarceva, des dosages effectués sur des prélèvements tumoraux obtenus par excision chirurgicale au 9 ème jour de traitement ont indiqué des concentrations intra tumorales moyennes d’erlotinib de 1,185 ng/g de tissu, ce qui correspond en moyenne à 63% (intervalle:
5 – 161%) des concentrations plasmatiques maximales observées à l’état d’équilibre.
Les principaux métabolites actifs étaient présents dans la tumeur à une concentration moyenne de 160 ng/g de tissu, soit globalement en moyenne 113% (intervalle:
88 – 130%) des concentrations plasmatiques maximales déterminées à l’état d’équilibre.
La liaison aux protéines plasmatiques est d’environ 95%.
L’erlotinib se lie à l’albumine sérique et à l’alpha-1 glycoprotéine acide (α1GPA).
L’erlotinib est métabolisé par les cytochromes hépatiques chez l'homme, principalement par le CYP3A4 et, à un moindre degré, par le CYP1A2.
Le métabolisme extra hépatique par le CYP3A4 intestinal, le CYP1A1 pulmonaire et le CYP1B1 du tissu tumoral contribuent potentiellement à la clairance métabolique de l’erlotinib.
14 Trois voies métaboliques principales ont été identifiées:
1) O-déméthylation d’une ou des deux chaînes latérales, suivie d’une oxydation en acides carboxyliques; 2) oxydation du groupement acétylène suivie d’une hydrolyse en acide arylcarboxylique et 3) hydroxylation aromatique du groupement phénylacétylène.
Des dosages in vitro et des études de modèles tumoraux in vivo ont montré que les principaux métabolites de l’erlotinib, OSI-420 et OSI-413, produits par O- déméthylation de l’une ou l’autre des chaînes latérales exerçaient une activité similaire à celle de l’erlotinib.
Ils sont présents dans le plasma à des concentrations inférieures à 10% de celles de l’erlotinib et leurs paramètres pharmacocinétique sont similaires à ce dernier.
L'erlotinib est principalement excrété sous forme de métabolites dans les fèces (> 90%), l’élimination rénale ne représentant qu’une faible proportion (environ 9%) d’une dose administrée par voie orale.
Moins de 2% de la dose administrée oralement sont excrétés sous forme inchangée.
Une analyse pharmacocinétique à l'échelon d'une population de 591 patients recevant Tarceva en monothérapie a montré une clairance moyenne apparente de 4,47 l/h et une demi-vie médiane de 36,2 heures.
De ce fait, le délai d’obtention de l’état d’équilibre des concentrations plasmatiques devrait être voisin de 7-8 jours.
Pharmacocinétique dans des populations particulières:
En se basant sur les analyses de pharmacocinétique de population, aucune relation significative entre la clairance apparente prévue et l’âge, le poids, le sexe et l’origine ethnique des patients n'a été observée.
Les facteurs liés au patient et corrélés aux paramètres pharmacocinétiques de l’erlotinib sont la bilirubinémie totale, la concentration en α-1GPA et être fumeur.
Des valeurs augmentées des concentrations plasmatiques de la bilirubine totale et de la concentration en α-1GPA ont été associées à une diminution de la clairance de l’erlotinib.
La signification clinique de ces différences n’est pas claire.
Toutefois, la clairance de l’erlotinib a été augmentée chez les fumeurs.
Ceci a été confirmé par une étude pharmacocinétique chez des volontaires sains non fumeurs ou fumeurs actifs traités par une dose orale unique de 150 mg d’erlotinib.
La moyenne géométrique de la Cmax était de 1056 ng/mL chez les non fumeurs et 689 ng/mL chez les fumeurs avec un rapport moyen de fumeurs à non fumeurs de 65,2% (IC95%:
44,3 à 95,9, p= 0,031).
La moyenne géométrique de l’ASC0-inf était de 18726 ng•h/mL chez les non fumeurs et 6718 ng•h/mL chez les fumeurs avec un rapport moyen de 35,9% (IC95%:
23,7 à 54,3, p < 0,0001).
La moyenne géométrique de la C24h était de 288 ng/mL chez les non fumeurs et 34,8 ng/mL chez les fumeurs avec un rapport moyen de 12,1% (IC95%:
4,82 à 30,2, p= 0,0001).
Dans l’étude pivotale de phase III dans le CBNPC, les fumeurs actifs ont atteints l’état d’équilibre de l’erlotinib à une concentration plasmatique de 0,65 µg/ml (n=16) ce qui correspond à une concentration environ 2 fois inférieure à celle d’anciens fumeurs ou ceux qui n’ont jamais fumés (1,28 µg/ml, n=108).
Cet effet était accompagné par une augmentation de 24% de la clairance plasmatique apparente de l’erlotinib.
Dans une étude de phase I d’escalade de dose dans le CBNPC chez les patients fumeurs actifs, les analyses pharmacocinétiques à l’état d’équilibre ont montrés une augmentation dose dépendante de l’aire sous la courbe de l’erlotinib lorsque la posologie de Tarceva était augmentée de 150 mg à la dose maximale tolérée de 300 mg.
Dans cette étude, l’état d’équilibre des concentrations plasmatiques à une posologie de 300 mg chez les fumeurs actifs était de 1,22 µg/ml (n=17).
Du fait des résultats des études de pharmacocinétique lors du traitement par Tarceva, les patients fumeurs devront être encouragés à arrêter, compte tenu de la réduction possible des concentrations plasmatiques d’erlotinib.
Sur la base de l’étude de pharmacocinétique de population, il apparaît que la présence d’un opioïde augmente l’exposition d’environ 11%.
Une seconde analyse de pharmacocinétique de population a été menée et a intégré des données sur l’erlotinib obtenues chez 204 patients atteints d’un cancer du pancréas ayant reçu l'erlotinib en association à la gemcitabine.
Cette analyse a démontré que les covariables influençant la clairance de l'erlotinib chez les patients inclus dans l’étude menée dans le cancer du pancréas étaient similaires à
Aucun nouvel effet de covariance n'a été identifié.
L'administration conjointe de la gemcitabine ne modifie pas la clairance plasmatique de l’erlotinib.
Aucune étude n’a été spécifiquement menée en pédiatrie ou chez les personnes âgées.
L’erlotinib est principalement éliminé par le foie.
Chez les patients ayant des tumeurs solides et une insuffisance hépatique modérée (score de Child-Pugh 7-9), la moyenne géométrique de l’ASC0-t et la Cmax de l’erlotinib étaient respectivement de 27000 ng•h/ml et 805 ng/ml comparées à 29300 ng•h/ml et 1090 ng/ml chez les patients ayant une fonction hépatique adéquate y compris ceux ayant un cancer primitif du foie ou des métastases hépatiques.
Bien que la différence sur la Cmax était statistiquement significative, cette différence n’est pas considérée comme cliniquement pertinente.
Aucune donnée n’est disponible quant à l’influence de troubles fonctionnels hépatiques sévères sur les paramètres pharmacocinétiques de l’erlotinib.
Sur la base des analyses de pharmacocinétique de population, l’augmentation des concentrations sériques en bilirubine totale était associée à une diminution de la clairance de l’erlotinib.
L’erlotinib et ses métabolites ne sont pas excrétés de façon significative par voie rénale.
Mais, il n’y a pas de données disponibles chez les patients ayant une clairance de la créatinine < 15 ml/min.
5.3 Données de sécurité précliniques
Les effets d’une administration chronique observés chez au moins une espèce animale ou lors d’une étude chez l’animal ont été notamment cornéens (atrophie, ulcération), cutanés (dégénérescence folliculaires et inflammation, rougeur et alopécie), ovariens (atrophie), hépatiques (nécrose du foie), rénaux (nécrose papillaire et dilatation tubulaire) et du tractus gastro-intestinal (retard de la vidange gastrique et diarrhée).
Il a été observé une diminution des paramètres érythrocytaires et une augmentation des leucocytes, principalement des neutrophiles.
Des élévations des concentrations en ALAT et ASAT et de la bilirubinémie ont été observées et reliées au traitement.
Ces résultats ont été observés à des expositions bien inférieures à celles cliniquement significatives.
Du fait de son mode d’action, l'erlotinib a un potentiel tératogène.
Des données issues d’études de la toxicité sur la reproduction menées chez le rat et le lapin, à des doses voisines de la dose maximale tolérée (DMT) et/ou toxiques pour les mères, ont reporté une toxicité de reproduction (embryotoxicité chez les rats, résorption embryonnaire et foetotoxicité chez les lapins) et une toxicité de développement (diminution de la croissance et de la survie chez les jeunes rats), mais n’ont révélé aucun signe de tératogénicité ou d’altération de la fertilité.
Ces résultats ont été observés à des expositions cliniquement significatives.
Les études de génotoxicité conventionnelles menées avec l’erlotinib se sont révélées négatives.
Les études de carcinogénécité n’ont pas été réalisées.
Une réaction cutanée phototoxique modérée a été observée chez les rats après irradiation par les UV.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Lactose monohydraté Cellulose microcristalline (E460) Carboxyméthylamidon sodique Type A
16 Laurylsulfate de sodium Stéarate de magnésium (E470 b)
Hydroxypropyl cellulose (E463) Dioxyde de titane (E171) Macrogol Hypromellose (E464)
Encre d’impression jaune:
6.2 Incompatibilités
6. 3 Durée de conservation
3 ans.
6.4 Précautions particulières de conservation
Pas de précautions particulières de conservation.
6.5 Nature et contenu de l’emballage extérieur
Plaquette thermoformée PVC/aluminium contenant 30 comprimés.
6.6 Précautions particulières pour l’élimination
Pas d'exigences particulières.
7.
TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Royaume Uni
8.
NUMERO(S) D’AUTORISATION DE MISE SUR LE MARCHE
EU/1/05/311/001
9.
DATE DE PREMIERE AUTORISATION/DE RENOUVELLEMENT DE L’AUTORISATION
19 septembre 2005
10.
DATE DE MISE A JOUR DU TEXTE
17 1.
DENOMINATION DU MEDICAMENT
Tarceva 100 mg comprimés pelliculés
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Tarceva 100 mg Un comprimé pelliculé contient 100 mg d’erlotinib (sous forme de chlorhydrate d’erlotinib).
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé pelliculé Comprimé blanc à jaunâtre, rond, biconvexe avec inscription « Tarceva 100 » et logo gris sur une face.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Tarceva est indiqué dans le traitement des formes localement avancées ou métastatiques du cancer bronchique non à petites cellules (CBNPC) après échec d'au moins une ligne de chimiothérapie.
Lors de la prescription de Tarceva, les facteurs associés à une survie prolongée doivent être pris en considération.
Aucun bénéfice en survie ou autres effets cliniquement significatifs du traitement n’ont été démontrés chez les patients dont l’expression EGFR de la tumeur était négative (voir rubrique 5.1).
Tarceva, en association à la gemcitabine, est indiqué dans le traitement du cancer du pancréas métastatique.
Lors de la prescription de Tarceva, les facteurs associés à une survie prolongée doivent être pris en considération (voir rubriques 4.2 et 5.1).
Aucun avantage en survie n’a été montré chez les patients ayant une maladie localement avancée.
4.2 Posologie et mode d’administration
Le traitement par Tarceva doit être supervisé par un médecin expérimenté dans l'utilisation des traitements anticancéreux.
La posologie quotidienne recommandée de Tarceva est de 150 mg à prendre au moins une heure avant ou deux heures après un repas.
La posologie quotidienne recommandée de Tarceva est de 100 mg à prendre au moins une heure avant ou deux heures après un repas, en association à la gemcitabine (voir le résumé des caractéristiques de la gemcitabine dans le cancer du pancréas) Chez les patients qui ne développent pas d’éruptions cutanées dans les 4 à 8 premières semaines de traitement, la poursuite du traitement par Tarceva doit être réévaluée (voir rubrique 5.1).
18 Quand une adaptation de la posologie est nécessaire, réduire par paliers de 50 mg (voir rubrique 4.4).
Tarceva est disponible en dosages de 25 mg, 100 mg et 150 mg.
L’administration conjointe de substrats et de modulateurs du CYP3A4 peut nécessiter une adaptation de la dose (voir rubrique 4.5).
L’erlotinib est éliminé par métabolisme hépatique et excrétion biliaire.
Bien que l’exposition à l’erlotinib était similaire chez les patients ayant une insuffisance hépatique modérée (score de Child-Pugh 7-9) par rapport aux patients ayant une fonction hépatique adéquate, Tarceva devra être utilisé avec précautions chez les patients présentant une insuffisance hépatique.
Une réduction de la posologie ou une interruption de Tarceva devrait être envisagée en cas de survenue d’effets indésirables graves.
La tolérance et l’efficacité de l’erlotinib n’ont pas été étudiées chez les patients présentant une insuffisance hépatique sévère.
L’utilisation de Tarceva chez les patients ayant une insuffisance hépatique sévère n’est pas recommandée (voir rubrique 5.2).
La tolérance et l’efficacité de l’erlotinib n’ont pas été étudiées chez les patients insuffisants rénaux (créatinémie > 1,5 fois la limite supérieure de la normale).
Sur la base des données de pharmacocinétique, aucune adaptation de la posologie ne semble nécessaire chez les patients ayant une insuffisance rénale légère ou modérée (voir rubrique 5.2).
L’utilisation de Tarceva n’est pas recommandée chez les patients ayant une insuffisance rénale sévère.
La tolérance et l’efficacité de l’erlotinib n’ont pas été étudiées chez des patients âgés de moins de 18 ans.
L’utilisation de Tarceva en pédiatrie n’est pas recommandée.
Fumeurs: il a été montré que le tabagisme réduit l’exposition à l’erlotinib de 50-60%.
La dose maximale tolérée de Tarcera chez les patients ayant un CBNPC et qui fument des cigarettes est de 300 mg.
L’efficacité et la tolérance à long terme d’une posologie plus élevée que la posologie initiale recommandée n’ont pas été établis chez les patients qui continuent à fumer des cigarettes (voir rubriques 4.5 et 5.2).
Par conséquent, les fumeurs devront être encouragés à arrêter de fumer, compte tenu de la réduction des concentrations plasmatiques d’erlotinib chez les fumeurs par rapport aux non fumeurs.
4.3 Contre-indications
Hypersensibilité sévère à l’erlotinib ou à l’un des excipients.
4.4 Mises en garde spéciales et précautions d’emploi
Les inducteurs puissants du CYP3A4 peuvent réduire l’efficacité de l’erlotinib tandis que les inhibiteurs puissants du CYP3A4 peuvent augmenter sa toxicité.
La prise concomitante de ce type de molécules doit être évitée (voir rubrique 4.5).
Les fumeurs devront être encouragés à arrêter de fumer, compte tenu de la réduction des concentrations plasmatiques d’erlotinib chez les fumeurs par rapport aux non fumeurs.
Le degré de réduction est probablement cliniquement significatif (voir rubrique 4.5).
Peu fréquemment, des évènements à type d’affections pulmonaires interstitielles (API), dont certains fatals, ont été décrits chez des patients traités par Tarceva pour un cancer bronchique non à petites cellules (CBNPC), un cancer du pancréas ou d’autres tumeurs solides à un stade avancé.Au cours de l’étude pivot BR.21 dans le CBNPC, l’incidence des cas d’API (0,8%) a été identique dans les groupes Tarceva et placebo.
Lors de l’étude menée dans le cancer du pancréas en association à la gemcitabine, l’ incidence des événements à type d’API était de 2,5% dans le groupe Tarceva plus gemcitabine contre 0,4% dans le groupe gemcitabine plus placebo.
L’incidence globale chez l’ensemble des patients traités par Tarceva au cours des études (dont des études non contrôlées et des études avec chimiothérapie concomitante) a été d’environ 0,6% comparée à 0,2% chez les patients recevant un placebo.
Chez les patients avec suspicion d’événements à type d’API, les diagnostics reportés incluaient notamment: pneumopathie inflammatoire, pneumopathie radique, pneumopathie d’hypersensibilité, pneumonie interstitielle, affection pulmonaire interstitielle, bronchiolite obstructive, fibrose pulmonaire, Syndrome de Détresse Respiratoire Aiguë (SDRA), alvéolite
Les symptômes sont survenus quelques jours voire plusieurs mois après l’instauration du traitement par Tarceva.
Chez les patients qui présentent de manière inexpliquée de nouveaux symptômes pulmonaires et/ou une majoration de ces symptômes tels que dyspnée, toux et fièvre, le traitement par Tarceva doit être interrompu dans l'attente d’explorations diagnostiques.
Les patients traités par erlotinib associé à la gemcitabine doivent être étroitement surveillés quant à la possibilité de développer un évènement à type d’API.
En cas de diagnostic d’API, le traitement par Tarceva doit être arrêté et un traitement adéquat doit être instauré si nécessaire (voir rubrique 4.8).
Des cas de diarrhée sont survenus chez environ 50% des patients traités par Tarceva; les formes modérées ou sévères doivent être traitées, par exemple, par le lopéramide.
Une réduction de la posologie peut parfois être nécessaire.
Dans les études cliniques, les doses étaient réduites par paliers de 50 mg.
Les réductions de doses par paliers de 25 mg n’ont pas été étudiées.
En cas de déshydratation associée à des diarrhées, à des nausées, à une anorexie ou à des vomissements sévères et persistants, le traitement par Tarceva doit être interrompu et des mesures adaptées de réhydratation doivent être instaurées (voir rubrique 4.8).
De rares cas d’hypokaliémie et d’insuffisance rénale (dont certains d’évolution fatale) ont été rapportés.
Certains cas étaient secondaires à une déshydratation sévère due à des diarrhées, des vomissements et/ou une anorexie, alors que d’autres cas étaient liés à une chimiothérapie concomitante.
Dans les cas de diarrhées sévères ou persistantes, ou conduisant à une déshydratation, en particulier chez les patients ayant des facteurs de risques aggravants (traitements concomitants, symptômes ou pathologies ou autres facteurs prédisposants dont l’âge), le traitement par Tarceva doit être interrompu et des mesures appropriées de réhydratation intensive du patient par voie intraveineuse doivent être mises en oeuvre.
De plus la fonction rénale et les électrolytes sériques, incluant la kaliémie, doivent être surveillés chez les patients à risque de déshydratation.
De rares cas d’insuffisance hépatique (dont certains d’évolution fatale) ont été rapportés au cours du traitement par Tarceva.
Des facteurs tels que des antécédents de troubles hépatiques ou des traitements hépatotoxiques concomitants ont été associés.
Par conséquent, chez ces patients, des tests réguliers de la fonction hépatique doivent être envisagés.
L’administration de Tarceva doit être interrompue en cas de modifications importantes de la fonction hépatique (voir rubrique 4.8).
Les comprimés contiennent du lactose et ne doivent pas être administrés aux patients présentant des troubles héréditaires rares d’intolérance au galactose, de déficit en lactase ou de malabsorption du glucose/galactose.
L’erlotinib se caractérise par une diminution de solubilité à un pH supérieur à 5.
Les médicaments qui modifient le pH de la partie supérieure du tractus gastro-intestinal, comme les inhibiteurs de la pompe à protons, les antagonistes H2 et les antiacides, peuvent modifier la solubilité de l’erlotinib et de ce fait sa biodisponibilité.
L’augmentation de la posologie de Tarceva lors de sa co-administration à de tels produits ne compense probablement pas la diminution de son exposition.
L’association de l’erlotinib aux inhibiteurs de la pompe à protons doit être évitée.
Les effets de l’administration concomitante de l’erlotinib à des antagonistes H2 et à des antiacides ne sont pas connus; cependant, une diminution de la biodisponibilité est probable.
Par conséquent, l’administration concomitante de ces associations doit être évitée (voir rubrique 4.5).
Si l’utilisation des antiacides est jugée nécessaire durant le traitement par Tarceva, ils doivent être pris au moins 4 heures avant ou 2 heures après la dose quotidienne de Tarceva.
4.5 Interactions avec d’autres médicaments et autres formes d’interaction
Les études d’interactions n’ont été réalisées que chez l’adulte.
20 In vitro l'erlotinib est un inhibiteur puissant du CYP1A1 et un inhibiteur modéré des CYP3A4 et CYP2C8, ainsi qu’un inhibiteur puissant de la glucuroconjugaison par l’UGT1A.
Du fait de la très faible expression du CYP1A1 dans les tissus humains, la pertinence physiologique d’une forte inhibition du CYP1A1 n’est pas connue.
Lors de la co-administration de l’erlotinib à la ciprofloxacine, un inhibiteur modéré du CYP1A2, l’aire sous la courbe (ASC) de l’erlotinib a augmentée significativement de 39% tandis qu’aucun changement significatif de la Cmax n’a été trouvé.
De la même manière, l’ASC et la Cmax du métabolite actif étaient respectivement augmentées d’environ 60% et 48%.
La pertinence clinique de cette augmentation n’a pas été établie.
Une attention particulière doit être exercée lors de l’association de la ciprofloxacine ou des inhibiteurs puissants du CYP1A2 à l’erlotinib (ex: fluvoxamine).
Si des événements indésirables liés à l’erlotinib sont observés, la posologie d’erlotinib peut être diminuée.
Le prétraitement ou la co-administration de Tarceva n’ont pas modifié la clairance des substrats spécifiques du CYP3A4, tel que le midazolam et l’érythromycine, mais semblent diminuer la biodisponibilité orale du midazolam jusqu’à 24%.
Dans une autre étude clinique, l'erlotinib n’a pas modifié les paramètres pharmacocinétiques du paclitaxel, un substrat des CYP3A4/2C8, administré concomitamment.
Des interactions significatives avec la clairance d’autres substrats du CYP3A4 sont par conséquent improbables.
L’inhibition de la glucuroconjugaison pourrait entraîner des interactions avec les médicaments substrats de l’UGT1A1 et qui sont exclusivement éliminés par cette voie.
Les patients avec une faible expression de l’UGT1A1 ou qui présentent des troubles génétiques de la glucuroconjugaison (ex: maladie de Gilbert) pourraient présenter une augmentation des concentrations sériques en bilirubine et devront être traités avec précaution.
Chez l'homme, l’erlotinib est métabolisé par les cytochromes hépatiques, principalement par le CYP3A4 et à un moindre degré par le CYP1A2.
Le métabolisme extra hépatique par le CYP3A4 intestinal, le CYP1A1 pulmonaire et le CYP1B1 du tissu tumoral contribuent potentiellement à la clairance métabolique de l’erlotinib.
Des interactions pourraient survenir avec les principes actifs métabolisés par ces enzymes, ou qui les inhibent ou les induisent.
Les inhibiteurs puissants du CYP3A4 ralentissent le métabolisme de l’erlotinib et augmentent ses concentrations plasmatiques.
Dans une étude clinique, l’utilisation concomitante du kétoconazole (200 mg par voie orale deux fois par jour pendant 5 jours), un inhibiteur puissant du CYP3A4, a entraîné une augmentation de 86% de l’aire sous la courbe [ASC] et de 69% de la Cmax de l’erlotinib.
De ce fait, l’association d’erlotinib aux inhibiteurs puissants du CYP3A4, tels que les antifongiques azolés (ex: kétoconazole, itraconazole, voriconazole), les inhibiteurs de protéase, l’érythromycine ou la clarithromycine doit être faite avec prudence.
Si nécessaire, la dose d’erlotinib doit être réduite, particulièrement en cas d’apparition de toxicité.
Les inducteurs puissants du CYP3A4 accélèrent le métabolisme de l’erlotinib et diminuent significativement ses concentrations plasmatiques.
Dans une étude clinique, l’utilisation concomitante d’erlotinib et de rifampicine (600 mg par voie orale une fois par jour pendant 7 jours), inducteur puissant du CYP3A4, a conduit à une diminution de 69% de la médiane de l’ASC de l’erlotinib.
La co-administration de la rifampicine à une dose unique de 450 mg de Tarceva a conduit à une moyenne de l’ASC de l’erlotinib correspondant à 57,5% de celle obtenue avec une dose unique de 150 mg de Tarceva en l’absence de rifampicine.
Par conséquent, la co-administration de Tarceva à des inducteurs du CYP3A4 doit être évitée.
Pour les patients nécessitant un traitement concomitant de Tarceva avec un puissant inducteur du CYP3A4 comme la rifampicine, une augmentation de la dose jusqu’à 300 mg doit être envisagée tout en surveillant étroitement leur tolérance (notamment surveillance des fonctions rénales, hépatiques et des électrolytes sériques).
Si cette dose est bien tolérée pendant plus de 2 semaines, une augmentation supplémentaire jusqu’à la dose de 450 mg pourrait être envisagée avec une surveillance étroite de la tolérance.
La diminution de l’exposition à l’erlotinib pourrait également apparaître avec d’autres inducteurs tels que la phénytoïne, la carbamazepine, les barbituriques ou le millepertuis (hypericum perforatum).
La prudence est de rigueur lorsque ces principes actifs sont
Des traitements alternatifs faiblement inducteurs du CYP3A4 doivent être envisagés chaque fois que possible.
Des élévations de l’INR (International Normalized Ratio) et des hémorragies, y compris digestives, ont été rapportées au cours des études cliniques, dans certains cas en association à la warfarine (voir rubrique 4.8) ou à un AINS.
Chez les patients conjointement traités par warfarine ou par un autre dérivé coumarinique, le temps de prothrombine ou l’INR doivent être régulièrement contrôlés.
Les résultats d’une étude d’interaction pharmacocinétique ont montrés une diminution significative de l’aire sous la courbe (AUCinf), de la concentration plasmatique maximale (Cmax) et de la concentration plasmatique à 24 heures respectivement d’un facteur de 2,8, 1,5, et 9 après l’administration de Tarceva chez les fumeurs par rapport aux non fumeurs (voir rubrique 5.2).
Par conséquent, les patients continuant à fumer devront être encouragés à arrêter le plus tôt possible avant le début du traitement par Tarceva, compte-tenu de la réduction des concentrations plasmatiques d’erlotinib.
L’effet clinique de cette diminution d’exposition n’a pas été évalué de façon formelle mais est probablement cliniquement significatif.
L’erlotinib est un substrat de la glycoprotéine-P.
L’administration concomitante des inhibiteurs de la glycoprotéine-P tels que la ciclosporine et le vérapamil, peut conduire à une altération de la distribution et/ou de l’élimination de l’erlotinib.
Les conséquences de cette interaction, par exemple au niveau de la toxicité pour le SNC, n’ont pas été établies.
Une attention particulière doit être exercée dans de telles situations.
L’erlotinib se caractérise par une diminution de solubilité à un pH supérieur à 5.
Les médicaments qui modifient le pH de la partie supérieure du tractus gastro-intestinal peuvent modifier la solubilité de l’erlotinib et de ce fait sa biodisponibilité.
La co-administration de l’erlotinib à l’oméprazole, un inhibiteur de la pompe à protons (IPP), a diminué l’aire sous la courbe (ASC) et la concentration maximale (Cmax) de l’erlotinib respectivement de 46% et 61%.
Il n’y avait pas de modification du Tmax ou de la demi-vie.
L’administration concomitante de Tarceva à 300 mg de ranitidine, un antagoniste du récepteur H2, a diminué l’aire sous la courbe (ASC) et la concentration maximale (Cmax) de l’erlotinib respectivement de 33% et 54%..
L’augmentation de la posologie de Tarceva lors de sa co- administration à de tels produits, ne compense probablement pas la diminution de son exposition.
Cependant, lorsque Tarceva administré de facon espacée, 2 heures avant ou 10 heures après l’adminsitration de ranitidine 150 mg deux fois par jour a été dosé, l’aire sous la courbe (ASC) et la concentration maximale (Cmax) de l’erlotinib ont seulement diminués respectivement de 15% et 17%.
L’effet des antiacides sur l’absorption de l’erlotinib n’a pas été étudié, mais l’absorption peut être altérée, conduisant à une diminution des taux plasmatiques.
En résumé, l’association de l’erlotinib aux inhibiteurs de la pompe à protons doit être évitée.
Si l’ utilisation des antiacides est jugée nécessaire durant le traitement par Tarceva, ils doivent être pris au moins 4 heures avant ou 2 heures après la dose quotidienne de Tarceva.
Tarceva doit être pris au moins 2 heures avant ou 10 heures après la ranitidine.
Dans une étude de phase Ib, il n’y a eu aucun effet significatif de la gemcitabine sur les paramètres pharmacocinétiques de l’erlotinib ni de l’erlotinib sur ceux de la gemcitabine.
L’erlotinib augmente les concentrations en sel de platine.
Dans une étude clinique, l’utilisation concomitante de l’erlotinib au carboplatine et au paclitaxel a conduit à une augmentation de 10,6% de l’ ASC0-48 du sel de platine total.
Bien que statistiquement significative, l’importance de cette différence n’est pas considérée comme cliniquement pertinente.
En pratique clinique, d’autres facteurs associés peuvent conduire à une augmentation de l’exposition au carboplatine comme une altération de la fonction rénale.
Il n’y a pas eu d’effets significatifs du carboplatine ou du paclitaxel sur les paramètres pharmacocinétiques de l’erlotinib.
La capécitabine peut augmenter les concentrations de l’erlotinib.
Lorsque l’erlotinib a été associé à la capécitabine, il y a eu une augmentation significative de l’ASC de l’erlotinib et une augmentation limitée de la Cmax par rapport aux valeurs observées dans une autre étude dans laquelle l’erlotinib a été
Il n’y a pas eu d’effets significatifs de l’erlotinib sur les paramètres pharmacocinétiques de la capécitabine.
4.6 Grossesse et allaitement
Il n’y a pas d’étude sur l’utilisation de l’erlotinib chez la femme enceinte. Les études réalisées chez l’animal ont mis en évidence une toxicité sur la fonction de reproduction (voir rubrique 5.3).
Le risque potentiel chez l'homme est inconnu.
Les femmes en âge de procréer doivent être incitées à éviter une grossesse pendant le traitement par Tarceva.
Une méthode de contraception efficace doit être utilisée pendant le traitement et pendant au moins les 2 semaines qui suivent la fin de celui-ci.
En cas de survenue d’une grossesse, le traitement ne doit être poursuivi que si le bénéfice attendu pour la mère justifie le risque pris pour le fœtus.
En l’absence de données sur l’excrétion de l’erlotinib dans le lait maternel et en raison des dangers potentiels pour le nourrisson, l’allaitement est déconseillé lors d’un traitement par Tarceva.
4.7 Effets sur l’aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’aptitude à conduire des véhicules et à utiliser des machines n’ont pas été étudiés.
Toutefois, le traitement par l'erlotinib n’est pas associé à une altération des fonctions supérieures.
4.8 Effets indésirables
Cancer bronchique non à petites cellules (Tarceva en monothérapie dans l’étude BR.21):
Les effets indésirables (EI) les plus fréquemment observés ont été des éruptions cutanées (75%) et des diarrhées (54%).
La plupart ont été de grade 1/2 et n’ont pas nécessité d’intervention spécifique.
Des éruptions cutanées et des diarrhées de grade 3/4 sont survenues chez respectivement 9% et 6% des patients traités par Tarceva et ont conduit à des sorties d’étude chez 1% des patients.
Une réduction de la posologie a été nécessaire en raison d’une éruption cutanée ou d’une diarrhée chez respectivement 6% et 1% des patients.
Dans l’étude BR.21, le délai moyen de survenue des éruptions cutanées a été de 8 jours et celui des diarrhées de 12 jours.
Les événements indésirables survenus plus fréquemment (≥ 3%) dans le groupe Tarceva que dans le groupe placebo dans l’étude pivot BR.21 et chez au moins 10% des patients du groupe Tarceva sont résumés par grade NCI-CTC (National Cancer Institute-Common Toxicity Criteria) dans le tableau 1.
Tableau 1:
Effets indésirables (EI) très fréquents dans l’étude BR.21
Erlotinib N=485
Tout
Placebo N=242
Grade NCI-CTC
Grade
3
4
Grade
3
4
Terme préféré MedDRA Total des patients avec EI Infections et infestations
% 99
% 40
% 22
% 96
% 36
% 22
Infection* Troubles du métabolisme et de la nutrition
2 4
4
15
2
Anorexie
52
8
1
52 8 1 38 5
< 1
Affections oculaires
Conjonctivite
12
< 1
2
< 1 0 2 < 1
Kératoconjonctivite sèche
12
3 0
23
Terme préféré MedDRA Affections respiratoires, thoraciques et médiastinales
Dyspnée Toux Affections gastro-intestinales
41 33
17 4
11 0
35 29
15 2
11 0
54 33 23 17
Douleurs abdominales
11
2
< 1
11 2 < 1 7 1
< 1
Affections de la peau et du tissu sous-cutané
Eruption***
75
8
< 1
17
Sècheresse cutanée
12
4
Troubles généraux et anomalies au site d’administration
Asthénie
52
1
4 4
45
16
4
*Les infections sévères, avec ou sans neutropénie ont inclus des cas de pneumopathie, de sepsis et de cellulite. **Pouvant conduire à une déshydratation, une hypokaliémie et une insuffisance rénale. ***Eruption cutanée incluant la dermite acnéiforme.
Cancer du pancréas (Tarceva associé à la gemcitabine dans l’étude PA.3):
Les évènements indésirables les plus fréquents dans l’étude pivot PA.3, chez des patients atteints d’un cancer du pancréas qui recevaient Tarceva 100 mg associé à la gemcitabine, ont été l’asthénie, les éruptions cutanées et les diarrhées.
Dans le groupe Tarceva plus gemcitabine, les éruptions cutanées et les diarrhées de grade 3/4 ont chacune été rapportées chez 5% des patients.
Les délais médians de survenue des éruptions cutanées et des diarrhées étaient respectivement de 10 et 15 jours.
Les éruptions cutanées et les diarrhées ont chacune conduit à une réduction de la dose chez 2% des patients et à une sortie d’étude allant jusqu’à 1% des patients qui recevaient Tarceva plus gemcitabine.
Dans l'étude pivot PA.3, les événements indésirables survenus plus fréquemment (≥ 3%) dans le groupe traité par Tarceva 100 mg plus gemcitabine que dans le groupe placebo plus gemcitabine et chez au moins 10% des patients du groupe Tarceva 100 mg plus gemcitabine sont résumés par grades NCI-CTC (National Cancer Institute-Common Toxicity Criteria) dans le tableau 2.
24 Tableau 2:
Effets indésirables (EI) très fréquents dans l’étude PA.3 (cohorte 100 mg)
Tout
Erlotinib N = 259
Tout
Placebo N = 256
Grade NCI-CTC Terme préféré MedDRA Total des patients avec EI Infections et infestations
Grade% 99
3% 48
4% 22
Grade% 97
3% 48
4% 16
Infection* Troubles du métabolisme et de la nutrition
31
3
< 1
24
6
< 1
Perte de poids Affections Psychiatriques
39
2
29
< 1
Dépression Affections du système nerveux
19
2
14
< 1
Céphalées Neuropathie Affections respiratoires, thoraciques et médiastinales
15 13
< 1 1
0 < 1
1 0 10
0 < 1
0 0
Toux Affections gastro-intestinales
16
11
Diarrhées** Stomatite Dyspepsie Flatulence Affections de la peau et du tissu sous-cutané
48 22 17 13
5 < 1 < 1 0
< 1 0 0 0
36 1 2 13 9
2 0 < 1 < 1
0 0 0 0
Eruption cutanée*** Alopécie Troubles généraux et anomalies au site d’administration
69 14
5 0
0 0
30 11
1 0
0 0
0 2 0
30 70 9
4 13 0
0 2 0
*Les infections sévères, avec ou sans neutropénie, ont inclus des cas de pneumopathie, de sepsis et de cellulite. **Pouvant conduire à une déshydratation, une hypokaliémie et une insuffisance rénale. ***Eruption cutanée incluant la dermite acnéiforme.
Autres observations:
L’évaluation de la tolérance de Tarceva est basée sur les données obtenues chez 759 patients ayant reçu au moins une dose de 150 mg de Tarceva en monothérapie lors des études suivantes: l’étude de phase III BR.21 dans le CBNPC, l’étude de phase II A248-1007 dans le CBNPC et trois études de phase II dans des populations traitées pour une autre pathologie que le CBNPC (248-101: cancer de l’ovaire; A248-1003: cancer de la tête et du cou, OSI2288g: cancer du sein métastatique) ainsi que
25 chez les 285 patients ayant reçu Tarceva 100 ou 150 mg plus gemcitabine lors de l'étude de phase III PA.3 dans le cancer du pancréas.
La terminologie de la classification des effets indésirables en fonction de leur fréquence est la suivante: très fréquents (> 1/10), fréquents (> 1/100, < 1/10), peu fréquents (> 1/1 000, < 1/100), rares (> 1/10 000, < 1/1 000), très rares (< 1/10 000) y compris les cas isolés.
Les événements indésirables suivants ont été observés chez des patients ayant reçu Tarceva en monothérapie ou en association à une chimiothérapie.
Les évènements indésirables très fréquents sont présentés dans les tableaux 1 et 2 et ceux avec une autre fréquence sont résumés ci-dessous.
Affections gastro-intestinales:
Hémorragies gastro-intestinales.
Dans les études cliniques, certains cas ont Fréquent: été associés à l'administration conjointe de warfarine (voir rubrique 4.5) ou d'AINS.
Affections de la peau et du tissu sous-cutané:
Fréquent:
Sécheresse cutanée.
Paronychie.
Fréquent:
Hirsutisme, modification des cils et sourcils, ongles cassants et perte des Peu fréquent ongles.
Affections hépatobiliaires:
Très fréquent (dans PA.3) Fréquent (dans BR.21):
Anomalies des explorations fonctionnelles hépatiques (dont des augmentations de l’alanine aminotransférase [ALAT], de l’aspartate aminotransférase [ASAT] et de la bilirubine).
Ces anomalies ont été le plus souvent d'intensité légère ou modérée de survenue transitoire ou associées à des métastases hépatiques.
De rares cas d’insuffisance hépatique (dont certains d’évolution fatale) ont Rare: été rapportés au cours du traitement par Tarceva.
Des facteurs tels que des antécédents de troubles hépatiques ou des traitements hépatotoxiques concomitants ont été associés (voir rubrique 4.4).
Affections oculaires:
Kératites.
Fréquent:
Fréquent:
Ulcérations de la cornée ont été très rarement rapportées comme Très rare complication d’une inflammation cutanéo-muqueuse chez les patients traités par Tarceva.
Affections respiratoires, thoraciques et médiastinales:
Epistaxis.
Fréquent:
Affections Pulmonaires Interstitielles (API) graves, dont certaines fatales, Peu fréquent: chez des patients traités par Tarceva pour un CBNPC ou pour d’autres tumeurs solides à un stade avancé (voir rubrique 4.4).
4.9 Surdosage
Des doses uniques de Tarceva par voie orale allant jusqu’à 1 000 mg d’erlotinib chez des volontaires sains et jusqu’à 1 600 mg chez des patients atteints d’un cancer ont été bien tolérées.
L’administration d’une dose de 200 mg deux fois par jour a été mal tolérée par des volontaires sains au bout de seulement quelques jours de traitement.
En
26 cas de suspicion de surdosage, l'administration de Tarceva doit être suspendue et un traitement symptomatique doit être instauré.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: agent antinéoplasique, code ATC:
L01XE03 L’ erlotinib est un inhibiteur de la tyrosine kinase du récepteur du facteur de croissance épidermique humain de type 1 (Epidermal Growth Factor Receptor (EGFR) également connu comme HER1).
L’erlotinib est un puissant inhibiteur de la phosphorylation intracellulaire de l’ EGFR.
L’EGFR est exprimé à la surface de cellules normales et cancéreuses.
Dans des modèles non cliniques, l'inhibition de la phosphotyrosine de l’EGFR résulte en un arrêt de la prolifération et/ou à une mort cellulaire.
Cancer bronchique non à petites cellules (Tarceva en monothérapie dans l’étude BR.21):
L’efficacité et la tolérance de Tarceva ont été démontrées dans un essai randomisé en double aveugle contrôlé versus placebo (BR.21) chez 731 patients atteints d’un CBNPC localement avancé ou métastatique après échec d'au moins une ligne de chimiothérapie.
Les patients ont été affectés par randomisation 2:1 à un traitement par Tarceva 150 mg ou placebo, par voie orale, une fois par jour.
PFS), le taux et la durée de réponse, le délai d’aggravation des symptômes liés au cancer du poumon (toux, dyspnée et douleurs), et la tolérance.
Le critère principal de l’étude était la survie.
Les caractéristiques démographiques étaient bien équilibrées entre les deux groupes de traitement.
Environ deux tiers des patients étaient de sexe masculin et l'indice de performance initial (Eastern Cooperative Oncology Group ECOG – performance status (PS)) était de 2 chez environ un tiers des patients et de 3 chez 9% des patients.
Une chimiothérapie incluant un sel de platine avait été antérieurement administrée chez 93% des patients du groupe Tarceva et chez 92% des patients du groupe placebo, et respectivement 36% et 37% des patients avaient été traités par un taxane.
0,60 à 0,87) (p=0,001).
Le pourcentage de patients en vie à 12 mois a été de 31,2% dans le groupe Tarceva et de 21,5% dans le groupe placebo.
La médiane de survie globale était de 6,7 mois dans le groupe Tarceva (IC95%:
4,1 à 6,3 mois).
L’effet sur la survie globale était exploré à travers différents sous-groupes de patients.
Les effets de Tarceva sur la survie globale étaient similaires chez les patients dont l’ECOG –PS initial était de 2-3 (HR = 0,77; IC 0,6-1,0) ou de 0-1 (HR = 0,73; IC 0,6-0,9), les hommes (HR = 0,76; IC 0,6-0,9) ou les femmes (HR = 0,80; IC 0,6-1,1), les patients âgés de moins de 65 ans (HR = 0,75; IC 0,6-0,9) ou les patients plus âgés (HR = 0,79; IC 0,6-1,0), les patients ayant reçu auparavant un seul traitement de chimiothérapie (HR = 0,76, IC 0,6-1,0), ou plus de un traitement de chimiothérapie (HR = 0,75; IC 0,6-1,0), les patients Caucasiens (HR=0,79; IC 0,6-1,0) ou Asiatiques (HR = 0,61; IC 0,4-1,0), les patients avec un adénocarcinome (HR= 0,71; IC 0,6-0,9) ou un carcinome épidermoïque (HR = 0,67; IC 0,5-0,9), mais pas chez les patients avec d’autres types histologiques (HR 1,04; IC 0,7-1,5), les patients diagnostiqués au stade IV (HR = 0,92; IC 0,7-1,2) ou diagnostiqué à un stade < IV (HR = 0,65; IC 0,5-0,8).
0,42; IC 0,28-0,64) comparé aux fumeurs ou anciens fumeurs (HR = 0,87; IC 0,71-1,05).
Parmi les 45% de patients dont le statut d’expression EGFR était connu, le Hazard Ratio était de 0,68 (IC 0,49-0,94) pour les patients avec des tumeurs EGFR-positif et de 0,93 (IC 0,63-1,36) pour les patients avec des tumeurs EGFR-négatif (déterminé par IHC en utilisant le kit EGFR pharmaDx et définissant le statut EGFR-négatif comme taux inférieur à 10% des cellules tumorales colorées).Chez les 55% de patients restants, dont le statut d’expression EGFR était inconnu, le HR était de 0,77 (IC
7,9 à 8,1 semaines).
6,4 à 12,0%) dans le groupe Tarceva.
11,2%).
La durée médiane de réponse a été de 34,3 semaines (allant de 9,7 à plus de 57,6 semaines).
La proportion des patients ayant présenté une réponse complète ou partielle ou une stabilisation de la maladie a été de 44,0% dans le groupe Tarceva et de 27,5% dans le groupe placebo (p=0,004).
Un bénéfice en survie a été également observé chez les patients traités par Tarceva n'ayant pas présenté une réponse tumorale objective (selon les critères RECIST).
0,68 à 0,99) chez les patients dont la meilleure réponse a été une stabilisation ou une progression de la maladie.
Tarceva a exercé un effet bénéfique en prolongeant significativement les délais d’aggravation de la toux, de la dyspnée et des douleurs comparativement au placebo.
Cancer du pancréas (Tarceva associé à la gemcitabine dans l’étude PA.3):
L’efficacité et la tolérance de Tarceva associé à la gemcitabine en traitement de première ligne ont été évaluées dans un essai randomisé, en double aveugle, contrôlé versus placebo chez des patients atteints d'un cancer du pancréas localement avancé, non résécable ou métastatique.
Les patients ont été randomisés pour recevoir un traitement par Tarceva ou placebo une fois par jour en traitement continu plus gemcitabine IV (1000 mg/m², Cyc le 1 - jours 1, 8, 15, 22, 29, 36 et 43 d’un cycle de 8 semaines; cycle 2 et cycles ultérieurs - jours 1, 8 et 15 d’un cycle de 4 semaines [posologie et rythme d’administration de la gemcitabine approuvés dans le traitement du cancer du pancréas: voir le RCP de la gemcitabine]).
Tarceva ou le placebo ont été pris par voie orale une fois par jour jusqu'à progression de la maladie ou apparition d’une toxicité inacceptable.
Le critère principal de l’étude était la survie globale.
Les caractéristiques démographiques et pathologiques à l’inclusion des patients étaient similaires entre les deux groupes de traitement, Tarceva 100 mg plus gemcitabine ou placebo plus gemcitabine, à l’exception d’une proportion légèrement plus élevée de femmes dans le groupe erlotinib/gemcitabine que dans le groupe placebo/gemcitabine:
A l’inclusion Femmes Indice de performance ECOG (PS) = 0 Indice de performance ECOG (PS) = 1 Indice de performance ECOG (PS) = 2 Maladie métastatique à l’inclusion
Tarceva 51% 31% 51% 17% 77%
Placebo 44% 32% 51% 17% 76%
La survie a été évaluée dans la population en intention de traiter sur la base des données obtenues lors du suivi de la survie.
Les résultats sont présentés dans le tableau ci-dessous (les résultats du groupe de patients métastatique et localement avancé proviennent d’une analyse exploratoire des sous-groupes).
28 Δ
Tarceva
Placebo
IC du Δ
IC du
Résultats Médiane de survie
(mois)
(mois) (mois) Population globale
HR
HR
P
globale
6,4
6,0 0,41
-0,54-1,64
Moyenne de survie
0,82
0,69-0,98
0,028
globale
8,8
7,6
1,16
-0,05-2,34
Population métastatique Médiane de survie globale
5,9
5,1
0,87
-0,26-1,56
Moyenne de survie
0,80
0,66-0,98
0,029
globale
8,1
6,7
1,43
0,17-2,66
Population localement avancé Médiane de survie globale
8,5
8,2
0,36
-2,43-2,96
Moyenne de survie
0,93
0,65-1,35
globale
10,7
10,5
0,19
0.9
0.69, 0.98), p = 0.028 0.6
0.5
0.4
Tarceva + gemcitabine (n = Médiane de survie
261)
0.3 0.2
Placebo + gemcitabine (n = 260)
globale = 6,4 mois
0.1 0.0
Médiane de survie globale = 6, 0 mois
0 6 12
18 24 Survie (mois)
30
36
29 Survie Globale – Patients métastatiques 1.0
0.9
0.8 HR = 0.80 0.7 Probabilité de survie
(95% CI:
0.66, 0.98), p = 0.029 0.6
0.5
0.4
Tarceva + gemcitabine (n = 200) Médiane de survie
globale = 5,93 mois
Placebo +
gemcitabine (n = 197) Médiane de survie
globale= 5,0 6 mois
6
12
18
24
30
36
Survie (mois)
Dans une analyse post-hoc, les patients ayant un état clinique favorable à l’inclusion (faible intensité de douleur, bonne qualité de vie et bon indice de performance), peuvent tirer un meilleur bénéfice de Tarceva.
Le bénéfice est principalement lié à la présence de douleur de faible intensité.
0,61).
Quatre-vingt dix pourcent des patients sous Tarceva ont développé une éruption cutanée dans les 44 premiers jours.
Le temps médian d’apparition de l’éruption cutanée était de 10 jours.
5.2 Propriétés pharmacocinétiques
Après administration orale, le pic de concentration plasmatique est obtenu après environ 4 heures.
La biodisponibilité absolue a été estimée à 59% dans une étude chez des volontaires sains.
La prise d’aliments peut augmenter l’exposition après une prise orale.
L’erlotinib diffuse dans les tissus tumoraux chez l’homme.
Lors d’une étude menée chez 4 patients, dont 3 atteints d’un cancer bronchique non à petites cellules (CBNPC) et 1 d'un cancer du larynx, recevant une dose orale quotidienne de 1 50 mg de Tarceva, des dosages effectués sur des prélèvements tumoraux obtenus par excision chirurgicale au 9 ème jour de traitement ont indiqué des concentrations intra tumorales moyennes d’erlotinib de 1,185 ng/g de tissu, ce qui correspond en moyenne à 63% (intervalle:
5 – 161%) des concentrations plasmatiques maximales observées à l’état d’équilibre.
Les principaux métabolites actifs étaient présents dans la tumeur à une concentration moyenne de 160 ng/g de tissu, soit globalement en moyenne 113% (intervalle:
88 – 130%) des concentrations plasmatiques maximales déterminées à l’état d’équilibre.
La liaison aux protéines plasmatiques est d’environ 95%.
L’erlotinib se lie à l’albumine sérique et à l’alpha-1 glycoprotéine acide (α1GPA).
L’erlotinib est métabolisé par les cytochromes hépatiques chez l'homme, principalement par le CYP3A4 et, à un moindre degré, par le CYP1A2.
Le métabolisme extra hépatique par le CYP3A4 intestinal, le CYP1A1 pulmonaire et le CYP1B1 du tissu tumoral contribuent potentiellement à la clairance métabolique de l’erlotinib.
30 Trois voies métaboliques principales ont été identifiées:
1) O-déméthylation d’une ou des deux chaînes latérales, suivie d’une oxydation en acides carboxyliques; 2) oxydation du groupement acétylène suivie d’une hydrolyse en acide arylcarboxylique et 3) hydroxylation aromatique du groupement phénylacétylène.
Des dosages in vitro et des études de modèles tumoraux in vivo ont montré que les principaux métabolites de l’erlotinib, OSI-420 et OSI-413, produits par O- déméthylation de l’une ou l’autre des chaînes latérales exerçaient une activité similaire à celle de l’erlotinib.
Ils sont présents dans le plasma à des concentrations inférieures à 10% de celles de l’erlotinib et leurs paramètres pharmacocinétique sont similaires à ce dernier.
L'erlotinib est principalement excrété sous forme de métabolites dans les fèces (> 90%), l’élimination rénale ne représentant qu’une faible proportion (environ 9%) d’une dose administrée par voie orale.
Moins de 2% de la dose administrée oralement sont excrétés sous forme inchangée.
Une analyse pharmacocinétique à l'échelon d'une population de 591 patients recevant Tarceva en monothérapie a montré une clairance moyenne apparente de 4,47 l/h et une demi-vie médiane de 36,2 heures.
De ce fait, le délai d’obtention de l’état d’équilibre des concentrations plasmatiques devrait être voisin de 7-8 jours.
Pharmacocinétique dans des populations particulières:
En se basant sur les analyses de pharmacocinétique de population, aucune relation significative entre la clairance apparente prévue et l’âge, le poids, le sexe et l’origine ethnique des patients n'a été observée.
Les facteurs liés au patient et corrélés aux paramètres pharmacocinétiques de l’erlotinib sont la bilirubinémie totale, la concentration en α-1GPA et être fumeur.
Des valeurs augmentées des concentrations plasmatiques de la bilirubine totale et de la concentration en α-1GPA ont été associées à une diminution de la clairance de l’erlotinib.
La signification clinique de ces différences n’est pas claire.
Toutefois, la clairance de l’erlotinib a été augmentée chez les fumeurs.
Ceci a été confirmé par une étude pharmacocinétique chez des volontaires sains non fumeurs ou fumeurs actifs traités par une dose orale unique de 150 mg d’erlotinib.
La moyenne géométrique de la Cmax était de 1056 ng/mL chez les non fumeurs et 689 ng/mL chez les fumeurs avec un rapport moyen de fumeurs à non fumeurs de 65,2% (IC95%:
44,3 à 95,9, p= 0,031).
La moyenne géométrique de l’ASC0-inf était de 18726 ng•h/mL chez les non fumeurs et 6718 ng•h/mL chez les fumeurs avec un rapport moyen de 35,9% (IC95%:
23,7 à 54,3, p < 0,0001).
La moyenne géométrique de la C24h était de 288 ng/mL chez les non fumeurs et 34,8 ng/mL chez les fumeurs avec un rapport moyen de 12,1% (IC95%:
4,82 à 30,2, p= 0,0001).
Dans l’étude pivotale de phase III dans le CBNPC, les fumeurs actifs ont atteints l’état d’équilibre de l’erlotinib à une concentration plasmatique de 0,65 µg/ml (n=16) ce qui correspond à une concentration environ 2 fois inférieure à celle d’anciens fumeurs ou ceux qui n’ont jamais fumés (1,28 µg/ml, n=108).
Cet effet était accompagné par une augmentation de 24% de la clairance plasmatique apparente de l’erlotinib.
Dans une étude de phase I d’escalade de dose dans le CBNPC chez les patients fumeurs actifs, les analyses pharmacocinétiques à l’état d’équilibre ont montrés une augmentation dose dépendante de l’aire sous la courbe de l’erlotinib lorsque la posologie de Tarceva était augmentée de 150 mg à la dose maximale tolérée de 300 mg.
Dans cette étude, l’état d’équilibre des concentrations plasmatiques à une posologie de 300 mg chez les fumeurs actifs était de 1,22 µg/ml (n=17).
Du fait des résultats des études de pharmacocinétique lors du traitement par Tarceva, les patients fumeurs devront être encouragés à arrêter, compte tenu de la réduction possible des concentrations plasmatiques d’erlotinib.
Sur la base de l’étude de pharmacocinétique de population, il apparaît que la présence d’un opioïde augmente l’exposition d’environ 11%.
Une seconde analyse de pharmacocinétique de population a été menée et a intégré des données sur l’erlotinib obtenues chez 204 patients atteints d’un cancer du pancréas ayant reçu l'erlotinib en association à la gemcitabine.
Cette analyse a démontré que les covariables influençant la clairance de l'erlotinib chez les patients inclus dans l’étude menée dans le cancer du pancréas étaient similaires à
Aucun nouvel effet de covariance n'a été identifié.
L'administration conjointe de la gemcitabine ne modifie pas la clairance plasmatique de l’erlotinib.
Aucune étude n’a été spécifiquement menée en pédiatrie ou chez les personnes âgées.
L’erlotinib est principalement éliminé par le foie.
Chez les patients ayant des tumeurs solides et une insuffisance hépatique modérée (score de Child-Pugh 7-9), la moyenne géométrique de l’ASC0-t et la Cmax de l’erlotinib étaient respectivement de 27000 ng•h/ml et 805 ng/ml comparées à 29300 ng•h/ml et 1090 ng/ml chez les patients ayant une fonction hépatique adéquate y compris ceux ayant un cancer primitif du foie ou des métastases hépatiques.
Bien que la différence sur la Cmax était statistiquement significative, cette différence n’est pas considérée comme cliniquement pertinente.
Aucune donnée n’est disponible quant à l’influence de troubles fonctionnels hépatiques sévères sur les paramètres pharmacocinétiques de l’erlotinib.
Sur la base des analyses de pharmacocinétique de population, l’augmentation des concentrations sériques en bilirubine totale était associée à une diminution de la clairance de l’erlotinib.
L’erlotinib et ses métabolites ne sont pas excrétés de façon significative par voie rénale.
Mais, il n’y a pas de données disponibles chez les patients ayant une clairance de la créatinine < 15 ml/min.
5.3 Données de sécurité précliniques
Les effets d’une administration chronique observés chez au moins une espèce animale ou lors d’une étude chez l’animal ont été notamment cornéens (atrophie, ulcération), cutanés (dégénérescence folliculaires et inflammation, rougeur et alopécie), ovariens (atrophie), hépatiques (nécrose du foie), rénaux (nécrose papillaire et dilatation tubulaire) et du tractus gastro-intestinal (retard de la vidange gastrique et diarrhée).
Il a été observé une diminution des paramètres érythrocytaires et une augmentation des leucocytes, principalement des neutrophiles.
Des élévations des concentrations en ALAT et ASAT et de la bilirubinémie ont été observées et reliées au traitement.
Ces résultats ont été observés à des expositions bien inférieures à celles cliniquement significatives.
Du fait de son mode d’action, l'erlotinib a un potentiel tératogène.
Des données issues d’études de la toxicité sur la reproduction menées chez le rat et le lapin, à des doses voisines de la dose maximale tolérée (DMT) et/ou toxiques pour les mères, ont reporté une toxicité de reproduction (embryotoxicité chez les rats, résorption embryonnaire et foetotoxicité chez les lapins) et une toxicité de développement (diminution de la croissance et de la survie chez les jeunes rats), mais n’ont révélé aucun signe de tératogénicité ou d’altération de la fertilité.
Ces résultats ont été observés à des expositions cliniquement significatives.
Les études de génotoxicité conventionnelles menées avec l’erlotinib se sont révélées négatives.
Les études de carcinogénécité n’ont pas été réalisées.
Une réaction cutanée phototoxique modérée a été observée chez les rats après irradiation par les UV.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Lactose monohydraté Cellulose microcristalline (E460) Carboxyméthylamidon sodique Type A
32 Laurylsulfate de sodium Stéarate de magnésium (E470 b)
Hydroxypropyl cellulose (E463) Dioxyde de titane (E171) Macrogol Hypromellose (E464)
Encre d’impression grise:
6.2 Incompatibilités
6. 3 Durée de conservation
3 ans.
6.4 Précautions particulières de conservation
Pas de précautions particulières de conservation.
6.5 Nature et contenu de l’emballage extérieur
Plaquette thermoformée PVC/aluminium contenant 30 comprimés.
6.6 Précautions particulières pour l’élimination
Pas d'exigences particulières.
7.
TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Royaume Uni
33 8.
NUMERO(S) D’AUTORISATION DE MISE SUR LE MARCHE
EU/1/05/311/002
9.
DATE DE PREMIERE AUTORISATION/DE RENOUVELLEMENT DE L’AUTORISATION
19 septembre 2005
10.
DATE DE MISE A JOUR DU TEXTE
34 1.
DENOMINATION DU MEDICAMENT
Tarceva 150 mg comprimés pelliculés
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Tarceva 150 mg Un comprimé pelliculé contient 150 mg d’erlotinib (sous forme de chlorhydrate d’erlotinib).
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé pelliculé Comprimé blanc à jaunâtre, rond, biconvexe avec inscription « Tarceva 150 » et logo brun sur une face.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Tarceva est indiqué dans le traitement des formes localement avancées ou métastatiques du cancer bronchique non à petites cellules (CBNPC) après échec d'au moins une ligne de chimiothérapie.
Lors de la prescription de Tarceva, les facteurs associés à une survie prolongée doivent être pris en considération.
Aucun bénéfice en survie ou autres effets cliniquement significatifs du traitement n’ont été démontrés chez les patients dont l’expression EGFR de la tumeur était négative (voir rubrique 5.1).
Tarceva, en association à la gemcitabine, est indiqué dans le traitement du cancer du pancréas métastatique.
Lors de la prescription de Tarceva, les facteurs associés à une survie prolongée doivent être pris en considération (voir rubriques 4.2 et 5.1).
Aucun avantage en survie n’a été montré chez les patients ayant une maladie localement avancée.
4.2 Posologie et mode d’administration
Le traitement par Tarceva doit être supervisé par un médecin expérimenté dans l'utilisation des traitements anticancéreux.
La posologie quotidienne recommandée de Tarceva est de 150 mg à prendre au moins une heure avant ou deux heures après un repas.
La posologie quotidienne recommandée de Tarceva est de 100 mg à prendre au moins une heure avant ou deux heures après un repas, en association à la gemcitabine (voir le résumé des caractéristiques de la gemcitabine dans le cancer du pancréas).
35 Chez les patients qui ne développent pas d’éruptions cutanées dans les 4 à 8 premières semaines de traitement, la poursuite du traitement par Tarceva doit être réévaluée (voir rubrique 5.1).
Quand une adaptation de la posologie est nécessaire, réduire par paliers de 50 mg (voir rubrique 4.4).
Tarceva est disponible en dosages de 25 mg, 100 mg et 150 mg.
L’administration conjointe de substrats et de modulateurs du CYP3A4 peut nécessiter une adaptation de la dose (voir rubrique 4.5).
L’erlotinib est éliminé par métabolisme hépatique et excrétion biliaire.
Bien que l’exposition à l’erlotinib était similaire chez les patients ayant une insuffisance hépatique modérée (score de Child-Pugh 7-9) par rapport aux patients ayant une fonction hépatique adéquate, Tarceva devra être utilisé avec précautions chez les patients présentant une insuffisance hépatique.
Une réduction de la posologie ou une interruption de Tarceva devrait être envisagée en cas de survenue d’effets indésirables graves.
La tolérance et l’efficacité de l’erlotinib n’ont pas été étudiées chez les patients présentant une insuffisance hépatique sévère.
L’utilisation de Tarceva chez les patients ayant une insuffisance hépatique sévère n’est pas recommandée (voir rubrique 5.2).
La tolérance et l’efficacité de l’erlotinib n’ont pas été étudiées chez les patients insuffisants rénaux (créatinémie > 1,5 fois la limite supérieure de la normale).
Sur la base des données de pharmacocinétique, aucune adaptation de la posologie ne semble nécessaire chez les patients ayant une insuffisance rénale légère ou modérée (voir rubrique 5.2).
L’utilisation de Tarceva n’est pas recommandée chez les patients ayant une insuffisance rénale sévère.
La tolérance et l’efficacité de l’erlotinib n’ont pas été étudiées chez des patients âgés de moins de 18 ans.
L’utilisation de Tarceva en pédiatrie n’est pas recommandée.
Fumeurs: il a été montré que le tabagisme réduit l’exposition à l’erlotinib de 50-60%.
La dose maximale tolérée de Tarcera chez les patients ayant un CBNPC et qui fument des cigarettes est de 300 mg.
L’efficacité et la tolérance à long terme d’une posologie plus élevée que la posologie initiale recommandée n’ont pas été établis chez les patients qui continuent à fumer des cigarettes (voir rubriques 4.5 et 5.2).
Par conséquent, les fumeurs devront être encouragés à arrêter de fumer, compte tenu de la réduction des concentrations plasmatiques d’erlotinib chez les fumeurs par rapport aux non fumeurs.
4.3 Contre-indications
Hypersensibilité sévère à l’erlotinib ou à l’un des excipients.
4.4 Mises en garde spéciales et précautions d’emploi
Les inducteurs puissants du CYP3A4 peuvent réduire l’efficacité de l’erlotinib tandis que les inhibiteurs puissants du CYP3A4 peuvent augmenter sa toxicité.
La prise concomitante de ce type de molécules doit être évitée (voir rubrique 4.5).
Les fumeurs devront être encouragés à arrêter de fumer, compte tenu de la réduction des concentrations plasmatiques d’erlotinib chez les fumeurs par rapport aux non fumeurs.
Le degré de réduction est probablement cliniquement significatif (voir rubrique 4.5).
Peu fréquemment, des évènements à type d’affections pulmonaires interstitielles (API), dont certains fatals, ont été décrits chez des patients traités par Tarceva pour un cancer bronchique non à petites cellules (CBNPC), un cancer du pancréas ou d’autres tumeurs solides à un stade avancé.Au cours de l’étude pivot BR.21 dans le CBNPC, l’incidence des cas d’API (0,8%) a été identique dans les groupes Tarceva et placebo.
Lors de l’étude menée dans le cancer du pancréas en association à la gemcitabine, l’ incidence des événements à type d’API était de 2,5% dans le groupe Tarceva plus gemcitabine contre 0,4% dans le groupe gemcitabine plus placebo.
L’incidence globale chez l’ensemble des patients traités par Tarceva au cours des études (dont des études non contrôlées et des études avec chimiothérapie concomitante) a été d’environ 0,6% comparée à 0,2% chez les patients recevant un placebo.
Chez les patients avec suspicion d’événements à type d’API, les diagnostics reportés
La plupart des cas ont été associés à des facteurs confondants ou favorisants tels qu'une chimiothérapie concomitante ou antérieure, une radiothérapie antérieure, une atteinte préexistante du parenchyme pulmonaire, des métastases pulmonaires ou des infections respiratoires.
Chez les patients qui présentent de manière inexpliquée de nouveaux symptômes pulmonaires et/ou une majoration de ces symptômes tels que dyspnée, toux et fièvre, le traitement par Tarceva doit être interrompu dans l'attente d’explorations diagnostiques.
Les patients traités par erlotinib associé à la gemcitabine doivent être étroitement surveillés quant à la possibilité de développer un évènement à type d’API.
En cas de diagnostic d’API, le traitement par Tarceva doit être arrêté et un traitement adéquat doit être instauré si nécessaire (voir rubrique 4.8).
Des cas de diarrhée sont survenus chez environ 50% des patients traités par Tarceva; les formes modérées ou sévères doivent être traitées, par exemple, par le lopéramide.
Une réduction de la posologie peut parfois être nécessaire.
Dans les études cliniques, les doses étaient réduites par paliers de 50 mg.
Les réductions de doses par paliers de 25 mg n’ont pas été étudiées.
En cas de déshydratation associée à des diarrhées, à des nausées, à une anorexie ou à des vomissements sévères et persistants, le traitement par Tarceva doit être interrompu et des mesures adaptées de réhydratation doivent être instaurées (voir rubrique 4.8).
De rares cas d’hypokaliémie et d’insuffisance rénale (dont certains d’évolution fatale) ont été rapportés.
Certains cas étaient secondaires à une déshydratation sévère due à des diarrhées, des vomissements et/ou une anorexie, alors que d’autres cas étaient liés à une chimiothérapie concomitante.
Dans les cas de diarrhées sévères ou persistantes, ou conduisant à une déshydratation, en particulier chez les patients ayant des facteurs de risques aggravants (traitements concomitants, symptômes ou pathologies ou autres facteurs prédisposants dont l’âge), le traitement par Tarceva doit être interrompu et des mesures appropriées de réhydratation intensive du patient par voie intraveineuse doivent être mises en oeuvre.
De plus la fonction rénale et les électrolytes sériques, incluant la kaliémie, doivent être surveillés chez les patients à risque de déshydratation.
De rares cas d’insuffisance hépatique (dont certains d’évolution fatale) ont été rapportés au cours du traitement par Tarceva.
Des facteurs tels que des antécédents de troubles hépatiques ou des traitements hépatotoxiques concomitants ont été associés.
Par conséquent, chez ces patients, des tests réguliers de la fonction hépatique doivent être envisagés.
L’administration de Tarceva doit être interrompue en cas de modifications importantes de la fonction hépatique (voir rubrique 4.8).
Les comprimés contiennent du lactose et ne doivent pas être administrés aux patients présentant des troubles héréditaires rares d’intolérance au galactose, de déficit en lactase ou de malabsorption du glucose/galactose.
L’erlotinib se caractérise par une diminution de solubilité à un pH supérieur à 5.
Les médicaments qui modifient le pH de la partie supérieure du tractus gastro-intestinal, comme les inhibiteurs de la pompe à protons, les antagonistes H2 et les antiacides, peuvent modifier la solubilité de l’erlotinib et de ce fait sa biodisponibilité.
L’augmentation de la posologie de Tarceva lors de sa co-administration à de tels produits ne compense probablement pas la diminution de son exposition.
L’association de l’erlotinib aux inhibiteurs de la pompe à protons doit être évitée.
Les effets de l’administration concomitante de l’erlotinib à des antagonistes H2 et à des antiacides ne sont pas connus; cependant, une diminution de la biodisponibilité est probable.
Par conséquent, l’administration concomitante de ces associations doit être évitée (voir rubrique 4.5).
Si l’utilisation des antiacides est jugée nécessaire durant le traitement par Tarceva, ils doivent être pris au moins 4 heures avant ou 2 heures après la dose quotidienne de Tarceva.
37 4.5 Interactions avec d’autres médicaments et autres formes d’interaction
Les études d’interactions n’ont été réalisées que chez l’adulte.
In vitro l'erlotinib est un inhibiteur puissant du CYP1A1 et un inhibiteur modéré des CYP3A4 et CYP2C8, ainsi qu’un inhibiteur puissant de la glucuroconjugaison par l’UGT1A.
Du fait de la très faible expression du CYP1A1 dans les tissus humains, la pertinence physiologique d’une forte inhibition du CYP1A1 n’est pas connue.
Lors de la co-administration de l’erlotinib à la ciprofloxacine, un inhibiteur modéré du CYP1A2, l’aire sous la courbe (ASC) de l’erlotinib a augmentée significativement de 39% tandis qu’aucun changement significatif de la Cmax n’a été trouvé.
De la même manière, l’ASC et la Cmax du métabolite actif étaient respectivement augmentées d’environ 60% et 48%.
La pertinence clinique de cette augmentation n’a pas été établie.
Une attention particulière doit être exercée lors de l’association de la ciprofloxacine ou des inhibiteurs puissants du CYP1A2 à l’erlotinib (ex: fluvoxamine).
Si des événements indésirables liés à l’erlotinib sont observés, la posologie d’erlotinib peut être diminuée.
Le prétraitement ou la co-administration de Tarceva n’ont pas modifié la clairance des substrats spécifiques du CYP3A4, tel que le midazolam et l’érythromycine, mais semblent diminuer la biodisponibilité orale du midazolam jusqu’à 24%.
Dans une autre étude clinique, l'erlotinib n’a pas modifié les paramètres pharmacocinétiques du paclitaxel, un substrat des CYP3A4/2C8, administré concomitamment.
Des interactions significatives avec la clairance d’autres substrats du CYP3A4 sont par conséquent improbables.
L’inhibition de la glucuroconjugaison pourrait entraîner des interactions avec les médicaments substrats de l’UGT1A1 et qui sont exclusivement éliminés par cette voie.
Les patients avec une faible expression de l’UGT1A1 ou qui présentent des troubles génétiques de la glucuroconjugaison (ex: maladie de Gilbert) pourraient présenter une augmentation des concentrations sériques en bilirubine et devront être traités avec précaution.
Chez l'homme, l’erlotinib est métabolisé par les cytochromes hépatiques, principalement par le CYP3A4 et à un moindre degré par le CYP1A2.
Le métabolisme extra hépatique par le CYP3A4 intestinal, le CYP1A1 pulmonaire et le CYP1B1 du tissu tumoral contribuent potentiellement à la clairance métabolique de l’erlotinib.
Des interactions pourraient survenir avec les principes actifs métabolisés par ces enzymes, ou qui les inhibent ou les induisent.
Les inhibiteurs puissants du CYP3A4 ralentissent le métabolisme de l’erlotinib et augmentent ses concentrations plasmatiques.
Dans une étude clinique, l’utilisation concomitante du kétoconazole (200 mg par voie orale deux fois par jour pendant 5 jours), un inhibiteur puissant du CYP3A4, a entraîné une augmentation de 86% de l’aire sous la courbe [ASC] et de 69% de la Cmax de l’erlotinib.
De ce fait, l’association d’erlotinib aux inhibiteurs puissants du CYP3A4, tels que les antifongiques azolés (ex: kétoconazole, itraconazole, voriconazole), les inhibiteurs de protéase, l’érythromycine ou la clarithromycine doit être faite avec prudence.
Si nécessaire, la dose d’erlotinib doit être réduite, particulièrement en cas d’apparition de toxicité.
Les inducteurs puissants du CYP3A4 accélèrent le métabolisme de l’erlotinib et diminuent significativement ses concentrations plasmatiques.
Dans une étude clinique, l’utilisation concomitante d’erlotinib et de rifampicine (600 mg par voie orale une fois par jour pendant 7 jours), inducteur puissant du CYP3A4, a conduit à une diminution de 69% de la médiane de l’ASC de l’erlotinib.
La co-administration de la rifampicine à une dose unique de 450 mg de Tarceva a conduit à une moyenne de l’ASC de l’erlotinib correspondant à 57,5% de celle obtenue avec une dose unique de 150 mg de Tarceva en l’absence de rifampicine.
Par conséquent, la co-administration de Tarceva à des inducteurs du CYP3A4 doit être évitée.
Pour les patients nécessitant un traitement concomitant de Tarceva avec un puissant inducteur du CYP3A4 comme la rifampicine, une augmentation de la dose jusqu’à 300 mg doit être envisagée tout en surveillant étroitement leur tolérance (notamment surveillance des fonctions rénales, hépatiques et des électrolytes sériques).
Si cette dose est bien tolérée pendant plus de 2 semaines, une augmentation supplémentaire jusqu’à la dose de 450 mg pourrait être envisagée avec
La diminution de l’exposition à l’erlotinib pourrait également apparaître avec d’autres inducteurs tels que la phénytoïne, la carbamazepine, les barbituriques ou le millepertuis (hypericum perforatum).
La prudence est de rigueur lorsque ces principes actifs sont associés à l’erlotinib.
Des traitements alternatifs faiblement inducteurs du CYP3A4 doivent être envisagés chaque fois que possible.
Des élévations de l’INR (International Normalized Ratio) et des hémorragies, y compris digestives, ont été rapportées au cours des études cliniques, dans certains cas en association à la warfarine (voir rubrique 4.8) ou à un AINS.
Chez les patients conjointement traités par warfarine ou par un autre dérivé coumarinique, le temps de prothrombine ou l’INR doivent être régulièrement contrôlés.
Les résultats d’une étude d’interaction pharmacocinétique ont montrés une diminution significative de l’aire sous la courbe (AUCinf), de la concentration plasmatique maximale (Cmax) et de la concentration plasmatique à 24 heures respectivement d’un facteur de 2,8, 1,5, et 9 après l’administration de Tarceva chez les fumeurs par rapport aux non fumeurs (voir rubrique 5.2).
Par conséquent, les patients continuant à fumer devront être encouragés à arrêter le plus tôt possible avant le début du traitement par Tarceva, compte-tenu de la réduction des concentrations plasmatiques d’erlotinib.
L’effet clinique de cette diminution d’exposition n’a pas été évalué de façon formelle mais est probablement cliniquement significatif.
L’erlotinib est un substrat de la glycoprotéine-P.
L’administration concomitante des inhibiteurs de la glycoprotéine-P tels que la ciclosporine et le vérapamil, peut conduire à une altération de la distribution et/ou de l’élimination de l’erlotinib.
Les conséquences de cette interaction, par exemple au niveau de la toxicité pour le SNC, n’ont pas été établies.
Une attention particulière doit être exercée dans de telles situations.
L’erlotinib se caractérise par une diminution de solubilité à un pH supérieur à 5.
Les médicaments qui modifient le pH de la partie supérieure du tractus gastro-intestinal peuvent modifier la solubilité de l’erlotinib et de ce fait sa biodisponibilité.
La co-administration de l’erlotinib à l’oméprazole, un inhibiteur de la pompe à protons (IPP), a diminué l’aire sous la courbe (ASC) et la concentration maximale (Cmax) de l’erlotinib respectivement de 46% et 61%.
Il n’y avait pas de modification du Tmax ou de la demi-vie.
L’administration concomitante de Tarceva à 300 mg de ranitidine, un antagoniste du récepteur H2, a diminué l’aire sous la courbe (ASC) et la concentration maximale (Cmax) de l’erlotinib respectivement de 33% et 54%.
L’augmentation de la posologie de Tarceva lors de sa co- administration à de tels produits, ne compense probablement pas la diminution de son exposition.
Cependant, lorsque Tarceva administré de façon espacée, 2 heures avant ou 10 heures après l’administration de ranitidine 150 mg deux fois par jour a été dosé, l’aire sous la courbe (ASC) et la concentration maximale (Cmax) de l’erlotinib ont seulement diminués respectivement de 15% et 17%.
L’effet des antiacides sur l’absorption de l’erlotinib n’a pas été étudié, mais l’absorption peut être altérée, conduisant à une diminution des taux plasmatiques.
En résumé, l’association de l’erlotinib aux inhibiteurs de la pompe à protons doit être évitée.
Si l’ utilisation des antiacides est jugée nécessaire durant le traitement par Tarceva, ils doivent être pris au moins 4 heures avant ou 2 heures après la dose quotidienne de Tarceva.
Tarceva doit être pris au moins 2 heures avant ou 10 heures après la ranitidine.
Dans une étude de phase Ib, il n’y a eu aucun effet significatif de la gemcitabine sur les paramètres pharmacocinétiques de l’erlotinib ni de l’erlotinib sur ceux de la gemcitabine.
L’erlotinib augmente les concentrations en sel de platine.
Dans une étude clinique, l’utilisation concomitante de l’erlotinib au carboplatine et au paclitaxel a conduit à une augmentation de 10,6% de l’ ASC0-48 du sel de platine total.
Bien que statistiquement significative, l’importance de cette différence n’est pas considérée comme cliniquement pertinente.
En pratique clinique, d’autres facteurs associés peuvent conduire à une augmentation de l’exposition au carboplatine comme une altération de la fonction rénale.
Il n’y a pas eu d’effets significatifs du carboplatine ou du paclitaxel sur les paramètres pharmacocinétiques de l’erlotinib.
La capécitabine peut augmenter les concentrations de l’erlotinib.
Lorsque l’erlotinib a été associé à la capécitabine, il y a eu une augmentation significative de l’ASC de l’erlotinib et une augmentation limitée de la Cmax par rapport aux valeurs observées dans une autre étude dans laquelle l’erlotinib a été
Il n’y a pas eu d’effets significatifs de l’erlotinib sur les paramètres pharmacocinétiques de la capécitabine.
4.6 Grossesse et allaitement
Il n’y a pas d’étude sur l’utilisation de l’erlotinib chez la femme enceinte. Les études réalisées chez l’animal ont mis en évidence une toxicité sur la fonction de reproduction (voir rubrique 5.3).
Le risque potentiel chez l'homme est inconnu.
Les femmes en âge de procréer doivent être incitées à éviter une grossesse pendant le traitement par Tarceva.
Une méthode de contraception efficace doit être utilisée pendant le traitement et pendant au moins les 2 semaines qui suivent la fin de celui-ci.
En cas de survenue d’une grossesse, le traitement ne doit être poursuivi que si le bénéfice attendu pour la mère justifie le risque pris pour le fœtus.
En l’absence de données sur l’excrétion de l’erlotinib dans le lait maternel et en raison des dangers potentiels pour le nourrisson, l’allaitement est déconseillé lors d’un traitement par Tarceva.
4.7 Effets sur l’aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’aptitude à conduire des véhicules et à utiliser des machines n’ont pas été étudiés.
Toutefois, le traitement par l'erlotinib n’est pas associé à une altération des fonctions supérieures.
4.8 Effets indésirables
Cancer bronchique non à petites cellules (Tarceva en monothérapie dans l’étude BR.21):
Les effets indésirables (EI) les plus fréquemment observés ont été des éruptions cutanées (75%) et des diarrhées (54%).
La plupart ont été de grade 1/2 et n’ont pas nécessité d’intervention spécifique.
Des éruptions cutanées et des diarrhées de grade 3/4 sont survenues chez respectivement 9% et 6% des patients traités par Tarceva et ont conduit à des sorties d’étude chez 1% des patients.
Une réduction de la posologie a été nécessaire en raison d’une éruption cutanée ou d’une diarrhée chez respectivement 6% et 1% des patients.
Dans l’étude BR.21, le délai moyen de survenue des éruptions cutanées a été de 8 jours et celui des diarrhées de 12 jours.
Les événements indésirables survenus plus fréquemment (≥3%) dans le groupe Tarceva que dans le groupe placebo dans l’étude pivot BR.21 et chez au moins 10% des patients du groupe Tarceva sont résumés par grade NCI-CTC (National Cancer Institute-Common Toxicity Criteria) dans le tableau 1.
40 Tableau 1:
Effets indésirables (EI) très fréquents dans l’étude BR.21
Erlotinib N=485
Tout
Placebo N=242
Grade NCI-CTC
Grade
3
4
Grade
3
4
Terme préféré MedDRA Total des patients avec EI Infections et infestations
% 99
% 40
% 22
% 96
% 36
% 22
Infection* Troubles du métabolisme et de la nutrition
2 4
4
15
2
Anorexie
52
8
1
52 8 1 38 5
< 1
Affections oculaires
Conjonctivite
12
< 1
2
< 1 0 2 < 1
Kératoconjonctivite sèche
12
0 0
0 0 3 0
Affections respiratoires, thoraciques et médiastinales
Dyspnée Toux
41 33
17 4
11 0
35 29
15 2
11 0
Affections gastro-intestinales
Diarrhées** Nausées Vomissements
11
2
< 1
11 2 < 1 7 1
< 1
Affections de la peau et du tissu sous-cutané
Eruption***
75
8
< 1
17
Sècheresse cutanée
12
4
Troubles généraux et anomalies au site d’administration
Asthénie
52
1
4 4
45
16
4
*Les infections sévères, avec ou sans neutropénie ont inclus des cas de pneumopathie, de sepsis et de cellulite. **Pouvant conduire à une déshydratation, une hypokaliémie et une insuffisance rénale. ***Eruption cutanée incluant la dermite acnéiforme.
Cancer du pancréas (Tarceva associé à la gemcitabine dans l’étude PA.3):
Les évènements indésirables les plus fréquents dans l’étude pivot PA.3, chez des patients atteints d’un cancer du pancréas qui recevaient Tarceva 100 mg associé à la gemcitabine, ont été l’asthénie, les éruptions cutanées et les diarrhées.
Dans le groupe Tarceva plus gemcitabine, les éruptions cutanées et les diarrhées de grade 3/4 ont chacune été rapportées chez 5% des patients.
Les délais médians de survenue des éruptions cutanées et des diarrhées étaient respectivement de 10 et 15 jours.
Les éruptions cutanées et les diarrhées ont chacune conduit à une réduction de la dose chez 2% des patients et à une sortie d’étude allant jusqu’à 1% des patients qui recevaient Tarceva plus gemcitabine.
41 Dans l'étude pivot PA.3, les événements indésirables survenus plus fréquemment (≥ 3%) dans le groupe traité par Tarceva 100 mg plus gemcitabine que dans le groupe placebo plus gemcitabine et chez au moins 10% des patients du groupe Tarceva 100 mg plus gemcitabine sont résumés par grades NCI-CTC (National Cancer Institute-Common Toxicity Criteria) dans le tableau 2.
Tableau 2:
Effets indésirables (EI) très fréquents dans l’étude PA.3 (cohorte 100 mg)
Tout
Erlotinib N = 259
Tout
Placebo N = 256
Grade NCI-CTC
3
4
Grade
4
Terme préféré MedDRA Total des patients avec EI Infections et infestations
% 99
% 48
% 22
%% 97 48
% 16
Infection*
31 3
< 1
24
6
< 1
Troubles du métabolisme et de la nutrition
39
2
29
< 1
Affections Psychiatriques
19
2
14
< 1
Affections du système nerveux
15
< 1
1 0 0
0 10 0
< 1
10 < 1
Affections respiratoires, thoraciques et médiastinales
16
11
Affections gastro-intestinales
22 17 13
< 1 < 1 0
0 0 0
12 13 9
0 < 1 < 1
0 0 0
Eruption cutanée*** Alopécie
69 14
5 0
0 0
30 11
1 0
0 0
Troubles généraux et anomalies au site d’administration
Pyréxie
36 3
30
4
Asthénie Frissons
73 12
14 0
70 9
13 0
2 0
*Les infections sévères, avec ou sans neutropénie, ont inclus des cas de pneumopathie, de sepsis et de cellulite. **Pouvant conduire à une déshydratation, une hypokaliémie et une insuffisance rénale. ***Eruption cutanée incluant la dermite acnéiforme.
42 Autres observations:
L’évaluation de la tolérance de Tarceva est basée sur les données obtenues chez 759 patients ayant reçu au moins une dose de 150 mg de Tarceva en monothérapie lors des études suivantes: l’étude de phase III BR.21 dans le CBNPC, l’étude de phase II A248-1007 dans le CBNPC et trois études de phase II dans des populations traitées pour une autre pathologie que le CBNPC (248-101: cancer de l’ovaire; A248-1003: cancer de la tête et du cou, OSI2288g: cancer du sein métastatique) ainsi que chez les 285 patients ayant reçu Tarceva 100 ou 150 mg plus gemcitabine lors de l'étude de phase III PA.3 dans le cancer du pancréas.
La terminologie de la classification des effets indésirables en fonction de leur fréquence est la suivante: très fréquents (> 1/10), fréquents (> 1/100, < 1/10), peu fréquents (> 1/1 000, < 1/100), rares (> 1/10 000, < 1/1 000), très rares (< 1/10 000) y compris les cas isolés.
Les événements indésirables suivants ont été observés chez des patients ayant reçu Tarceva en monothérapie ou en association à une chimiothérapie.
Les évènements indésirables très fréquents sont présentés dans les tableaux 1 et 2 et ceux avec une autre fréquence sont résumés ci-dessous.
Affections gastro-intestinales:
Hémorragies gastro-intestinales.
Dans les études cliniques, certains cas ont Fréquent: été associés à l'administration conjointe de warfarine (voir rubrique 4.5) ou d'AINS.
Affections de la peau et du tissu sous-cutané:
Fréquent:
Sécheresse cutanée.
Paronychie.
Fréquent:
Hirsutisme, modification des cils et sourcils, ongles cassants et perte des Peu fréquent ongles.
Affections hépatobiliaires:
Très fréquent (dans PA.3) Fréquent (dans BR.21):
Anomalies des explorations fonctionnelles hépatiques (dont des augmentations de l’alanine aminotransférase [ALAT], de l’aspartate aminotransférase [ASAT] et de la bilirubine).
Ces anomalies ont été le plus souvent d'intensité légère ou modérée de survenue transitoire ou associées à des métastases hépatiques.
De rares cas d’insuffisance hépatique (dont certains d’évolution fatale) ont Rare: été rapportés au cours du traitement par Tarceva.
Des facteurs tels que des antécédents de troubles hépatiques ou des traitements hépatotoxiques concomitants ont été associés (voir rubrique 4.4).
Affections oculaires:
Kératites.
Fréquent:
Fréquent:
Ulcérations de la cornée ont été très rarement rapportées comme Très rare complication d’une inflammation cutanéo-muqueuse chez les patients traités par Tarceva.
Affections respiratoires, thoraciques et médiastinales:
Epistaxis.
Fréquent:
Affections Pulmonaires Interstitielles (API) graves, dont certaines fatales, Peu fréquent: chez des patients traités par Tarceva pour un CBNPC ou pour d’autres tumeurs solides à un stade avancé (voir rubrique 4.4).
43 4.9 Surdosage
Des doses uniques de Tarceva par voie orale allant jusqu’à 1 000 mg d’erlotinib chez des volontaires sains et jusqu’à 1 600 mg chez des patients atteints d’un cancer ont été bien tolérées.
L’administration d’une dose de 200 mg deux fois par jour a été mal tolérée par des volontaires sains au bout de seulement quelques jours de traitement.
Les données issues de ces études indiquent que des événements indésirables sévères tels que diarrhées, éruptions cutanées et, possiblement augmentation de l’activité des aminotransférases hépatiques pourraient survenir au-delà de la dose recommandée.
En cas de suspicion de surdosage, l'administration de Tarceva doit être suspendue et un traitement symptomatique doit être instauré.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: agent antinéoplasique, code ATC:
L01XE03
L’ erlotinib est un inhibiteur de la tyrosine kinase du récepteur du facteur de croissance épidermique humain de type 1 (Epidermal Growth Factor Receptor (EGFR) également connu comme HER1).
L’erlotinib est un puissant inhibiteur de la phosphorylation intracellulaire de l’ EGFR.
L’EGFR est exprimé à la surface de cellules normales et cancéreuses.
Dans des modèles non cliniques, l'inhibition de la phosphotyrosine de l’EGFR résulte en un arrêt de la prolifération et/ou à une mort cellulaire.
Cancer bronchique non à petites cellules (Tarceva en monothérapie dans l’étude BR.21):
L’efficacité et la tolérance de Tarceva ont été démontrées dans un essai randomisé en double aveugle contrôlé versus placebo (BR.21) chez 731 patients atteints d’un CBNPC localement avancé ou métastatique après échec d'au moins une ligne de chimiothérapie.
Les patients ont été affectés par randomisation 2:1 à un traitement par Tarceva 150 mg ou placebo, par voie orale, une fois par jour.
PFS), le taux et la durée de réponse, le délai d’aggravation des symptômes liés au cancer du poumon (toux, dyspnée et douleurs), et la tolérance.
Le critère principal de l’étude était la survie.
Les caractéristiques démographiques étaient bien équilibrées entre les deux groupes de traitement.
Environ deux tiers des patients étaient de sexe masculin et l'indice de performance initial (Eastern Cooperative Oncology Group ECOG – performance status (PS)) était de 2 chez environ un tiers des patients et de 3 chez 9% des patients.
Une chimiothérapie incluant un sel de platine avait été antérieurement administrée chez 93% des patients du groupe Tarceva et chez 92% des patients du groupe placebo, et respectivement 36% et 37% des patients avaient été traités par un taxane.
0,60 à 0,87) (p=0,001).
Le pourcentage de patients en vie à 12 mois a été de 31,2% dans le groupe Tarceva et de 21,5% dans le groupe placebo.
La médiane de survie globale était de 6,7 mois dans le groupe Tarceva (IC95%:
4,1 à 6,3 mois).
L’effet sur la survie globale était exploré à travers différents sous-groupes de patients.
Les effets de Tarceva sur la survie globale étaient similaires chez les patients dont l’ECOG –PS initial était de 2-3 (HR = 0,77; IC 0,6-1,0) ou de 0-1 (HR = 0,73; IC 0,6-0,9), les hommes (HR = 0,76; IC 0,6-0,9) ou les femmes (HR = 0,80; IC 0,6-1,1), les patients âgés de moins de 65 ans (HR = 0,75; IC 0,6-0,9) ou les patients plus âgés (HR = 0,79; IC 0,6-1,0), les patients ayant reçu auparavant un seul traitement de chimiothérapie (HR = 0,76, IC 0,6-1,0), ou plus de un traitement de chimiothérapie (HR = 0,75; IC 0,6-1,0), les patients Caucasiens (HR=0,79; IC 0,6-1,0) ou Asiatiques (HR = 0,61; IC 0,4-1,0), les patients avec un adénocarcinome (HR= 0,71; IC 0,6-0,9) ou un carcinome épidermoïque (HR = 0,67; IC 0,5-0,9), mais pas chez les patients avec d’autres types histologiques (HR 1,04; IC 0,7-1,5), les
Le bénéfice d’erlotinib a été meilleur chez les patients n’ayant jamais fumé (HR survie:
Parmi les 45% de patients dont le statut d’expression EGFR était connu, le Hazard Ratio était de 0,68 (IC 0,49-0,94) pour les patients avec des tumeurs EGFR-positif et de 0,93 (IC 0,63-1,36) pour les patients avec des tumeurs EGFR-négatif (déterminé par IHC en utilisant le kit EGFR pharmaDx et définissant le statut EGFR-négatif comme taux inférieur à 10% des cellules tumorales colorées).Chez les 55% de patients restants, dont le statut d’expression EGFR était inconnu, le HR était de 0,77 (IC 0,61- 0,98).
7,9 à 8,1 semaines).
6,4 à 12,0%) dans le groupe Tarceva.
11,2%).
La durée médiane de réponse a été de 34,3 semaines (allant de 9,7 à plus de 57,6 semaines).
La proportion des patients ayant présenté une réponse complète ou partielle ou une stabilisation de la maladie a été de 44,0% dans le groupe Tarceva et de 27,5% dans le groupe placebo (p=0,004).
Un bénéfice en survie a été également observé chez les patients traités par Tarceva n'ayant pas présenté une réponse tumorale objective (selon les critères RECIST).
0,68 à 0,99) chez les patients dont la meilleure réponse a été une stabilisation ou une progression de la maladie.
Tarceva a exercé un effet bénéfique en prolongeant significativement les délais d’aggravation de la toux, de la dyspnée et des douleurs comparativement au placebo.
Cancer du pancréas (Tarceva associé à la gemcitabine dans l’étude PA.3):
L’efficacité et la tolérance de Tarceva associé à la gemcitabine en traitement de première ligne ont été évaluées dans un essai randomisé, en double aveugle, contrôlé versus placebo chez des patients atteints d'un cancer du pancréas localement avancé, non résécable ou métastatique.
Les patients ont été randomisés pour recevoir un traitement par Tarceva ou placebo une fois par jour en traitement continu plus gemcitabine IV (1000 mg/m², Cyc le 1 - jours 1, 8, 15, 22, 29, 36 et 43 d’un cycle de 8 semaines; cycle 2 et cycles ultérieurs - jours 1, 8 et 15 d’un cycle de 4 semaines [posologie et rythme d’administration de la gemcitabine approuvés dans le traitement du cancer du pancréas: voir le RCP de la gemcitabine]).
Tarceva ou le placebo ont été pris par voie orale une fois par jour jusqu'à progression de la maladie ou apparition d’une toxicité inacceptable.
Le critère principal de l’étude était la survie globale.
Les caractéristiques démographiques et pathologiques à l’inclusion des patients étaient similaires entre les deux groupes de traitement, Tarceva 100 mg plus gemcitabine ou placebo plus gemcitabine, à l’exception d’une proportion légèrement plus élevée de femmes dans le groupe erlotinib/gemcitabine que dans le groupe placebo/gemcitabine:
A l’inclusion Femmes Indice de performance ECOG (PS) = 0 Indice de performance ECOG (PS) = 1 Indice de performance ECOG (PS) = 2 Maladie métastatique à l’inclusion
Tarceva 51% 31% 51% 17% 77%
Placebo 44% 32% 51% 17% 76%
45 La survie a été évaluée dans la population en intention de traiter sur la base des données obtenues lors du suivi de la survie.
Les résultats sont présentés dans le tableau ci-dessous (les résultats du groupe de patients métastatique et localement avancé proviennent d’une analyse exploratoire des sous-groupes).
Δ
Tarceva
Placebo
(mois)
IC du Δ
IC du
Résultats
(mois)
(mois)
HR
HR
P
Population globale Médiane de survie globale
6,4
6,0
0,41
-0,54-1,64
Moyenne de survie
0,82
0,69-0,98
0,028
globale
8,8
7,6
1,16
-0,05-2,34
Population métastatique Médiane de survie globale
5,9
5,1
0,87
-0,26-1,56
Moyenne de survie
0,80
0,66-0,98
0,029
globale
8,1
6,7
1,43
0,17-2,66
Population localement avancé Médiane de survie globale
8,5
8,2
0,36
-2,43-2,96
Moyenne de survie
0,93
0,65-1,35
0,713
globale
10,7
10,5
0,19
-2,43-2,69
Survie globale – Tous patients 1.0
0.9
0.8 HR = 0.82 0.7 Probabilité de survie
(95% CI:
0.69, 0.98), p = 0.028 0.6
0.5
0.4
Tarceva + gemcitabine (n = Médiane de survie
0.3 0.2
Placebo + gemcitabine (n = 260)
globale = 6,4 mois
0 6 12
18 24 Survie (mois)
30
36
46 Survie Globale – Patients métastatiques 1.0
0.9
0.8 HR = 0.80 0.7 Probabilité de survie
(95% CI:
0.66, 0.98), p = 0.029 0.6
0.5
0.4
Tarceva + gemcitabine (n = 200) Médiane de survie
globale = 5,93 mois
Placebo +
gemcitabine (n = 197) Médiane de survie
globale= 5,06 mois
6
12
18
24
30
36
Survie (mois)
Dans une analyse post-hoc, les patients ayant un état clinique favorable à l’inclusion (faible intensité de douleur, bonne qualité de vie et bon indice de performance), peuvent tirer un meilleur bénéfice de Tarceva.
Le bénéfice est principalement lié à la présence de douleur de faible intensité.
0,61).
Quatre-vingt dix pourcent des patients sous Tarceva ont développé une éruption cutanée dans les 44 premiers jours.
Le temps médian d’apparition de l’éruption cutanée était de 10 jours.
5.2 Propriétés pharmacocinétiques
Après administration orale, le pic de concentration plasmatique est obtenu après environ 4 heures.
La biodisponibilité absolue a été estimée à 59% dans une étude chez des volontaires sains.
La prise d’aliments peut augmenter l’exposition après une prise orale.
L’erlotinib diffuse dans les tissus tumoraux chez l’homme.
Lors d’une étude menée chez 4 patients, dont 3 atteints d’un cancer bronchique non à petites cellules (CBNPC) et 1 d'un cancer du larynx, recevant une dose orale quotidienne de 150 mg de Tarceva, des dosages effectués sur des prélèvements tumoraux obtenus par excision chirurgicale au 9 ème jour de traitement ont indiqué des concentrations intra tumorales moyennes d’erlotinib de 1,185 ng/g de tissu, ce qui correspond en moyenne à 63% (intervalle:
5 – 161%) des concentrations plasmatiques maximales observées à l’état d’équilibre.
Les principaux métabolites actifs étaient présents dans la tumeur à une concentration moyenne de 160 ng/g de tissu, soit globalement en moyenne 113% (intervalle:
88 – 130%) des concentrations plasmatiques maximales déterminées à l’état d’équilibre.
La liaison aux protéines plasmatiques est d’environ 95%.
L’ erlotinib se lie à l’albumine sérique et à l’alpha-1 glycoprotéine acide (α1GPA).
L’erlotinib est métabolisé par les cytochromes hépatiques chez l'homme, principalement par le CYP3A4 et, à un moindre degré, par le CYP1A2.
Le métabolisme extra hépatique par le CYP3A4 intestinal, le CYP 1A1 pulmonaire et le CYP1B1 du tissu tumoral contribuent potentiellement à la clairance métabolique de l’erlotinib.
47 Trois voies métaboliques principales ont été identifiées:
1) O-déméthylation d’une ou des deux chaînes latérales, suivie d’une oxydation en acides carboxyliques; 2) oxydation du groupement acétylène suivie d’une hydrolyse en acide arylcarboxylique et 3) hydroxylation aromatique du groupement phénylacétylène.
Des dosages in vitro et des études de modèles tumoraux in vivo ont montré que les principaux métabolites de l’erlotinib, OSI-420 et OSI-413, produits par O- déméthylation de l’une ou l’autre des chaînes latérales exerçaient une activité similaire à celle de l’erlotinib.
Ils sont présents dans le plasma à des concentrations inférieures à 10% de celles de l’erlotinib et leurs paramètres pharmacocinétique sont similaires à ce dernier.
L'erlotinib est principalement excrété sous forme de métabolites dans les fèces (> 90%), l’élimination rénale ne représentant qu’une faible proportion (environ 9%) d’une dose administrée par voie orale.
Moins de 2% de la dose administrée oralement sont excrétés sous forme inchangée.
Une analyse pharmacocinétique à l'échelon d'une population de 591 patients recevant Tarceva en monothérapie a montré une clairance moyenne apparente de 4,47 l/h et une demi-vie médiane de 36,2 heures.
De ce fait, le délai d’obtention de l’état d’équilibre des concentrations plasmatiques devrait être voisin de 7-8 jours.
Pharmacocinétique dans des populations particulières:
En se basant sur les analyses de pharmacocinétique de population, aucune relation significative entre la clairance apparente prévue et l’âge, le poids, le sexe et l’origine ethnique des patients n'a été observée.
Les facteurs liés au patient et corrélés aux paramètres pharmacocinétiques de l’erlotinib sont la bilirubinémie totale, la concentration en α-1GPA et être fumeur.
Des valeurs augmentées des concentrations plasmatiques de la bilirubine totale et de la concentration en α-1GPA ont été associées à une diminution de la clairance de l’erlotinib.
La signification clinique de ces différences n’est pas claire.
Toutefois, la clairance de l’erlotinib a été augmentée chez les fumeurs.
Ceci a été confirmé par une étude pharmacocinétique chez des volontaires sains non fumeurs ou fumeurs actifs traités par une dose orale unique de 150 mg d’erlotinib.
La moyenne géométrique de la Cmax était de 1056 ng/mL chez les non fumeurs et 689 ng/mL chez les fumeurs avec un rapport moyen de fumeurs à non fumeurs de 65,2% (IC95%:
44,3 à 95,9, p= 0,031).
La moyenne géométrique de l’ASC0-inf était de 18726 ng•h/mL chez les non fumeurs et 6718 ng•h/mL chez les fumeurs avec un rapport moyen de 35,9% (IC95%:
23,7 à 54,3, p < 0,0001).
La moyenne géométrique de la C24h était de 288 ng/mL chez les non fumeurs et 34,8 ng/mL chez les fumeurs avec un rapport moyen de 12,1% (IC95%:
4,82 à 30,2, p= 0,0001).
Dans l’étude pivotale de phase III dans le CBNPC, les fumeurs actifs ont atteints l’état d’équilibre de l’erlotinib à une concentration plasmatique de 0,65 µg/ml (n=16) ce qui correspond à une concentration environ 2 fois inférieure à celle d’anciens fumeurs ou ceux qui n’ont jamais fumés (1,28 µg/ml, n=108).
Cet effet était accompagné par une augmentation de 24% de la clairance plasmatique apparente de l’erlotinib.
Dans une étude de phase I d’escalade de dose dans le CBNPC chez les patients fumeurs actifs, les analyses pharmacocinétiques à l’état d’équilibre ont montrés une augmentation dose dépendante de l’aire sous la courbe de l’erlotinib lorsque la posologie de Tarceva était augmentée de 150 mg à la dose maximale tolérée de 300 mg.
Dans cette étude, l’état d’équilibre des concentrations plasmatiques à une posologie de 300 mg chez les fumeurs actifs était de 1,22 µg/ml (n=17).
Du fait des résultats des études de pharmacocinétique, lors du traitement par Tarceva, les patients fumeurs devront être encouragés à arrêter, compte tenu de la réduction possible des concentrations plasmatiques d’erlotinib.
Sur la base de l’étude de pharmacocinétique de population, il apparaît que la présence d’un opioïde augmente l’exposition d’environ 11%.
Une seconde analyse de pharmacocinétique de population a été menée et a intégré des données sur l’erlotinib obtenues chez 204 patients atteints d’un cancer du pancréas ayant reçu l'erlotinib en association à la gemcitabine.
Cette analyse a démontré que les covariables influençant la clairance de l'erlotinib chez les patients inclus dans l’étude menée dans le cancer du pancréas étaient similaires à
Aucun nouvel effet de covariance n'a été identifié.
L'administration conjointe de la gemcitabine ne modifie pas la clairance plasmatique de l’erlotinib.
Aucune étude n’a été spécifiquement menée en pédiatrie ou chez les personnes âgées.
L’erlotinib est principalement éliminé par le foie.
Chez les patients ayant des tumeurs solides et une insuffisance hépatique modérée (score de Child-Pugh 7-9), la moyenne géométrique de l’ASC0-t et la Cmax de l’erlotinib étaient respectivement de 27000 ng•h/ml et 805 ng/ml comparées à 29300 ng•h/ml et 1090 ng/ml chez les patients ayant une fonction hépatique adéquate y compris ceux ayant un cancer primitif du foie ou des métastases hépatiques.
Bien que la Cmax était statistiquement significative, cette différence n’est pas considérée comme cliniquement pertinente.
Aucune donnée n’est disponible quant à l’influence de troubles fonctionnels hépatiques sévères sur les paramètres pharmacocinétiques de l’erlotinib.
Sur la base des analyses de pharmacocinétique de population, l’augmentation des concentrations sériques en bilirubine totale était associée à une diminution de la clairance de l’erlotinib.
L’erlotinib et ses métabolites ne sont pas excrétés de façon significative par voie rénale.
Mais, il n’y a pas de données disponibles chez les patients ayant une clairance de la créatinine < 15 ml/min.
5.3 Données de sécurité précliniques
Les effets d’une administration chronique observés chez au moins une espèce animale ou lors d’une étude chez l’animal ont été notamment cornéens (atrophie, ulcération), cutanés (dégénérescence folliculaires et inflammation, rougeur et alopécie), ovariens (atrophie), hépatiques (nécrose du foie), rénaux (nécrose papillaire et dilatation tubulaire) et du tractus gastro-intestinal (retard de la vidange gastrique et diarrhée).
Il a été observé une diminution des paramètres érythrocytaires et une augmentation des leucocytes, principalement des neutrophiles.
Des élévations des concentrations en ALAT et ASAT et de la bilirubinémie ont été observées et reliées au traitement.
Ces résultats ont été observés à des expositions bien inférieures à celles cliniquement significatives.
Du fait de son mode d’action, l'erlotinib a un potentiel tératogène.
Des données issues d’études de la toxicité sur la reproduction menées chez le rat et le lapin, à des doses voisines de la dose maximale tolérée (DMT) et/ou toxiques pour les mères, ont reporté une toxicité de reproduction (embryotoxicité chez les rats, résorption embryonnaire et foetotoxicité chez les lapins) et une toxicité de développement (diminution de la croissance et de la survie chez les jeunes rats), mais n’ont révélé aucun signe de tératogénicité ou d’altération de la fertilité.
Ces résultats ont été observés à des expositions cliniquement significatives.
Les études de génotoxicité conventionnelles menées avec l’erlotinib se sont révélées négatives.
Les études de carcinogénécité n’ont pas été réalisées.
Une réaction cutanée phototoxique modérée a été observée chez les rats après irradiation par les UV.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Lactose monohydraté Cellulose microcristalline (E460) Carboxyméthylamidon sodique Type A
49 Laurylsulfate de sodium Stéarate de magnésium (E470 b)
Hydroxypropyl cellulose (E463) Dioxyde de titane (E171) Macrogol Hypromellose (E464)
Encre d’impression brune:
6.2 Incompatibilités
6.3 Durée de conservation
3 ans.
6.4 Précautions particulières de conservation
Pas de précautions particulières de conservation.
6.5 Nature et contenu de l’emballage extérieur
Plaquette thermoformée PVC/aluminium contenant 30 comprimés.
6.6 Précautions particulières pour l’élimination
Pas d'exigences particulières.
7.
TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Royaume Uni
8.
NUMERO(S) D’AUTORISATION DE MISE SUR LE MARCHE
EU/1/05/311/003
9.
DATE DE PREMIERE AUTORISATION/DE RENOUVELLEMENT DE L’AUTORISATION
19 septembre 2005
10.
DATE DE MISE A JOUR DU TEXTE
50 ANNEXE II
A.
TITULAIRE DE L’AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’AUTORISATION DE MISE SUR LE MARCHE
51 A.
TITULAIRE DE L’AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse du fabricant responsable de la libération des lots
Roche Pharma AG Emil-Barell-Strasse 1 D-79639 Grenzach-Wyhlen Allemagne
B.
CONDITIONS RELATIVES A L'AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’UTILISATION IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale restreinte (voir Annexe I:
Résumé des Caractéristiques du Produit, 4.2).
• CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
52 ANNEXE III
ETIQUETAGE ET NOTICE
ETIQUETAGE
EMBALLAGE EXTERIEUR EN CARTON
1.
DENOMINATION DU MEDICAMENT
Tarceva 25 mg comprimés pelliculés Erlotinib
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 25 mg d'erlotinib (sous forme de chlorhydrate d'erlotinib).
3.
LISTE DES EXCIPIENTS
Contient du lactose.
Se reporter à la notice intérieure pour plus d’information.
4.
FORME PHARMACEUTIQUE ET CONTENU
30 comprimés pelliculés
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
10.
PRECAUTIONS PARTICULIERES D’ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’IL Y A LIEU
55 11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Royaume Uni
12.
NUMERO(S) D’AUTORISATION DE MISE SUR LE MARCHE
EU/1/05/311/001
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’UTILISATION
16.
INFORMATIONS EN BRAILLE
tarceva 25 mg
56 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
1.
DENOMINATION DU MEDICAMENT
Tarceva 25 mg comprimés pelliculés Erlotinib
2.
NOM DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
Roche Registration Ltd.
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
AUTRES
57 MENTIONS DEVANT FIGURER SUR L’EMBALLAGE EXTERIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
EMBALLAGE EXTERIEUR EN CARTON
1.
DENOMINATION DU MEDICAMENT
Tarceva 100 mg comprimés pelliculés Erlotinib
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 100 mg d'erlotinib (sous forme de chlorhydrate d'erlotinib).
3.
LISTE DES EXCIPIENTS
Contient du lactose.
Se reporter à la notice intérieure pour plus d’information.
4.
FORME PHARMACEUTIQUE ET CONTENU
30 comprimés pelliculés
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
10.
PRECAUTIONS PARTICULIERES D’ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’IL Y A LIEU
58 11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Royaume Uni
12.
NUMERO(S) D’AUTORISATION DE MISE SUR LE MARCHE
EU/1/05/311/002
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’UTILISATION
16.
INFORMATIONS EN BRAILLE
tarceva 100 mg
59 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
1.
DENOMINATION DU MEDICAMENT
Tarceva 100 mg comprimés pelliculés Erlotinib
2.
NOM DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
Roche Registration Ltd.
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
AUTRES
60 MENTIONS DEVANT FIGURER SUR L’EMBALLAGE EXTERIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
EMBALLAGE EXTERIEUR EN CARTON
1.
DENOMINATION DU MEDICAMENT
Tarceva 150 mg comprimés pelliculés Erlotinib
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 150 mg d'erlotinib (sous forme de chlorhydrate d'erlotinib).
3.
LISTE DES EXCIPIENTS
Contient du lactose.
Se reporter à la notice intérieure pour plus d’information.
4.
FORME PHARMACEUTIQUE ET CONTENU
30 comprimés pelliculés
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
10.
PRECAUTIONS PARTICULIERES D’ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’IL Y A LIEU
61 11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Royaume Uni
12.
NUMERO(S) D’AUTORISATION DE MISE SUR LE MARCHE
EU/1/05/311/003
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’UTILISATION
16.
INFORMATIONS EN BRAILLE
tarceva 150 mg
62 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
1.
DENOMINATION DU MEDICAMENT
Tarceva 150 mg comprimés pelliculés Erlotinib
2.
NOM DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
Roche Registration Ltd.
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
AUTRES
NOTICE
Tarceva 25 mg comprimés pelliculés Tarceva 100 mg comprimés pelliculés Tarceva 150 mg comprimés pelliculés Erlotinib
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d’informations à votre
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’un d’autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est-ce que Tarceva et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant de prendre Tarceva 3.
Comment prendre Tarceva 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Tarceva 6.
Informations supplémentaires
1.
QU'EST-CE QUE TARCEVA ET DANS QUEL CAS EST-IL UTILISE
Tarceva est un médicament destiné à traiter le cancer en bloquant l’activité d’une protéine appelée récepteur du facteur de croissance épidermique.
On sait que cette protéine intervient dans la croissance et la dissémination des cellules cancéreuses.
Ce médicament peut vous être prescrit si vous souffrez d’un cancer du poumon non à petites cellules à un stade avancé, dont la progression n’a pas été arrêtée par une chimiothérapie précédente.
Ce médicament peut vous être également prescrit en association à un autre médicament appelé gemcitabine si vous souffrez d’un cancer du pancréas à un stade métastatique.
2.
QUELLES SONT LES INFORMATIONS A CONNAÎTRE AVANT DE PRENDRE TARCEVA
Ne prenez jamais Tarceva:
- si vous êtes allergique (hypersensible) à l’erlotinib ou à l’un des autres composants contenus
dans Tarceva.
- si vous prenez d’autres médicaments, car ils peuvent augmenter ou diminuer la quantité
d’erlotinib dans votre sang (par exemple les antifongiques comme le kétoconazole, les inhibiteurs de protéases, l’érythromycine, la clarithromycine, la phénytoïne, la carbamazépine, les barbituriques, la rifampicine, la ciprofloxacine, l’oméprazole, la ranitidine ou le millepertuis).
Votre médecin devrait éviter de vous traiter avec ces médicaments pendant votre traitement par Tarceva.
- si vous prenez des anticoagulants (par exemple warfarine ou autres dérivés de la coumarine),
parce que Tarceva peut augmenter votre risque de saignement.
Dans ce cas, votre médecin devrait vous suivre régulièrement au moyen d’analyses sanguines.
Reportez vous également ci -dessous à «Prise d’autres médicaments».
Veuillez indiquer à votre médecin:
- si vous ressentez des difficultés respiratoires soudaines associées à une toux ou une fièvre, car
votre médecin peut alors décider de vous traiter par d’autres médicaments et d’interrompre votre traitement par Tarceva;
- si vous avez une diarrhée, car votre médecin peut alors décider de vous prescrire un
antidiarrhéique (par exemple le lopéramide);
- immédiatement, si vous avez, de façon sévère et persistante, une diarrhée, des nausées, un
manque d’appétit ou des vomissements, car votre médecin peut alors décider d’interrompre votre traitement par Tarceva et pourrait avoir besoin de vous hospitaliser.
Reportez vous également à la rubrique 4 «Quels sont les effets indésirables éventuels».
On ne sait pas si l’effet de Tarceva est différent en cas d’anomalie du fonctionnement de votre foie ou de vos reins.
Ce traitement n’est pas recommandé si vous souffrez de maladie sévère du foie ou du rein.
Votre médecin doit vous traiter avec précaution si vous présentez des troubles de la glucuroconjugaison comme la maladie de Gilbert.
Il vous est conseillé d’arrêter de fumer si vous êtes traité par Tarceva car fumer peut entraîner une diminution de la quantité de ce médicament dans le sang.
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez-en à votre médecin ou à votre pharmacien.
Ne prenez pas Tarceva en même temps que des aliments.
Enfants et adolescents Tarceva n’a pas été étudié chez les patients âgés de moins de 18 ans.
Ce traitement n’est pas recommandé pour les enfants et les adolescents.
Grossesse et allaitement Evitez une grossesse pendant le traitement par Tarceva.
Si vous êtes en âge de procréer, utilisez une méthode de contraception adéquate pendant le traitement et pendant au moins 2 semaines après la prise du dernier comprimé.
Si vous débutez une grossesse pendant le traitement par Tarceva, informez immédiatement votre médecin, qui décidera si le traitement doit être poursuivi.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
N’allaitez pas pendant le traitement par Tarceva.
Toutefois, il est très peu probable que votre traitement puisse les affecter.
Tarceva contient un sucre appelé lactose.
Si votre médecin vous a dit que vous avez une intolérance à certains sucres, contactez-le avant de prendre Tarceva.
3.
COMMENT PRENDRE TARCEVA
Prenez Tarceva en respectant toujours la posologie indiquée par votre médecin.
En cas d’incertitude, consultez votre médecin ou votre pharmacien.
66 Les comprimés doivent être pris au moins une heure avant ou deux heures après l’ingestion de nourriture.
Si vous souffrez d’un cancer du poumon, la dose habituelle de Tarceva est de 150 mg chaque jour.
Si vous souffrez d’un cancer du pancréas métastatique, la dose habituelle de Tarceva est de 100 mg par jour.
Tarceva est associé à un autre médicament, la gemcitabine.
Votre médecin peut ajuster votre posologie par palier de 50 mg.
Pour les adaptations de posologie, Tarceva est disponible en dosages de 25 mg, 100 mg ou 150 mg.
Si vous avez pris plus de Tarceva que vous n’auriez dû:
Contactez immédiatement votre médecin ou votre pharmacien.
Vous pouvez rencontrer des effets indésirables plus importants et votre médecin peut interrompre votre traitement.
Si vous oubliez de prendre Tarceva:
Si vous avez oublié de prendre une ou plusieurs doses de Tarceva, contactez votre médecin ou votre pharmacien dès que possible.
Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre.
Si vous arrêtez de prendre Tarceva:
Il est important de prendre Tarceva tous les jours tant que votre médecin vous le prescrit.
Si vous avez d’autres questions sur l’utilisation de ce médicament, demandez plus d’informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Tarceva est susceptible d'avoir des effets indésirables, bien que tous n’y soient pas sujets.
Effets indésirables très fréquents (apparaissant chez plus de 1 patient sur 10): éruption cutanée et diarrhée, ainsi que, démangeaisons, peau sèche, perte de cheveux, irritation des yeux due à une conjonctivite ou une kératoconjonctivite, perte d’appétit, perte de poids, nausées, vomissements, irritation de la bouche, maux d’estomac, indigestion, flatulences, fatigue, fièvre, frissons, difficultés à respirer, toux, infection, maux de tête, altération des sensations tactiles ou engourdissement des membres, dépression et anomalies des analyses sanguines mesurant le fonctionnement du foie.
Dans de rares cas (survenant chez moins d’un patient sur 1000), une insuffisance hépatique a été observée.
Si vos analyses de sang montrent une modification importante du fonctionnement de votre foie, votre médecin pourra interrompre votre traitement.
Une diarrhée sévère et persistante peut conduire à une diminution du potassium dans le sang et à une insuffisance rénale, en particulier si vous recevez d’autres chimiothérapies en même temps.
Si vous présentez des diarrhées sévères ou persistantes, contactez immédiatement votre médecin car une hospitalisation pourrait être nécessaire.
Effets indésirables fréquents (apparaissant chez moins de 1 patient sur 10): saignements de l’estomac ou des intestins, et saignements de nez et irritation des yeux due à une kératite.
Contactez votre médecin dès que possible si vous souffrez d’un quelconque des effets indésirables ci- dessus.
Dans certains cas, votre médecin pourra décider de réduire votre dose de Tarceva ou d’interrompre le traitement.
Effet indésirable grave peu fréquent (apparaissant chez moins de 1 patient sur 100): forme rare d’irritation des poumons appelée affection pulmonaire interstitielle.
Cette maladie peut être également liée à la progression naturelle de votre maladie et peut être fatale dans certains cas.
Votre
67 médecin peut décider d’arrêter définitivement votre traitement par Tarceva.
Des modifications des cheveux et des ongles ont été observées.
Ils comprenaient des réactions inflammatoires autour de l’ongle du doigt (fréquent), des augmentations de la pilosité au niveau du corps et du visage avec une distribution androgénique (peu fréquent), des modifications des cils et sourcils (peu fréquent), des ongles cassants et une perte des ongles (peu fréquent).
Des cas isolés d’ulcération de la cornée ont été observés.
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER TARCEVA
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Tarceva après la date de péremption mentionnée sur le blister et la boîte après "EXP."
La date d’expiration fait référence au dernier jour du mois.
Ce médicament ne nécessite pas de précautions particulières de conservation.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Tarceva:
- La substance active est l’erlotinib.
Chaque comprimé pelliculé contient 25 mg, 100 mg ou
150 mg d’erlotinib (sous forme de chlorhydrate d’erlotinib) en fonction du dosage.
- Les autres composants sont:
Pelliculage du comprimé: hypromellose, hydroxypropyl cellulose, dioxyde de titane, macrogol.
Tarceva 25 mg: gomme laque, oxyde de fer jaune Tarceva 100 mg: gomme laque, oxyde de fer jaune, oxyde de fer noir, dioxyde de titane Tarceva 150 mg: gomme laque, oxyde de fer rouge
Qu’est-ce que Tarceva et contenu de l’emballage extérieur Tarceva 25 mg se présente sous forme de comprimé pelliculé rond, blanc à jaunâtre, avec inscription « Tarceva 25 » et logo en jaune brun sur une face et est disponible en boîte de 30 comprimés.
Tarceva 100 mg se présente sous forme de comprimé pelliculé rond, blanc à jaunâtre, avec inscription « Tarceva 100 » et logo en gris sur une face et est disponible en boîte de 30 comprimés.
Tarceva 150 mg se présente sous forme de comprimé pelliculé rond, blanc à jaunâtre, avec inscription « Tarceva 150 » et logo en brun sur une face et est disponible en boîte de 30 comprimés.
Titulaire de l’Autorisation de mise sur le marché et fabricant:
Titulaire de l’autorisation de mise sur le marché:
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Royaume Uni
68 Fabricant:
Roche Pharma AG Emil-Barell-Strasse 1 D-79639 Grenzach-Whylen Allemagne
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’autorisation de mise sur le marché:
België/Belgique/Belgien N.V.
Roche S.A.
Tél/Tel: +32 (0) 2 525 82 11
Luxembourg/Luxemburg (Voir/siehe Belgique/Belgien)
България Рош България ЕООД Тел: +359 2 818 44 44
Magyarország Roche (Magyarország) Kft.
Tel: +36 - 23 446 800
Česká republika Roche s. r. o.
Tel: +420 - 2 20382111
Malta (See United Kingdom)
Danmark Roche a/s Tlf: +45 - 36 39 99 99
Nederland Roche Nederland B.V.
Tel: +31 (0) 348 438050
Deutschland Roche Pharma AG Tel: +49 (0) 7624 140
Norge Roche Norge AS Tlf: +47 - 22 78 90 00
Eesti Roche Eesti OÜ Tel: + 372 - 6 177 380
Österreich Roche Austria GmbH Tel: +43 (0) 1 27739
Ελλάδα Roche (Hellas) A.E.
Τηλ: +30 210 61 66 100
Polska Roche Polska Sp.z o.o.
Tel: +48 - 22 345 18 88
España Roche Farma S.A.
Tel: +34 - 91 324 81 00
Portugal Roche Farmacêutica Química, Lda Tel: +351 - 21 425 70 00
France Roche Tél: +33 (0) 1 46 40 50 00
România Roche România S.R.L.
Tel: +40 21 206 47 01
Ireland Roche Products (Ireland) Ltd.
Tel: +353 (0) 1 469 0700
Slovenija Roche farmacevtska družba d.o.o.
Tel: +386 - 1 360 26 00
Ísland Roche a/s c/o Icepharma hf Sími: +354 540 8000
Slovenská republika Roche Slovensko, s.r.o.
Tel: +421 - 2 52638201
69 Suomi/Finland Italia Roche Oy Roche S.p.A.
Puh/Tel: +358 (0) 10 554 500 Tel: +39 - 039 2471
Kύπρος Γ.Α.Σταμάτης & Σια Λτδ.
Τηλ: +357 - 22 76 62 76
Sverige Roche AB Tel: +46 (0) 8 726 1200
United Kingdom Roche Products Ltd.
Tel: +44 (0) 1707 366000
Lietuva UAB “Roche Lietuva” Tel: +370 5 2546799
La dernière date à laquelle cette notice a été approuvée en
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA) http://www.emea.europa.eu/.
70
European Medicines Agency – Agence européenne des médicaments
EMEA/ H/ C/ 326
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
TARGRETIN Résumé EPAR à l’ intention du public
Le présent document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre maladie ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Targretin?
Targretin est un médicament qui contient la substance active bexarotène et qui se présente sous la forme de capsules molles de couleur blanche (75 mg).
Dans quel cas Targretin est -il utilisé?
Targretin est utilisé pour le traitement des signes visibles sur la peau du lymphome cutané T (LCT).
Le LCT est un type rare de lymphome (cancer du système lymphatique) où certains globules blancs (les lymphocytes T) se développent dans la peau.
Targretin est utilisé chez les patients qui présentent un stade avancé de la maladie et qui n’ ont pas réussi à répondre à au moins un autre traitement.
Le médicament peut uniquement être obtenu sur ordonnance.
Comment Targretin est -il utilisé?
Le traitement par Targretin ne peut être mis en place et suivi que par un médecin expérimenté dans le traitement des patients atteints de LCT.
La dose de Targretin à administrer est calculée en fonction de la surface corporelle de chaque patient exprimée en mètres carrés (m²).
La dose initiale recommandée est de 300 mg/ m²/ jour.
La dose est ajustée en fonction de la réponse au traitement ou des effets indésirables observés.
Le traitement est poursuivi tant qu’ il reste avantageux pour le patient.
Pour plus d’ informations, veuillez lire le résumé des caractéristiques du produit (RCP) (également compris dans l’ EPAR).
Les capsules de Targretin sont à prendre en une seule fois chaque jour au cours des repas.
Comment Targretin fonctionne -t-il?
La substance active de Targretin, le bexarotène, est un agent anticancéreux qui appartient au groupe des rétinoïdes (substances apparentées à la vitamine A).
Le fonctionnement exact du bexarotène sur le LCT reste inconnu.
Quelles études ont été menées sur Targretin?
L’ efficacité de Targretin a été étudiée au cours de deux études portant sur un total de 193 patients atteints de LCT réfractaire à au moins deux traitements antérieurs.
Ces études n’ ont pas inclus de groupe contrôle (Targretin n’ a été comparé ni à un autre médicament, ni à un placebo).
Quatre-vingt-treize (93) de ces patients étaient atteints d’ un stade avancé de la maladie réfractaire à un autre traitement.
Soixante et un (61) patients ont été traités avec la dose de départ de 300 mg/ m²/ jour.
Le critère principal d’ efficacité était la réponse au traitement après 16 semaines.
Celle -ci a été mesurée grâce à l’ évaluation des améliorations observées par le médecin, ainsi que par un score de 5 signes 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu  EMEA 2007 La reproduction et/ ou distribution du présent document est autorisée à des fins non commerciales uniquement sous réserve de l’ approbation de l’ EMEA cliniques (surface de la peau touchée, rougeurs, augmentation des plaques, présence de squames (peau écailleuse) et couleur de la peau).
Au cours des deux études, parmi les patients ayant reçu la dose de 300 mg/ m², environ la moitié a répondu au traitement (conformément à l’ évaluation du médecin).
Les taux de réponse mesurés par les 5 scores cutanés étaient respectivement de 36% et de 27%.
Quels sont les risques associés à Targretin?
Les effets indésirables les plus courants avec Targretin (observés chez plus d’ 1 patient sur 10) sont la leucopénie (diminution du nombre de globules blancs), l’ hypothyroïdie (baisse de l’ activité de la glande thyroïde), l’ hyperlipémie (taux élevés de graisses dans le sang), l’ hypercholestérolémie (fort taux de cholestérol dans le sang), la dermatite exfoliatrice (peau qui pèle), le prurit (démangeaisons), l’ éruption cutanée, la douleur, les maux de tête et l’ asthénie (faiblesse).
Pour une description complète des effets indésirables observés sous Targretin, veuillez vous reporter à la notice.
Targretin ne doit pas être utilisé chez les personnes susceptibles d’ être hypersensibles (allergiques) au bexarotène ou à l’ un des autres composants contenus dans Targretin.
Targretin est également contre- indiqué dans les cas suivants:  chez la femme enceinte ou allaitant (qui allaite son enfant)  chez la femme en âge de procréer (chez qui la grossesse est possible)  chez toute personne ayant souffert de pancréatite (inflammation du pancréas)  en cas d’ hypercholestérolémie non contrôlée (fort taux de cholestérol sanguin)  en cas d’ hypertriglycéridémie non contrôlée (fort taux de triglycérides [graisses] dans le sang)  en cas d’ hypervitaminose A (fort taux de vitamine A)  en cas de maladie de la thyroïde non contrôlée  en cas de maladie du foie  en cas d’ infection de l’ organisme.
Pourquoi Targretin a -t-il été approuvé?
Le Comité des médicaments à usage humain (CHMP) a décidé que le rapport bénéfice/ risque de Targretin était favorable pour le traitement des manifestations cutanées du lymphome cutané T au stade avancé chez les patients réfractaires à au moins un traitement systémique.
Le CHMP a émis un avis favorable à l’ octroi d’ une autorisation de mise sur le marché de Targretin.
Autres informations relatives à Targretin:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Targretin le 29 mars 2001.
L’ autorisation de mise sur le marché a été renouvelée le 29 mars 2006.
Le titulaire de l’ autorisation de mise sur le marché est Eisai Ltd.
L’ EPAR complet est disponible à l’ adresse suivante: ici.
03-2007.
 EMEA 2007
2/ 2
EU/ 1/ 01/ 178/ 001
Targretin
75mg
Capsule molle
Voie orale
Flacon (PEHD)
100
1/ 1
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Targretin 75 mg, capsules molles
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Capsule molle
Capsule molle blanc-cassé contenant une suspension liquide.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement des manifestations cutanées des lymphomes cutanés T épidermotropes (LCT), au stade avancé et réfractaires à au moins un traitement systémique.
4.2 Posologie et mode d’ administration
La thérapie par bexarotène ne doit être commencée et poursuivie que par des médecins ayant acquis une expérience suffisante dans le traitement des patients atteints de LCT.
La dose initiale recommandée est de 300 mg/ m2/ jour.
Les capsules molles de Targretin seront administrées par voie orale en une prise par jour lors d’ un repas (voir rubrique 4.5).
Le calcul de la dose initiale est fait d’ après la surface corporelle du patient:
Concentration initiale de la dose (300 mg/ m2/ jour) Zone de surface Dose quotidienne corporelle (m2) totale (mg/ jour)
Nombre de capsules de 75 mg de Targretin
0,88 - 1,12 300 1,13 - 1,37 375 1,38 - 1,62 450 1,63 - 1,87 525 1,88 - 2,12 600 2,13 - 2,37 675 2,38 - 2,62 750
4 5 6 7 8 9 10
Recommandations concernant la modification de la dose: la dose de 300 mg/ m2/ jour peut être diminuée à 200 mg/ m2/ jour puis à 100 mg/ m2/ jour ou le traitement interrompu temporairement, en cas de toxicité.
Lorsque la toxicité est contrôlée, la posologie peut être à nouveau prudemment augmentée.
Avec un suivi clinique approprié, certains patients peuvent être traités par des doses supérieures à 300 mg/ m2/ jour.
Chez les patients atteints de LTC, des doses supérieures à 650 mg/ m2/ jour n’ ont pas été évaluées.
Chez ces patients, lors d’ essais cliniques, le bexarotène a été administré jusqu’ à 118 semaines.
Utilisation chez les enfants et les adolescents: la sécurité et l’ efficacité cliniques du bexarotène dans la population pédiatrique (moins de 18 ans) n’ ont pas été étudiées et ce médicament ne doit pas être utilisé chez cette population avant d’ obtenir des données supplémentaires.
2 Utilisation chez les personnes âgées: sur le nombre total de patients atteints de LCT dans les études cliniques, 61% avaient 60 ans ou plus, tandis que 30% avaient 70 ans ou plus.
Dans l’ ensemble, il n’ y avait pas de différence de tolérance entre les patients de 70 ans ou plus et les patients plus jeunes mais une plus grande sensibilité au bexarotène chez des personnes plus âgées ne put être exclue.
La dose standard peut être utilisée chez les personnes âgées.
Insuffisance rénale: aucune étude spécifique n’ a été réalisée chez les patients atteints d’ insuffisance rénale.
Les données pharmacocinétiques cliniques indiquent que l’ élimination urinaire du bexarotène et de ses métabolites est une voie mineure d’ excrétion pour le bexarotène.
Chez tous les patients évalués, la clairance rénale du bexarotène était estimée inférieure à 1 ml / minute.
Les données étant limitées, les patients avec une insuffisance rénale seront étroitement surveillés lors du traitement par bexarotène.
Hypersensibilité connue au bexarotène ou à l’ un des excipients du médicament Grossesse et allaitement Femmes en âge de procréer sans contraception efficace Antécédents de pancréatite Hypercholestérolémie incontrôlée Hypertriglycéridémie incontrôlée Hypervitaminose A Maladie thyroïdienne incontrôlée Insuffisance hépatique Infection systémique en cours
4.4 Mises en garde spéciales et précautions d’ emploi
Généralité:
Ce traitement sera utilisé avec prudence chez les patients présentant une hypersensibilité connue aux rétinoïdes.
Aucun signe clinique de réactivité croisée n’ a été noté.
Les patients sous bexarotène ne doivent pas donner de sang pour une transfusion.
L’ hydroxyanisole butylé, un des constituants de Targretin, peut causer une irritation des muqueuses; il faut donc avaler les capsules molles intactes et ne pas les croquer.
Lipides: l’ hyperlipidémie a été identifiée comme un effet associé à l’ utilisation du bexarotène dans des études cliniques.
Les taux des lipides (triglycérides et cholestérol) seront dosés à jeun avant le début du traitement par bexarotène ainsi qu’ à intervalles hebdomadaires jusqu'à ce que la réponse des lipides au bexarotène soit établie, ce qui se produit le plus souvent entre deux et quatre semaines et, ensuite, à des intervalles d’ au moins un mois.
Le taux des triglycérides à jeun doit être normal ou normalisé avant d’ administrer le bexarotène.
Il devrait être maintenu en dessous de 4,52 mmol/ l afin de réduire le risque de séquelles cliniques.
Si le taux des triglycérides à jeun est élevé ou augmente pendant le traitement, il est recommandé de commencer un traitement antilipémique et, le cas échéant, de diminuer les doses de bexarotène (de 300 mg/ m2/ jour de bexarotène à 200 mg/ m2/ jour, voire à 100 mg/ m2/ jour, en cas de nécessité) ou d’ arrêter le traitement.
Les données provenant des études cliniques indiquent que les concentrations plasmatiques de bexarotène n’ ont pas été affectées par l’ administration concomitante d’ atorvastatine.
Toutefois, l’ administration concomitante de gemfibrozil a entraîné une importante augmentation de la concentration plasmatique de bexarotène et n’ est pas recommandée; (voir rubrique 4.5).
L’ augmentation du cholestérol sérique sera traitée selon la pratique médicale en vigueur.
Pancréatite: la pancréatite aiguë associée à l’ augmentation des triglycérides sériques a été rapportée dans les études cliniques.
Les patients atteints de LCT et présentant des facteurs de risques de pancréatite (antécédents d’ épisodes de pancréatite, hyperlipidémie incontrôlée, une consommation excessive d’ alcool, diabète sucré incontrôlé, maladie des voies biliaires et traitement hyperlipémiant ou associé à une toxicité pancréatique) ne seront traités avec le bexarotène, que si le bénéfice potentiel apporté au patient dépasse les risques encourus.
3 Anomalies du bilan hépatique: une élévation des transaminases au cours du traitement par bexarotène a été rapportée.
D’ après les données d’ études cliniques en cours, l’ élévation observée s’ est normalisée en un mois, après une diminution de la dose ou un arrêt de la thérapie chez 80% des patients.
Le bilan hépatique sera fait avant le début du traitement, toutes les semaines pendant le premier mois et ensuite mensuellement.
Le traitement par bexarotène sera temporairement interrompu ou arrêté si les valeurs des SGPT/ ALT, SGOT/ AST ou de la bilirubine dépassent trois fois les valeurs normales (3N).
Modifications de la fonction thyroïdienne (TFT): les modifications de la fonction thyroïdienne observées chez les patients sous bexarotène; étaient le plus souvent une diminution réversible des taux des hormones thyroïdiennes (thyroxine T4) et en thyrotropine (TSH).
Ces hormones doivent être dosées avant le début du traitement, ensuite surveillées au moins mensuellement pendant le traitement et, par la suite, en fonction de l’ apparition de symptômes de l’ hypothyroïdie.
Les patients avec une hypothyroïdie symptomatique due au bexarotène ont été traités avec des suppléments d’ hormones thyroïdiennes, ce qui a entraîné la résolution des symptômes.
Leucopénie: lors d’ études cliniques, une leucopénie associée à la thérapie par bexarotène a été rapportée.
Dans la plupart des cas, elle a été normalisée après la diminution de la dose ou l’ arrêt du traitement.
La numération des globules blancs avec la formule leucocytaire sera effectuée avant le début du traitement, chaque semaine pendant le premier mois et, par la suite, mensuellement.
Anémie: lors d’ études cliniques, une anémie associée à la thérapie par bexarotène a été rapportée.
Le taux de l’ hémoglobine sera analysé, avant le début du traitement, ensuite chaque semaine pendant le premier mois et, par la suite, mensuellement.
La baisse de l’ hémoglobine sera traitée selon la pratique médicale en vigueur.
Opacité du cristallin: chez certains patients, et suite au traitement par bexarotène, une opacité cristallinienne non détectée au préalable ou un changement de l’ opacité préexistante du cristallin ont été constatés; ces lésions n’ ont pas été associées à la durée du traitement ou à la dose administrée.
Etant donné la forte prévalence et l’ augmentation naturelle du taux de formation d’ une cataracte chez les patients plus âgés, il n’ y avait pas d’ association apparente entre l’ incidence de la formation d’ une opacité cristallinienne et l’ administration du bexarotène chez ces patients inclus dans les études cliniques.
Toutefois, un effet indésirable du traitement à long terme par bexarotène sur la formation d’ une opacité cristallinienne n’ est pas exclu chez l’ homme.
Tout patient traité par bexarotène et ayant des troubles visuels doit avoir un examen ophtalmologique approprié.
Supplément en vitamine A: étant donné la relation entre le bexarotène et la vitamine A, les patients devraient restreindre les suppléments en vitamine A à ≤ 15 000 UI/ jour pour éviter tout effet toxique cumulatif potentiel.
Patients atteints d’ un diabète sucré: le bexarotène doit être prudemment administré aux patients sous insuline, sous agents améliorant la sécrétion de l’ insuline (par exemple les sulfonylurées) ou sous sensibilisateurs à l’ insuline (par exemple les thiazolidinediones).
D’ après son mécanisme d’ action connu, le bexarotène ne peut potentialiser l’ action de ces agents, ce qui entraîne une hypoglycémie.
Aucun cas d’ hypoglycémie associé à l’ utilisation du bexarotène sous forme de monothérapie n’ a été rapporté.
Photosensibilité: l’ utilisation de certains rétinoïdes a été associée à la photosensibilité.
Il est conseillé aux patients de minimiser leur exposition au soleil et d’ éviter les lampes à bronzer pendant le traitement par bexarotène, les données in vitro indiquant que le bexarotène ne peut avoir un effet photosensibilisant.
Contraceptifs oraux: le bexarotène est un inducteur potentiel du métabolisme enzymatique et peut théoriquement réduire l’ efficacité des contraceptifs œ stro-progestatifs.
Si le traitement par bexarotène est prescrit chez une femme en âge de procréer, une méthode de contraception non-hormonale doit être ajoutée du fait que le bexarotène appartient à une classe thérapeutique dont le risque de malformation est élevé chez l’ homme.
4 4.5 Interaction avec d’ autres médicaments et autres formes d’ interactions
Effets d’ autres substances sur le bexarotène: aucune étude spécifique n’ a été conduite pour évaluer les interactions médicamenteuses avec le bexarotène.
Etant donné le métabolisme oxydatif du bexarotène par le cytochrome P450 3A4 (CYP3A4), la coadministration d’ autres substrats de CYP3A4 comme le kétoconazole, l’ itraconazole, les inhibiteurs de la protéase, la clarithromycine et l’ érythromycine, peut théoriquement augmenter les concentrations plasmatiques de bexarotène.
En outre, la coadministration des inducteurs de CYP3A4 comme la rifampicine, la phénytoïne, le dexaméthasone ou le phénobarbital peut, en principe, diminuer les concentrations plasmatiques de bexarotène.
On recommande la prudence en cas d’ association à des substrats du CYP3A4 ayant un indice thérapeutique étroit, tels que les immunosuppresseurs (ciclosporine, tacrolimus, sirolimus) ainsi qu’ aux cytotoxiques métabolisés par le CYP3A4 tels que le cyclophosphamide, l’ étoposide, le finastéride, l’ ifosfamide, le tamoxifène, les alcaloïdes de la pervenche.
Une analyse des concentrations plasmatiques de bexarotène chez les patients atteints de LCT a démontré que l’ administration concomitante de gemfibrozil provoquait d’ importantes augmentations de concentrations de bexarotène dans le plasma.
Le mécanisme de cette interaction est inconnu.
Dans des conditions similaires, les concentrations de bexarotène n’ ont pas été affectées par l’ administration concomitante d’ atorvastatine ou de lévothyroxine.
L’ administration concomitante du gemfibrozil et du bexarotène n’ est pas recommandée.
Effets du bexarotène sur d’ autres substances: le bexarotène semble être l’ inducteur du CYP3A4.
L’ administration répétée du bexarotène pourrait entraîner une auto-induction de son propre métabolisme et, surtout à des doses supérieures à 300 mg/ m2/ jour, et réduire les concentrations plasmatiques d’ autres substances métabolisées par le cytochrome P450 3A4, tel que le tamoxifène.
Par exemple, le bexarotène peut diminuer l’ efficacité des contraceptifs oraux (voir rubriques 4.4 et 4.6).
Interactions de tests de laboratoire: les taux de CA125 peuvent être augmentés pendant le traitement par bexarotène chez les patientes ayant un cancer ovarien.
Interactions alimentaire: dans tous les essais cliniques, on a demandé aux patients de prendre les capsules molles de Targretin pendant ou immédiatement après un repas.
Dans une étude clinique, les valeurs plasmatiques (AUC et Cmax) de bexarotène étaient nettement supérieures après l’ administration d’ un repas riche en graisses que celles relevées après l’ administration d’ une solution de glucose.
Les données sur la sécurité et l’ efficacité, provenant des essais cliniques, ont été obtenues à partir de l’ administration du médicament avec un il est recommandé d’ administrer les capsules molles de Targretin avec la nourriture.
Etant donné le métabolisme oxydatif du bexarotène par le cytochrome P450 3A4, le jus de pamplemousse peut théoriquement augmenter les concentrations plasmatiques de bexarotène.
4.6 Grossesse et allaitement
Grossesse: il n’ existe pas de données suffisamment pertinentes concernant l’ utilisation du bexarotène chez la femme enceinte.
Des études effectuées chez l’ animal ont mis en évidence une toxicité sur la reproduction.
La comparaison de l’ exposition animale et humaine au bexarotène, n’ a pas permis de calculer une marge de sécurité quant à la tératogénicité humaine (voir rubrique 5.3).
Le bexarotène est contre-indiqué pendant la grossesse (voir rubrique 4.3).
Si ce médicament est utilisé par accident au cours de la grossesse ou si la patiente devient enceinte pendant qu’ elle suit ce traitement, elle devra être informée du danger potentiel que peut encourir le fœ tus.
Les femmes en âge de procréer doivent utiliser des moyens de contraception efficaces pendant le traitement par bexarotène.
Le dosage de ß-HCG plasmatiques doit être négatif au cours de la semaine
5 qui précède le début du traitement par bexarotène.
Une contraception efficace sera utilisée dès le dosage de ß-HCG plasmatiques, pendant le traitement et pendant au moins un mois après l’ arrêt de celui -ci.
Le bexarotène peut induire les enzymes métaboliques et, de ce fait, réduire, en théorie, l’ efficacité des contraceptifs œ stro-progestatifs (voir rubrique 4.5).
Donc, si un traitement par bexarotène est envisagé chez une femme en âge de procréer, une méthode fiable de contraception, non hormonale, est également recommandée.
Allaitement: on ne sait pas si le bexarotène est excrété dans le lait maternel.
Le bexarotène ne doit pas être prescrit aux mères allaitant leurs enfants.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
Toutefois, des cas d’ étourdissements et de problèmes de vision chez les patients sous Targretin ont été rapportés.
Les patients ayant des étourdissements ou des problèmes de vision pendant la thérapie ne doivent pas conduire de véhicules ni utiliser de machines.
4.8 Effets indésirables
La sécurité du bexarotène a été évaluée lors d’ études cliniques sur 193 patients atteints de LCT qui avaient reçu du bexarotène pendant 118 semaines et sur 420 patients atteints d’ un cancer non-LCT dans d’ autres études.
Chez 109 patients atteints de LCT, traités avec la dose initiale recommandée de 300 mg/ m2/ jour, les effets indésirables les plus souvent rapportés étaient l’ hyperlipémie [(principalement une augmentation des triglycérides) 74%)], l’ hypothyroïdie (29%), l’ hypercholestérolémie (28%), les céphalées (27%), la leucopénie (20%), le prurit (20%), l’ asthénie (19%), les éruptions cutanées (16%), la dermatite exfoliative (15%) et les douleurs (12%).
Les effets indésirables suivants, associés au médicament, ont été rapportés pendant les études cliniques sur des patients atteints de LCT (N=109), traités avec la dose initiale recommandée de 300 mg/ m2/ jour.
La fréquence des effets indésirables est classée comme étant très fréquente (> 1/ 10), fréquente (> 1/ 100, < 1/10), peu fréquente (> 1/ 1000, < 1/ 100), rare (> 1/10 000, < 1/ 1000) et très rare (< 1/ 10 000).
Au sein de chaque fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Affections hématologiques et du système lymphatique Très fréquents:
Fréquents:
Leucopénie Réaction ressemblant au lymphome, lymphadénopathie, anémie hypochrome1,2,3
Peu fréquents:
Dyscrasie sanguine, purpura, trouble de la coagulation, augmentation du temps de coagulation2,3, anémie1, thrombocytopénie3, thrombocythémie, éosinophilie1, leucocytose2, lymphocytose
Affections endocriniennes
Fréquents:
Peu fréquents:
Hypothyroïdie Trouble thyroïdien Hyperthyroïdie
Troubles du métabolisme et de la nutrition Très fréquents:
Hyperlipémie, hypercholestérolémie
6
Prise de poids, augmentation de la SGOT, augmentation de la SGPT, augmentation de la déshydrogénase lactique, augmentation de la créatinine, hypoprotéinémie Goutte, bilirubinémie1,2,3, augmentation de l’ urémie1, diminution des lipoprotéines à haute densité (LDH)
Affections du système nerveux Fréquents:
Peu fréquents:
Peu fréquents:
Peu fréquents:
Peu fréquents:
Tachycardie
Fréquents:
Peu fréquents:
Œ dème périphérique Hémorragie, hypertension, œ dème3, vasodilatation1,2,3, varices
Fréquents:
Peu fréquents:
Affections gastro-intestinales Vomissements, diarrhée1,3, nausées3, anorexie1, anomalie du bilan hépatique, chéilite2, sécheresse buccale2,3, constipation, météorisme Pancréatite1,3, insuffisance hépatique, troubles gastro-intestinaux1
Affections de la peau et du tissus sous-cutané Très fréquents:
Fréquents:
Peu fréquents:
Dermatite exfoliative, prurit, éruption cutanée Ulcères cutanés, alopécie1, hypertrophie cutanée, nodules cutanés, acné, sueurs, sécheresse cutanée2,3, troubles cutanés Drainage séreux1, herpès, éruption cutanée pustuleuse, décoloration cutanée3, affections du cuir chevelu1, affections des ongles1,3
Affections musculo-squelettiques et systémiques Fréquents:
Peu fréquents:
Douleur osseuse, arthralgie, myalgie Myasthénie1
Peu fréquents:
Affections du rein et des voies urinaires Albuminurie1,3, anomalie des fonctions rénales
Troubles généraux et anomalies au site d’ administration Très fréquents:
Fréquents:
Peu fréquents:
Douleurs, céphalées, asthénie Réaction allergique, infection, frissons1, douleurs abdominales, modifications hormonales1 Néoplasme, fièvre1,2,3, cellulite, infection parasitaire, trouble des muqueuses3, douleur dorsale1,2,3, anomalies biologiques
1: effets indésirables observés avec une fréquence accrue quand le bexarotène était administré à une dose > 300 mg/ m2/ jour 2: effets indésirables observés avec une fréquence accrue quand le bexarotène était administré à une dose de 300 mg/ m2/ jour chez des patients souffrant d’ un cancer non-LTC
7 3: effets indésirables observés avec une fréquence accrue quand le bexarotène était administré à une dose de > 300 mg/ m2/ jour (par rapport à l’ administration à des patients avec LTC, à raison de 300 mg/ m2/ jour) chez des patients souffrant d’ un cancer non-LTC
Autres effets indésirables observés quand le produit est utilisé en dehors des doses et des indications recommandées (à savoir, utilisé dans le LCT à une dose initiale > 300 mg/ m2/ jour ou pour des indications relatives au cancer non-LCT):
Réactions indésirables nouvellement observées: ecchymoses, pétéchie, anomalie des globules blancs, diminution de la thromboplastine, anomalie érythrocytaire, déshydratation, augmentation de l’ hormone gonadotrope lutéinisante, perte de poids, augmentation de la phosphatase alcaline, augmentation de la créatinine-phosphokinase, augmentation de la lipase, hypercalcémie, céphalées, névrite périphérique, paresthésie, hypertonie, confusion, anxiété, labilité émotionnelle, somnolence, baisse de la libido, nervosité, cécité nocturne, nystagmus, troubles de la sécrétion des larmes, acouphène, perversion du goût, douleurs thoraciques, arythmie, troubles vasculaires périphériques, œ dème généralisé, hémoptysie, dyspnée, toux accrue, sinusite, pharyngite, dysphagie, ulcère buccal, candidose orale, stomatite, dyspepsie, soif, selles anormales, éructation, éruption vésico-bulleuse, éruption maculo-papuleuse, crampes dans les jambes, hématurie, syndrome grippal, douleurs pelviennes et changement des odeurs corporelles.
Des observations uniques des effets suivants ont été également été rapportées: dépression médullaire, diminution de la prothrombine, diminution de l’ hormone gonadotrope lutéinisante, augmentation de l’ amylase, hyponatrémie, hypokaliémie, hyperuricémie, hypocholestérolémie, hypolipémie, hypomagnésémie, démarche anormale, stupeur, paresthésie péribuccale, troubles de la pensée, douleur oculaire, hypovolémie, hématome sous-dural, insuffisance cardiaque congestive, palpitations, épistaxis, anomalie vasculaire, trouble vasculaire, pâleur, pneumonie, troubles de la respiration, trouble pulmonaire, trouble pleural, cholécystite, lésions hépatiques, ictère, ictère cholestatique, méléna, vomissements, laryngisme, ténesme, rhinite, augmentation de l’ appétit, gingivite, zona, psoriasis, furonculose, dermatite de contact, séborrhée, dermatite lichénoïde, arthrite, trouble des articulations, rétention des urines, insuffisance urinaire, polyurie, nycturie, impotence, anomalie des urines, distension mammaire, carcinome, réaction de photosensibilité, œ dème du visage, malaise, infection virale, distension abdominale.
La majorité des effets indésirables ont été observés plus fréquemment avec des doses supérieures à 300 mg/ m2/ jour.
Généralement, ces effets disparaissent sans laisser de séquelles en réduisant la dose ou en arrêtant le médicament.
Toutefois, sur un total de 810 patients, y compris ceux sans malignité traités par bexarotène, trois effets indésirables graves avec issue fatale ont été observés (pancréatite aiguë, hématome sous-dural et insuffisance hépatique).
Seule l’ insuffisance hépatique, jugée non liée au bexarotène, est survenue chez un patient atteint de LCT.
L’ hypothyroïdie apparaît généralement 4 à 8 semaines après le début du traitement.
Elle peut être asymptomatique et répond au traitement par thyroxine; elle disparaît après l’ arrêt du médicament.
Le bexarotène a un profil d’ effets indésirables différent de celui rapporté avec les autres rétinoïdes oraux, non-RXR (rétinoïde-X-récepteur) sélectifs.
Grâce à son activité principalement sélective pour le RXR, le bexarotène est moins susceptible de provoquer des toxicités muco-cutanées, des affections des ongles et du cuir chevelu, de l’ arthralgie et de la myalgie, effets fréquemment rapportés avec les agents de liaison récepteurs de l’ acide rétinoïque (RAR).
4.9 Surdosage
Aucun surdosage avec Targretin n’ a été rapporté.
Tout surdosage sera traité avec les soins appropriés correspondant aux signes et symptômes présents chez le patient.
Des doses allant jusqu’ à 1000 mg/ m2/ jour de bexarotène ont été administrées dans des études cliniques sans effets toxiques aigus.
Des doses uniques de 1500 mg/ kg (9000 mg/ m2) et de 720 mg/ kg (14 400 mg/ m2) ont été tolérées sans toxicité significative chez le rat et le chien.
8 5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: autres agents antinéoplasiques - code ATC:
L01XX25
Le bexarotène est un composé synthétique qui exerce son action biologique par une liaison sélective et une activation de trois RXR: α, β, et γ.
Une fois activés, ces récepteurs fonctionnent comme facteurs de transcription qui régulent les processus tels que la différentiation et la prolifération cellulaires, l’ apoptose et la sensibilisation à l’ insuline.
La capacité des RXR à former des hétérodimères avec divers récepteurs, qui sont importants pour la fonction cellulaire et en physiologie, indique que les activités biologiques du bexarotène sont plus variées que celles des composés qui activent les récepteurs de l’ acide rétinoïque (RAR).
In vitro, le bexarotène inhibe la croissance des lignées de cellules tumorales d’ origine hématopoïétique et épithéliale.
In vivo, le bexarotène cause une régression tumorale dans certains modèles animaux et empêche l’ induction tumorale dans d’ autres.
Cependant, le mécanisme exact de l’ action du bexarotène dans le traitement des lymphomes cutanés T (LCT) n’ est pas connu.
93 d’ entre eux étaient au stade avancé réfractaire à au moins une thérapie systémique antérieure.
Parmi les 61 patients traités initialement par 300 mg/ m2/ jour, le taux général de réponse, d’ après une évaluation globale du médecin, était de 51% (31/ 61) avec un taux de réponse clinique complète de 3%.
Les réponses ont également été déterminées par un score composé de cinq signes cliniques (surface des lésions cibles, érythème, infiltration des plaques, desquamation, et hypo-/ hyperpigmentation) ce score tenait également compte de toutes les manifestations extra-cutanées de LCT.
Le taux de réponse globale, d’ après cette évaluation composite, était de 31% (19/ 61) avec un taux réponse clinique complète de 7% (4/ 61).
5.2 Propriétés pharmacocinétiques
Absorption / proportionnalité de la dose: la pharmacocinétique était linéaire jusqu’ à une dose de 650 mg/ m2.
Les valeurs de la demi-vie d’ élimination finale étaient généralement comprises entre une et trois heures.
Après une administration répétée de doses de ≥ 230 mg/ m2/ jour, chez certains patients la Cmax et l’ ASC étaient inférieures aux valeurs obtenues après administration des doses uniques.
Aucune accumulation prolongée n’ a été observée.
Avec la dose initiale recommandée (300 mg/ m2/ jour), les paramètres pharmacocinétiques obtenus après administration des doses uniques et des doses répétées de bexarotène étaient similaires.
Liaison aux protéines / distribution: le bexarotène est fortement lié (> 99%) aux protéines plasmatiques.
La distribution du bexarotène dans les organes ou les tissus n’ a pas été évaluée.
Métabolisme: parmi les métabolites plasmatiques du bexarotène, on note le 6- et 7-hydroxy- bexarotène et le 6- et 7-oxo-bexarotène.
Des études in vitro semblent indiquer que la glucuroconjugaison est la voie métabolique principale et que le cytochrome P450 3A4 est le principal isozyme cytochrome P450 responsable de la formation des métabolites oxydatifs.
La liaison in vitro, le profil d’ activation du récepteur rétinoïde pour les métabolites et les quantités relatives de métabolites individuels dans le plasma indiquent que les métabolites ont peu d’ impact sur le profil pharmacologique de l’ activation du récepteur des rétinoïdes par le bexarotène.
Excrétion: le bexarotène et ses métabolites ne sont pas excrétés dans l’ urine en quantités appréciables.
La clairance rénale du bexarotène est inférieure à 1 ml/ minute.
L’ excrétion rénale n’ est pas une voie significative d’ élimination du bexarotène.
9 5.3 Données de sécurité préclinique
Carcinogenèse, mutagenèse, troubles de la fertilité: le bexarotène n’ est pas génotoxique.
Aucune étude de carcinogénicité n’ a été réalisée.
Les études sur la fertilité n’ ont pas été conduites; toutefois, chez les chiens mâles sexuellement immatures, l’ aspermatogenèse réversible (étude de 28 jours) et la dégénérescence testiculaire (étude de 91 jours) ont été constatées.
Lorsque le bexarotène a été administré pendant six mois à des chiens sexuellement mâtures, aucun effet testiculaire n’ a été noté.
Des effets sur la fertilité ne peuvent être exclus.
Le bexarotène comme la plupart des autres rétinoïdes, a une activité tératogène et embryotoxique chez les espèces animales testées, à des expositions systémiques qui sont atteintes cliniquement chez l’ homme.
Des cataractes irréversibles de la partie postérieure du cristallin se sont développées chez des rats et des chiens traités avec le bexarotène, à des expositions systémiques qui sont atteintes cliniquement chez l’ homme.
L’ étiologie de ce phénomène est inconnue.
Un effet indésirable du traitement à long terme avec le bexarotène sur la formation de la cataracte chez l’ homme n’ a pas été exclu.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Contenu de la capsule: macrogol polysorbate povidone hydroxyanisole butylé
Revêtement de la capsule: gélatine mélange spécial glycérine - sorbitol (glycérine, sorbitol, anhydrides de sorbitol (1,4-sorbitan), mannitol et eau) dioxyde de titane (E171) encre d’ imprimerie (alcool dénaturé à 35° (éthanol et acétate d’ éthyle), propylène glycol (E1520), oxyde de fer noir (E172), acétylphtalate de polyvinyle, eau purifiée, isopropanol, macrogol 400, hydroxyde d’ ammonium à 28%)
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
3 ans.
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas 30oC.
Maintenir le flacon bien fermé.
6.5 Nature et contenu de l’ emballage extérieur
Flacons en polyéthylène à haute densité avec fermeture inviolable, contenant 100 capsules molles.
6.6 Précautions particulières d’ élimination et manipulation
Pas d’ exigences particulières.
10 7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Eisai Ltd.
European Knowledge Centre Mosquito Way Hatfield Hertfordshire AL10 9SN Royaume-Uni
8.
NUMERO D’ AUTORISATION DE MISE SURE LE MARCHE
EU/ /1/ 01/ 178/ 001
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
29 mars 2001 Date du dernier renouvellement de l’ autorisation:
29 mars 2006
10.
DATE DE MISE A JOUR DU TEXTE
11 ANNEXE II
A.
TITULAIRE DE L'AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L'AUTORISATION DE MISE SUR LE MARCHE
TITULAIRE DE L'AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse du fabricant responsable de la libération des lots Eisai Manufacturing Limited European Knowledge Centre Mosquito Way Hatfield Hertfordshire AL10 9SN Royaume-Uni
CONDITIONS RELATIVES A L'AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D'UTILISATION IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale restreinte (voir Annexe I:
Résumé des Caractéristiques du Produit, rubrique 4.2).
13 ANNEXE III
ETIQUETAGE ET NOTICE
14 A.
ETIQUETAGE
15 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
TEXTE DEVANT FIGURER SUR LA BOÎTE EXTERIEURE ET SUR L’ ETIQUETTE DU FLACON
1.
DENOMINATION DU MEDICAMENT
Capsules molles de Targretin 75 mg Bexarotène
2.
COMPOSITION EN SUBSTANCE ACTIVE
Une capsule contient 75 mg de bexarotène.
3.
LISTE DES EXCIPIENTS
Chaque capsule contient aussi du macrogol, du polysorbate, de la povidone et de l’ hydroxyanisole butylé ainsi que le colorant, dioxyde de titane (E171), et d’ autres constituants.
4.
FORME PHARMACEUTIQUE ET CONTENU
100 capsules molles
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale A avaler en entier Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), LE CAS ECHEANT
8.
DATE DE PEREMPTION
EXP
16 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30oC.
Maintenir le flacon bien fermé.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS, S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Eisai Ltd.
Mosquito Way Hatfield Hertfordshire AL10 9SN Royaume-Uni
12.
NUMERO D’ AUTORISATION DE MISE SUR LR MARCHE
EU/ 1/ 01/ 178/ 001
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
17 B.
NOTICE
INFORMATION DE L’ UTILISATEUR
TARGRETIN 75mg, capsules molles Bexarotène
VEUILLEZ LIRE ATTENTIVEMENT L’ INTEGRALITE DE CETTE NOTICE AVANT DE PRENDRE VOTRE MÉDICAMENT
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre
médecin ou à votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre, même
en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non mentionné
dans cette notice, parlez -en à votre médecin ou à votre pharmacien.
Dans cette notice:
1.
Qu’ est -ce que Targretin et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Targretin 3.
Comment prendre Targretin 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Targretin 6.
Informations supplémentaires
1.
QU’ EST-CE QUE TARGRETIN ET DANS QUEL CAS EST-IL UTILISE
La substance active du Targretin, bexarotène, appartient au groupe de médicaments connus comme rétinoïdes qui sont apparentés à la vitamine A.
Les capsules molles de Targretin sont utilisées par des patients au stade avancé d’ un lymphome cutané T qui n’ a pas répondu à au moins un traitement général.
Le lymphome cutané T est une situation où certains lymphocytes du système lymphatique du corps, appelés lymphocytes T, deviennent cancéreux et affectent la peau.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE TARGRETIN
Ne prenez jamais Targretin
- si vous êtes allergique (hypersensible) au bexarotène ou à l’ un des autres composants contenu
- si vous êtes enceinte ou que vous allaitez votre enfant, si vous risquez de devenir enceinte et si
vous n’ utilisez pas de méthodes de contraception efficace.
- si vous avez des antécédents de pancréatite, d’ augmentations incontrôlées en lipides dans le sang
(cholestérol ou triglycérides élevés), d’ hypervitaminose A, d’ une maladie thyroïdienne incontrôlée, d’ une insuffisance hépatique ou d’ une infection systémique active.
Faites attention avec Targretin
- si vous êtes allergique aux rétinoïdes (semblables à la vitamine A), vous souffrez d’ une maladie
du foie, vous avez trop de lipides dans le sang ou vous prenez des médicaments qui peuvent augmenter le taux des lipides dans le sang, vous avez un diabète sucré incontrôlé, une maladie de la vésicule biliaire ou des voies biliaires ou si vous consommez trop d’ alcool.
Si l’ un de ces cas vous concerne, informez -en votre médecin.
19 Le cas échéant, vous devrez faire une analyse de sang à jeun pour déterminer le taux de lipides dans votre sang, avant de commencer la thérapie; plus tard, cette analyse se fera à intervalles hebdomadaires et ensuite mensuellement pendant que vous prenez ce médicament.
D’ autres analyses de sang visant à évaluer vos fonctions hépatiques et thyroïdiennes et à connaître vos numérations érythrocytaires et leucocytaires devront être réalisées avant de commencer la thérapie et tout au long de la thérapie.
Des examens périodiques des yeux peuvent être nécessaires si vous avez des problèmes oculaires pendant que vous prenez ce médicament.
Minimisez l’ exposition à la lumière solaire dans la mesure du possible et n’ utilisez pas des lampes à bronzer.
Ne prenez pas plus de 15.000 unités internationales de suppléments en vitamine A par jour pendant le traitement.
Les capsules molles de Targretin ne doivent pas être utilisées chez les enfants ou les adolescents.
Prise d’ autres médicaments Avant de commencer le traitement, informez votre médecin si vous prenez des médicaments tels que le kétoconazole et l’ itraconazole (utilisés contre les infections fongiques), l’ érythromycine, la clarithromycine et la rifampicine (utilisées contre les infections bactériennes), la phénytoïne et le phénobarbital (utilisés contre les crises d’ épilepsie), le gemfibrozil (utilisé pour réduire le taux élevés des triglycérides et du cholestérol dans le sang), des suppléments de vitamine A, des inhibiteurs de protéase (utilisés contre les infections virales), tamoxifène (utilisé dans le traitement de certaines formes de cancer) ou le dexaméthasone (utilisé dans des conditions inflammatoires).
Ce fait est important car l’ utilisation de plus d’ un médicament simultanément peut renforcer ou atténuer l’ effet des médicaments.
Aliments et boissons Targretin doit être pris avec la nourriture.
Si vous prenez des pamplemousses ou du jus de pamplemousse, veuillez consulter votre médecin car ceux -ci peuvent modifier la réponse à la thérapie par Targretin.
Grossesse et allaitement Targretin peut être nocif pour un fœ tus en développement.
N’ UTILISEZ PAS Targretin si vous êtes enceinte ou si vous allaitez votre bébé.
Si vous êtes enceinte, vous pensez le devenir ou vous allaitez votre bébé, demandez conseil à votre médecin.
Si vous êtes en période d’ activité génitale, vous devez faire un test de grossesse une semaine avant de commencer la thérapie, pour confirmer que vous n’ êtes pas enceinte.
Vous devez utiliser des méthodes de contraception efficace en permanence, à partir du mois qui précède le début de la thérapie, tout au long de celle -ci et encore pendant un mois après avoir arrêté Targretin.
Il est recommandé d’ utiliser en même temps deux méthodes fiables de contraception.
Si vous prenez des contraceptifs hormonaux (par exemple, des pilules contraceptives), vous devez en parler à votre médecin.
Si vous êtes de sexe masculin et que votre partenaire est enceinte ou peut le devenir, vous devez utiliser des préservatifs lors de vos rapports sexuels pendant la durée du traitement avec le bexarotène et au moins pendant un mois après la dernière dose.
Conduite de véhicules et utilisation de machines Les effets de Targretin sur l’ aptitude à conduire une voiture ou à utiliser une machine ne sont pas connus.
Si vous avez des étourdissements ou des problèmes de vision pendant la thérapie, ne conduisez pas de véhicule et n’ utilisez pas de machine.
20 Informations importantes concernant certains composants de Targretin L’ hydroxyanisole butylé, un des constituants de Targretin, peut causer une irritation des muqueuses; il faut donc avaler les capsules molles intactes et ne pas les croquer.
3.
COMMENT PRENDRE TARGRETIN
Respectez toujours la posologie indiquée par votre médecin.
Votre médecin vous prescrira la dose appropriée à votre cas, c’ est-à-dire généralement de 4 à 10 capsules molles à prendre une fois par jour.
Prenez le nombre prescrit de capsules molles chaque jour à la même heure, avec un repas.
Les capsules molles peuvent être prises immédiatement avant, pendant ou immédiatement après un repas, selon la préférence.
Elles seront avalées entières et ne seront pas croquées.
Durée du traitement N’ arrêtez pas votre traitement jusqu’ à ce que votre médecin vous le dise.
Bien que certains patients éprouvent une amélioration au cours des premières semaines du traitement, la plupart des patients ont besoin de plusieurs mois de traitement voire davantage, avant d’ en bénéficier.
Si vous avez pris plus de Targretin que vous n’ auriez dû Si vous avez pris plus que la dose prescrite de Targretin, contactez votre médecin.
Si vous oubliez de prendre votre Targretin Si vous oubliez de prendre une dose, prenez votre dose quotidienne avec votre repas suivant, le même jour, prenez ensuite votre dose normale, comme d’ habitude, le jour suivant.
Ne doublez pas la dose en un jour pour compenser la dose oubliée le jour avant.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Targretin peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Informez votre médecin le plus rapidement possible si vous ressentez une aggravation de votre état pendant que vous êtes sous Targretin.
Il est parfois nécessaire d’ adapter la dose ou d’ interrompre le traitement.
Votre médecin vous informera de la démarche à suivre.
Les effets secondaires suivants ont été rapportés chez des patients avec un lymphome cutané T qui ont été traités avec la dose initiale recommandée de Targretin.
Taux bas de globules blancs Baisse du taux en hormones thyroïdes Augmentation des graisses dans le sang (triglycérides et cholestérol) Réactions cutanées (démangeaisons, rougeur, irritation, desquamation de la peau) Maux de tête, fatigue, douleurs
Courants (pouvant survenir chez moins d’ un patient sur 10 traités, mais chez plus d’ un patient sur 100 traités):
Taux bas des globules rouges, augmentation de taille des ganglions lymphatiques, aggravation du lymphome Troubles thyroïdiens Augmentation des enzymes hépatiques, troubles des fonctions rénales, faible taux de protéines sanguines, perte de poids Insomnie, étourdissements, diminution des sensations cutanées Sécheresse des yeux, surdité, sensations anormales dans les yeux, y compris irritation Lourdeur et gonflements des jambes
21 Nausées, diarrhée, sécheresse de la bouche et des lèvres, perte d’ appétit, constipation, excès de gaz, tests anormaux de la fonction hépatique, vomissements Peau sèche, chute de cheveux, plaies de la peau, acné, épaississement de la peau, nodules cutanés, augmentation de la transpiration Douleurs articulaires, douleurs osseuses, douleurs musculaires Frissons, douleurs abdominales, réaction allergique, infection
Peu courant (pouvant survenir chez moins d’ un patient sur 100 traités, mais chez plus d’ un patient sur 1000 traités):
Si vous ressentez un des effets mentionnés comme graves ou si vous présentez des effets indésirables non mentionnés dans cette notice,, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER TARGRETIN
Tenir hors de la portée et de la vue des enfants.
Maintenez le flacon bien fermé.
N’ utilisez pas le médicament après la date de péremption inscrite sur l’ emballage.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Targretin
Chaque capsule de Targretin contient 75 mg de la substance active bexarotène.
Les capsules contiennent aussi les autres constituants macrogol, polysorbate, povidone et hydroxyanisole butylé.
Le revêtement de la capsule consiste de gélatine, d’ un mélange spécial de glycérine et de sorbitol (glycérine, sorbitol, anhydrides de sorbitol (1,4-sorbitan) mannitol et eau), de dioxyde de titane (E171) et d’ une encre d’ imprimerie (alcool dénaturé à 35° (éthanol et acétate d’ éthyle), propylène glycol
Qu’ est ce que Targretin et contenu de l’ emballage extérieur
Targretin est disponible sous forme de capsules molles à prendre par voie orale présentées dans un flacon en plastique blanc contenant 100 capsules molles.
Titulaire de L’ Autorisation de mise sur le marché Eisai Ltd.
Mosquito Way Hatfield Hertfordshire AL10 9SN Royaume-Uni
Fabricant Eisai Manufacturing Limited Mosquito Way Hatfield Hertfordshire AL10 9SN Royaume-Uni
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché:
België/ Belgique/ Belgien Cephalon BV De Waterlaat 3 NL - 5571 MZ Bergeijk NEDERLAND/ PAYS-BAS/ NIEDERLANDE Tél/ Tel: +31 (0)497 551 050
Luxembourg/ Luxemburg Cephalon BV De Waterlaat 3 NL - 5571 MZ Bergeijk PAYS-BAS/ NIEDERLANDE Tél/ Tel: +31 (0)497 551 050
България Cephalon Sp. zo. o.
Prima Court Ul.
Nowogrodzka 68 PL - 02- 014 Warszawa ПОЛША Teл.: +48(0)22 50 40 890
Magyarország Cephalon Sp. zo. o.
Prima Court Ul.
Nowogrodzka 68 PL - 02- 014 Warszawa LENGYELORSZÁG Tel: +48(0) 22 50 40 890
Č eská republika Cephalon Sp. zo. o.
Prima Court Ul.
Nowogrodzka 68 PL - 02- 014 Warszawa POLSKA Tel: +48(0) 22 50 40 890
Malta Eisai Ltd.
Mosquito Way Hatfield Hertfordshire AL10 9SN RENJU UNIT Tel: +44 (0)20 8600 1400
Danmark Cephalon Pharma Aps Sluseholmen 2-4 DK – SV 2450 København Tlf: +45 3694 4868
Nederland Cephalon BV De Waterlaat 3 NL - 5571 MZ Bergeijk Tel: +31 (0)497 551 050
23 Norge Deutschland Cephalon Pharma Aps Cephalon GmbH Sluseholmen 2-4 Fraunhoferstr.
9a DK – SV 2450 København 82152 Martinsried DANMARK Tel: +49 (0)89 89 55 70 0 Tlf: +45 3694 4868
Eesti Österreich Cephalon Sp. zo. o.
Prima Court Ul.
Nowogrodzka 68 PL - 02- 014 Warszawa POOLA Tel: +48(0) 22 50 40 890
Cephalon GmbH Fraunhoferstr.
9a 82152 Martinsried DEUTSCHLAND Tel: +49 (0)89 89 55 70 0
Ελλάδα Ferrer-Galenica A. E.
Aχιλλέως 2 GR - 104 37 Αθήνα Τηλ: +30 210 52 81 700
Polska Cephalon Sp. zo. o.
Prima Court Ul.
Nowogrodzka 68 PL - 02- 014 Warszawa Tel: +48(0) 22 50 40 890
España FERRER FARMA S. A.
Gran Vía Carlos III, 94 E - 08028 Barcelona Tel: +34 93 600 37 00
Portugal Ferrer Azevedos, S. A.
Edificio Azevedos Estrada Nacional 117-2, P - 2724-503 AMADORA Tel: +351 21 4725900
France Cephalon France 20 rue Charles Martigny F – 94704 MAISONS-ALFORT Cedex Tél: +33 (0)1 49 81 81 00
România Cephalon Sp. zo. o.
Prima Court Ul.
Nowogrodzka 68 PL - 02- 014 Warszawa POLONIA Tel: +48(0)22 50 40 890
Ireland Cephalon Pharma (Ireland) Ltd Unit E, Glencormack Business Park Kilmacanogue IRL- County Wicklow Tel: +353 (0)1 201 4000
Slovenija Cephalon Sp. zo. o.
Prima Court Ul.
Nowogrodzka 68 PL - 02- 014 Warszawa POLJSKA Tel: +48(0) 22 50 40 890
Ísland Cephalon Pharma Aps Sluseholmen 2-4 DK – SV 2450 Kaupmannahöfn DANMÖRK Sími: +45 3694 4868
Slovenská republika Cephalon Sp. zo. o.
Prima Court Ul.
Nowogrodzka 68 PL - 02- 014 Warszawa POĹ SKO Tel: +48(0)22 50 40 890
24 Suomi/ Finland Italia Cephalon Pharma Aps SIGMA-TAU Sluseholmen 2-4 Industrie Farmaceutiche Riunite S. p. A.
DK – SV 2450 København Viale Shakespeare, 47 TANSKA I – 00144 Roma Puh/ Tel: +45 3694 4868 Tel: +39 06 91391
Κύπρος Eisai Ltd.
Mosquito Way Hatfield Hertfordshire AL10 9SN ΗΝΩΜΕΝΟ ΒΑΣ IΛΕ IΟ Τηλ: +44 (0)20 8600 1400
Sverige Cephalon Pharma Aps Sluseholmen 2-4 DK – SV 2450 Köpenhamn DANMARK Tel: +45 3694 4868
Latvija Cephalon Sp. zo. o.
Prima Court Ul.
Nowogrodzka 68 PL - 02- 014 Warszawa POLIJA Tel: +48(0)22 50 40 890 Lietuva Cephalon Sp. zo. o.
Prima Court Ul.
Nowogrodzka 68 PL - 02- 014 Warszawa LENKIJA Tel: +48(0)22 50 40 890
La dernière date à laquelle cette notice a été approuvée est
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
25
ANNEXE
CONDITIONS OU RESTRICTIONS EN VUE D’ UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT DEVANT ETRE IMPLEMENTEES DANS LES ETATS MEMBRES
1 CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT DEVANT ETRE IMPLEMENTEES DANS LES ETATS MEMBRES
Les Etats Membres doivent s’ assurer que toutes les conditions ou restrictions en vue d’ une utilisation sûre et efficace du médicament décrites ci-dessous sont mises en place:
Le titulaire de l’ AMM doit s’ assurer, au lancement, que tous les prescripteurs potentiels de Tasigna et tous les pharmaciens qui peuvent être amenés à dispenser Tasigna ont reçu le dossier d’ information destiné aux professionnels de santé composé des éléments suivants: • Brochure d’ information • Le Résumé des Caractéristiques du Produit, l’ étiquetage et la notice
La brochure d’ information doit contenir les éléments clés suivants:
• Résumé des propriétés de Tasigna, son indication thérapeutique autorisée avec le schéma posologique • L’ information sur les risques cardiaques associés à l’ utilisation de Tasigna o Que Tasigna peut entraîner un allongement de l’ intervalle QT et que chez les patients présentant des risques d’ arrythmie, particulièrement des torsades de pointes, Tasigna ne devrait pas être prescrit o La nécessité d’ éviter une prescription concomittante avec des traitements qui entraînent un allongement de l’ intervalle QT o La prudence requise chez des patients ayant des antécédents ou des facteurs de risques de maladies cardiaques coronariennes o Que Tasigna peut entraîner des oedèmes, une insuffisance cardiaque et un œ dème pulmonaire
• Que Tasigna est métabolisé par le CYP3A4 et que les inhibiteurs ou inducteurs puissants de cette enzyme peuvent modifier significativement l’ exposition à Tasigna o Que les inhibiteurs peuvent augmenter le risque potentiel des effets indésirables en particulier l’ allongement de l’ intervalle QT o La nécessité d’ alerter les patients sur les médicaments prescrits sans ordonnance en particulier le millepertuis
• La nécessité d’ informer les patients sur les effets de l’ alimentation sur Tasigna o De ne pas manger dans les deux heures qui précèdent la prise de Tasigna et l’ heure qui suit cette prise o La nécessité d’ éviter des aliments tels que le jus de pamplemousse inhibiteur des enzymes CYP3A4.
2
European Medicines Agency
EMEA/ H/ C/ 798
RAPPORT EUROPÉEN PUBLIC D'ÉVALUATION (EPAR)
TASIGNA
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d'évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre condition ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Tasigna?
Tasigna est un médicament dont le principe actif est le nilotinib.
Il est disponible sous la forme de gélules de couleur jaune pâle (200 mg).
Dans quel cas Tasigna est -il utilisé?
Tasigna est utilisé dans le traitement d’ adultes atteints de leucémie myéloïde chronique (LMC), un cancer des globules blancs dans lequel les granulocytes (un type de globules blancs) se multiplient de façon incontrôlée.
Il est administré aux patients porteurs du « chromosome Philadelphie positive » (Ph+), c’ est-à-dire chez lesquels certains gènes ont subi un remaniement entraînant l’ apparition d’ un chromosome spécial appelé chromosome Philadelphie.
Ce chromosome produit une enzyme qui conduit au développement de la leucémie.
Tasigna est utilisé dans les phases « chronique » et « accélérée » de la LMC.
Aucune information sur son efficacité chez les patients en « crise blastique » (une autre phase de la LMC) n’ est disponible.
Tasigna est utilisé en cas d’ intolérance des patients ou d’ absence de réponse de la maladie à d’ autres traitements incluant l’ imatinib (autre médicament anticancéreux).
Compte tenu du faible nombre de patients atteints de LMC, cette maladie est considérée comme « rare », et Tasigna a reçu la désignation de « médicament orphelin » (médicament utilisé pour traiter les maladies rares) le 26 mai 2006. Le médicament n'est délivré que sur ordonnance.
Comment Tasigna est -il utilisé?
Le traitement par Tasigna doit être instauré par un médecin expérimenté dans le diagnostic et la prise en charge de la LMC.
La posologie recommandée est de deux gélules deux fois par jour, aussi longtemps que le patient tire un bénéfice du traitement.
Les deux doses doivent être prises à environ 12 heures d’ intervalle.
Les gélules sont avalées entières avec un verre d’ eau.
Le patient ne doit consommer aucun aliment pendant les deux heures précédant la prise du médicament et pendant une heure après celle -ci.
Tasigna peut être administré avec certains autres médicaments, le cas échéant.
Il doit être utilisé avec précaution chez les patients souffrant de troubles graves du foie ou de certains problèmes cardiaques.
Pour obtenir davantage d’ informations, voir le résumé des caractéristiques du produit (également compris dans l’ EPAR).
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
Le principe actif de Tasigna, le nilotinib, fait partie d’ un groupe de médicaments appelés inhibiteurs de la protéine kinase.
En bloquant la kinase Bcr-Abl, Tasigna facilite le contrôle de la dissémination des cellules leucémiques.
Quelles études ont été menées avec Tasigna?
Les effets de Tasigna ont d’ abord été testés chez des modèles expérimentaux avant d’ être étudiés chez les humains.
L’ efficacité de Tasigna a fait l’ objet de deux études principales ayant suivi un total de 439 patients atteints de LMC et présentant une intolérance à l’ imatinib ou dont la maladie ne répondait plus à ce médicament.
Tasigna n’ a été comparé à aucun autre traitement.
La première étude portait sur un total de 320 patients en « phase chronique » de la maladie, dont les trois quarts ne répondaient plus à l’ imatinib.
Dans cette étude, le principale critère d’ évaluation de l’ efficacité était la proportion de patients ayant présenté une « réponse cytogénétique majeure » (à savoir les patients dont le pourcentage de globules blancs contenant le chromosome Philadelphie était tombé au-dessous de 35%).
La deuxième étude portait sur un total de 119 patients en « phase accélérée » de la maladie, dont les quatre cinquièmes ne répondaient plus à l’ imatinib.
Le principal critère d’ évaluation de l’ efficacité était la proportion de patients ayant présenté une « réponse hématologique » (un retour à la normale du nombre de globules blancs dans le sang).
Quel est le bénéfice démontré par Tasigna au cours des études?
Dans l’ étude portant sur la LMC en phase chronique, 156 patients sur 320 (49%) ont présenté une réponse cytogénétique majeure après avoir reçu Tasigna pendant 341 jours en moyenne (environ onze mois).
Dans l’ étude portant sur la LMC en phase accélérée, 50 patients sur 119 (42%) ont présenté une réponse hématologique après avoir reçu Tasigna pendant 202 jours en moyenne (environ sept mois).
Dans les deux études, Tasigna a eu un effet similaire chez les patients présentant une intolérance à l’ imatinib et chez ceux qui ne répondaient plus à ce médicament.
Quel est le risque associé à l’ utilisation de Tasigna?
Les effets indésirables les plus fréquents avec Tasigna (observés chez plus d’ un patient sur 10) sont: thrombocytopénie (faible taux de plaquettes), neutropénie (faible nombre de globules blancs), anémie (faible taux de globules rouges), maux de tête, nausée (sensation de malaise), constipation, diarrhée, prurit (démangeaison), fatigue et augmentation du taux de lipase (une enzyme produite par le pancréas).
Pour avoir le détail de tous les effets indésirables observés lors de l’ utilisation de Tasigna, voir la notice.
Tasigna ne doit pas être utilisé chez les personnes pouvant présenter une hypersensibilité (allergie) au nilotinib ou à l’ un de ses composants.
Pourquoi Tasigna a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a conclu que, malgré l’ absence d’ une comparaison directe avec un autre médicament, l’ efficacité de Tasigna avait été suffisamment démontrée et était identique à celle d’ un autre médicament de la même classe.
Le comité a estimé que les bénéfices de Tasigna sont supérieurs aux risques qu’ il comporte pour le traitement de patients adultes atteints de LMC à chromosome Philadelphie positive en phase chronique ou accélérée présentant une résistance ou une intolérance à un traitement préalable incluant l’ imatinib.
Le comité a recommandé l’ octroi d’ une autorisation de mise sur le marché pour Tasigna.
Quelles sont les mesures prises pour assurer la sécurité d’ emploi de Tasigna?
La société qui produit Tasigna fournira un kit d’ information à chaque État membre à l’ intention des médecins et pharmaciens qui prescriront ou délivreront le médicament.
Ce kit permettra de rappeler à ces derniers les modalités d’ utilisation de Tasigna auprès des patients pour assurer un emploi en toute sécurité.
Autres informations relatives à Tasigna:
©EMEA 2007
©EMEA 2007
3/ 3
Numéro UE
Nom de fantaisie
Dosage
Forme pharmaceutique
Gélule
Voie orale
Plaquettes thermoformées (PVC/ PVDC/ Al)
28 gélules
EU/ 1/ 07/ 422/ 002
Tasigna
200 mg
Plaquettes thermoformées (PA/ Al/ PVC/ Al)
Plaquettes thermoformées (PVC/ PVDC/ Al)
Plaquettes thermoformées (PA/ Al/ PVC/ Al)
112 gélules
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Tasigna 200 mg gélules
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Une gélule contient 200 mg de nilotinib (sous forme de chlorhydrate monohydraté).
Lactose monohydraté:
156,11 mg par gélule.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Gélule
Poudre blanche à blanchâtre dans des gélules opaques de gélatine de couleur jaune clair de taille 0, portant l’ inscription « NVR/ TKI » imprimée en rouge sur la longueur.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Tasigna est indiqué chez l’ adulte dans le traitement de la leucémie myéloïde chronique (LMC) chromosome de Philadelphie positive (Ph+) en phase chronique et en phase accélérée, résistants ou intolérants à un traitement antérieur incluant l’ imatinib.
Les données d’ efficacité chez les patients ayant une LMC en crise blastique ne sont pas disponibles.
4.2 Posologie et mode d' administration
Le traitement doit être instauré par un médecin expérimenté dans le diagnostic et le traitement de la LMC.
La posologie recommandée de Tasigna est de 400 mg deux fois par jour.
Le traitement doit être poursuivi aussi longtemps que le patient en tire un bénéfice.
Tasigna doit être pris deux fois par jour, à 12 heures d’ intervalle environ, en-dehors des repas.
La gélule doit être avalée entière avec de l’ eau.
Le patient ne doit consommer aucun aliment pendant les deux heures précédant la prise du médicament et pendant une heure au moins après celle -ci.
Tasigna peut être administré en association avec des facteurs de croissance hématopoïétiques tels que l’ érythropoïétine ou le facteur de croissance des granulocytes (G-CSF), si cela est cliniquement indiqué.
Tasigna peut être administré avec l’ hydroxyurée ou l’ anagrélide si cela est cliniquement indiqué.
Adaptations ou modifications de la posologie Il peut être nécessaire d’ interrompre provisoirement le traitement par Tasigna et/ ou réduire la posologie en cas de toxicités hématologiques (neutropénie, thrombopénie) non reliées à la leucémie sous-jacente (voir tableau 1).
2 Tableau 1 Adaptations posologiques en cas de neutropénie et de thrombopénie
PN * < 1,0 x 109/ l et/ ou plaquettes 1.
Interrompre le traitement et surveiller LMC en phase < 50 x 109/ l chronique à la posologie de 400 mg deux fois par jour
2.
Reprendre le traitement dans les 2 semaines à la dose initiale si PN > 1,0 x 109/ l et/ ou plaquettes > 50 x 109/ l.
3.
Si les valeurs de l’ hémogramme restent faibles, il pourra être nécessaire de réduire la posologie à 400 mg une fois par jour.
LMC en phase
PN * < 0,5 x 109/ l et/ ou plaquettes < 10 x 109/ l
1.
Interrompre le traitement par Tasigna et
accélérée, à la posologie de 400 mg deux fois par jour
2.
Reprendre le traitement dans les 2 semaines à la dose initiale, si PN > 1,0 x 109/ l et/ ou plaquettes > 20 x 109/ l.
3.
Si les valeurs de l’ hémogramme restent faibles, il pourra être nécessaire de réduire la posologie à 400 mg une fois par jour.
* PN = polynucléaires neutrophiles
En cas de toxicité extra-hématologique modérée ou sévère cliniquement significative, le traitement doit être interrompu et il pourra être repris à la dose de 400 mg une fois par jour après résolution de la toxicité.
Si cela est cliniquement justifié, une nouvelle augmentation de la posologie à 400 mg deux fois par jour doit être envisagée.
Elévation des taux sériques de lipase:
En cas d’ élévation des taux sériques de lipase de grade 3 ou 4, il faut réduire la posologie à 400 mg une fois par jour ou interrompre le traitement.
Les taux sériques de lipase doivent être contrôlés une fois par mois ou lorsque cela est cliniquement justifié.
Elévation de la bilirubine et des transaminases hépatiques:
En cas d’ élévation de la bilirubine de grade 3 ou 4, il faut réduire la posologie à 400 mg une fois par jour ou interrompre le traitement.
La bilirubinémie et les taux de transaminases hépatiques doivent être contrôlés une fois par mois ou lorsque cela est cliniquement justifié.
En cas d’ oubli d’ une dose, le patient ne doit pas prendre une dose supplémentaire, mais prendre la dose suivante selon le schéma posologique habituel.
Enfants et adolescents Tasigna ne doit pas être utilisé chez l'enfant et l’ adolescent en dessous de 18 ans compte tenu de l’ insuffisance de données concernant la sécurité et l'efficacité (voir rubrique 5.1).
Patients âgés Dans les études cliniques, 30% environ des patients étaient âgés de 65 ans et plus.
Aucune différence notable n’ a été observée en termes de sécurité et d’ efficacité chez les patients de 65 ans et plus par rapport aux adultes âgés de 18 à 65 ans.
Insuffisance rénale Il n’ a pas été mené d’ études cliniques chez les patients insuffisants rénaux.
Comme le nilotinib et ses métabolites ne sont pas excrétés par voie rénale, une diminution de la clairance corporelle totale est peu probable chez les patients présentant une insuffisance rénale.
Insuffisance hépatique Tasigna n’ a pas été étudié chez les patients atteints d’ insuffisance hépatique.
La prudence est recommandée pour le traitement de patients présentant une altération de la fonction hépatique (voir rubrique 4.4).
3 Affections cardiaques Au cours des études cliniques, les patients présentant une maladie cardiaque non contrôlée ou significative (par ex. un infarctus du myocarde récent, une insuffisance cardiaque congestive, un angor instable ou une bradycardie cliniquement significative) ont été exclus.
Hypersensibilité à la substance active ou à l'un des excipients.
4.4 Mises en garde spéciales et précautions d’ emploi
Aplasie médullaire Le traitement par Tasigna est associé à une thrombopénie, une neutropénie et une anémie (de grade 3/ 4 selon la classification internationale « National Cancer Institute Common Toxicity Criteria »).
Leur incidence est plus fréquente chez les patients atteints de LMC en phase accélérée.
Il convient de pratiquer un hémogramme complet toutes les deux semaines pendant les deux premiers mois, et une fois par mois ensuite, ou lorsque cela est cliniquement justifié.
En général, l’ aplasie médullaire a été réversible et elle a pu être traitée par une interruption temporaire du traitement par Tasigna ou en diminuant la posologie (voir rubrique 4.2).
Allongement de l’ intervalle QT On a constaté que Tasigna entraîne un allongement dose-dépendant de la repolarisation ventriculaire cardiaque (mesurée par l’ intervalle QT sur l’ ECG).
Dans l’ étude de phase II menée chez les patients atteints de LMC en phase chronique et en phase accélérée résistants ou intolérants à l’ imatinib, la variation moyennée de l’ intervalle QTcF dans des conditions standard a été de 6 ms et 8 ms respectivement par rapport aux valeurs initiales.
Un intervalle QTcF > 500 ms a été observé chez moins de 1% des patients.
Au cours des études cliniques, on n’ a observé aucun épisode de torsades de pointes.
Dans une étude menée chez des volontaires sains au cours de laquelle les expositions ont été comparables à celles observées chez les patients, la variation moyennée de l’ intervalle QTcF, après soustraction des valeurs obtenues avec le placebo, a été de 7 ms par rapport aux valeurs initiales (IC ± 4 ms).
Aucun patient n’ a présenté d’ intervalle QTcF supérieur à 450 ms.
En outre, aucun cas d’ arythmies cliniquement significatives n’ a été observé pendant l’ étude, et notamment aucun épisode de torsades de pointe (transitoires ou persistantes).
Un allongement significatif de l’ intervalle QT peut survenir en cas de prise inappropriée de nilotinib avec des inhibiteurs puissants du CYP3A4 et/ ou des médicaments connus comme étant susceptibles d’ induire un allongement de l’ intervalle QT et/ ou des aliments (voir rubrique 4.5).
En présence d’ une hypokaliémie ou d’ une hypomagnésémie, cet effet peut se renforcer.
Un allongement de l’ intervalle QT peut exposer les patients à un risque de complications fatales.
Tasigna doit être utilisé avec prudence chez les patients présentant un allongement de l’ intervalle QTc ou présentant un risque significatif de développer un allongement de l’ intervalle QTc, tels que ceux: − présentant un allongement congénital de l’ intervalle QT, − présentant une maladie cardiaque non contrôlée ou significative (y compris un infarctus du myocarde récent, une insuffisance cardiaque congestive, un angor instable ou une bradycardie cliniquement significative), − prenant des médicaments anti-arythmiques ou d’ autres substances entraînant un allongement de l’ intervalle QT.
Il est conseillé de surveiller étroitement un effet sur l’ intervalle QTc et de réaliser un ECG initial avant l’ instauration du traitement par Tasigna et lorsque cela est cliniquement justifié.
L’ hypokaliémie ou l’ hypomagnésémie doivent être corrigées avant de débuter le traitement par Tasigna, et ces paramètres doivent être surveillés périodiquement au cours du traitement.
4 Interactions avec d’ autres médicaments L’ administration concomitante de Tasigna avec des inhibiteurs puissants du CYP3A4 (incluant, mais de manière non exhaustive, kétoconazole, itraconazole, voriconazole, moxifloxacine, clarithromycine, télithromycine, ritonavir) doit être évitée.
Si l’ administration d’ un de ces produits s’ avère nécessaire, il est recommandé si possible d’ interrompre le traitement par Tasigna (voir rubrique 4.5).
Si l’ interruption temporaire du traitement par Tasigna n’ est pas possible, une surveillance étroite du patient est recommandée, afin de déceler un éventuel allongement de l’ intervalle QT (voir rubriques 4.2, 4.5 et 5.2).
L’ utilisation concomitante de Tasigna et d’ inducteurs puissants du CYP3A4 (par ex. phénytoïne, rifampicine, carbamazépine, phénobarbital ou le millepertuis) réduit vraisemblablement l’ exposition au nilotinib de manière cliniquement significative.
Par conséquent, chez les patients recevant Tasigna, les médicaments administrés de manière concomitante devront être choisis pour avoir un faible potentiel d’ induction du CYP3A4 (voir rubrique 4.5).
La suppression de la sécrétion acide gastrique peut réduire l’ exposition au nilotinib.
L’ utilisation concomitante d’ antiacides, d’ inhibiteurs antihistaminiques H2 ou d’ inhibiteurs de la pompe à protons n’ est pas recommandée (voir rubrique 4.5).
Effets des aliments La biodisponibilité du nilotinib est augmentée par la prise alimentaire.
Tasigna ne doit pas être pris avec des aliments (voir rubriques 4.2 et 4.5) et il doit être pris 2 heures après un repas.
Le patient ne doit consommer aucun aliment pendant une heure au moins après la prise du médicament.
Le jus de pamplemousse et les autres aliments connus pour inhiber le CYP3A4 doivent être évités.
Insuffisance hépatique Tasigna n’ a pas été étudié chez les patients atteints d’ insuffisance hépatique.
Au cours des études cliniques, les patients présentant des taux de l’ alanine aminotransférase (ALAT) et/ ou de l’ aspartate aminotransférase (ASAT) > 2,5 fois la limite supérieure de la normale (ou > 5 x LSN, si l’ augmentation était liée à la maladie) et/ ou des taux de bilirubine totale > 1,5 fois la LSN, étaient exclus.
Le métabolisme du nilotinib est essentiellement hépatique.
Les patients atteints d’ insuffisance hépatique peuvent avoir une exposition augmentée au nilotinib et doivent donc être traités avec prudence (voir rubrique 4.2).
Taux sériques de lipase On a observé une élévation des taux sériques de lipase.
Il est conseillé d’ être prudent chez les patients ayant des antécédents de pancréatite.
Lactose Les gélules de Tasigna contiennent du lactose.
Les patients présentant un problème héréditaire rare d’ intolérance au galactose, un déficit en lactase de Lapp ou une malabsorption glucose-galactose ne doivent pas prendre ce médicament.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Substances susceptibles d’ augmenter les concentrations plasmatiques de nilotinib Le nilotinib est essentiellement métabolisé dans le foie.
C’ est également un substrat de la pompe à efflux de nombreux médicaments, la glycoprotéine P (Pgp).
Par conséquent, les substances exerçant un effet sur le CYP3A4 et/ ou la Pgp peuvent influencer l’ absorption et l’ élimination du nilotinib absorbé par voie systémique.
Chez des sujets sains, l’ exposition au nilotinib était multipliée par 3 en cas d’ administration concomitante de kétoconazole, un inhibiteur puissant du CYP3A4.
Il faut donc éviter le traitement concomitant par des inhibiteurs puissants du CYP3A4, tels que kétoconazole, itraconazole, voriconazole, ritonavir, moxifloxacine, clarithromycine et télithromycine (voir rubriques 4.2 et 4.4).
On peut également s’ attendre à une exposition augmentée au nilotinib avec les inhibiteurs modérés du CYP3A4.
Des thérapeutiques alternatives inhibant faiblement ou n’ inhibant pas le CYP3A4 doivent être envisagées.
5 Substances susceptibles de diminuer les concentrations plasmatiques de nilotinib La rifampicine, un puissant inducteur du CYP3A4, diminue de 64% la Cmax du nilotinib et réduit l’ AUC du nilotinib de 80%.
La rifampicine et le nilotinib ne doivent pas être administrés de façon concomitante.
L’ administration concomitante des autres médicaments inducteurs du CYP3A4 (par ex. phénytoïne, carbamazépine, phénobarbital ou le millepertuis) diminue aussi probablement l’ exposition au nilotinib de manière cliniquement significative.
Chez les patients pour lesquels les inducteurs du CYP3A4 sont indiqués, des thérapeutiques alternatives entraînant une induction enzymatique plus faible doivent être utilisées.
Les substances qui inhibent la sécrétion acide gastrique peuvent donc réduire l’ absorption du nilotinib.
L’ utilisation concomitante de Tasigna avec des antiacides, des antihistaminiques H2 ou des inhibiteurs de la pompe à protons est déconseillée.
Substances dont les concentrations plasmatiques sont susceptibles d’ être modifiées par le nilotinib In vitro, le nilotinib est un inhibiteur relativement puissant du CYP3A4, du CYP2C8, du CYP2C9, du CYP2D6 et de l’ UGT1A1, ce qui peut augmenter potentiellement les concentrations plasmatiques des substances éliminées par ces enzymes.
La pertinence clinique de ces interactions potentielles n’ a pas été étudiée mais la prudence est particulièrement recommandée en cas d’ utilisation concomitante de nilotinib et de médicaments ayant un index thérapeutique étroit.
De plus, chez des sujets sains, l’ administration concomitante d’ une dose unique de Tasigna et de midazolam administré par voie orale a augmenté de 30% l’ exposition au midazolam.
On ne peut exclure une augmentation de l’ effet du nilotinib à l’ état d’ équilibre.
La prudence est requise en cas d’ administration concomitante de Tasigna et de substrats de ces enzymes ayant un index thérapeutique étroit [par ex. astémizole, terfénadine, cisapride, pimozide, quinidine, bépridil ou les alcaloïdes de l’ ergot de seigle (ergotamine, dihydroergotamine)].
Comme la warfarine est métabolisée par le CYP2C9 et le CYP3A4, elle doit être administrée avec précaution.
L’ utilisation d’ autres médicaments anticoagulants doit être envisagée.
Médicaments anti-arythmiques et autres substances susceptibles d’ allonger l’ intervalle QT Il faut utiliser le nilotinib avec prudence chez les patients présentant ou pouvant développer un allongement de l’ intervalle QT, notamment les patients prenant des médicaments anti-arythmiques tels que amiodarone, disopyramide, procaïnamide, quinidine ou sotalol, ou d’ autres médicaments qui peuvent entraîner un allongement de l’ intervalle QT tels que chloroquine, halofantrine, clarithromycine, halopéridol ou méthadone (voir rubrique 4.4).
Autres interactions susceptibles de modifier les concentrations plasmatiques La prise alimentaire augmente l’ absorption de Tasigna, ayant pour résultat une augmentation de la concentration plasmatique (voir rubriques 4.2, 4.4 et 5.2).
Le jus de pamplemousse et les autres aliments connus pour inhiber le CYP3A4 doivent être évités.
4.6 Grossesse et allaitement
Grossesse Il n'existe pas de données concernant l'utilisation de Tasigna chez la femme enceinte.
Des études menées chez l’ animal ont mis en évidence une toxicité sur la reproduction (voir rubrique 5.3).
Le risque potentiel en clinique n'est pas connu.
Tasigna ne doit pas être utilisé pendant la grossesse à moins d'une nécessité absolue.
En cas d’ utilisation en cours de grossesse, la patiente doit être informée des risques potentiels pour le fœ tus.
Une contraception efficace doit être conseillée aux femmes en âge de procréer pendant le traitement par Tasigna.
Allaitement On ne sait pas si le nilotinib s’ élimine dans le lait maternel de la femme.
Les études menées chez l’ animal ont montré une élimination dans le lait maternel.
Les femmes ne doivent pas allaiter pendant le traitement par Tasigna car le risque pour l’ enfant ne peut être exclu.
6 4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l'aptitude à conduire des véhicules et à utiliser des machines n'ont pas été étudiés.
Les patients présentant des vertiges, une fatigue, des troubles de la vision ou d’ autres effets indésirables susceptibles d’ altérer leur aptitude à conduire des véhicules ou à utiliser des machines, doivent s’ abstenir de mener ces activités tant que ces effets indésirables persistent (voir rubrique 4.8).
4.8 Effets indésirables
Les données décrites ci-dessous sont le reflet d’ une exposition à Tasigna chez 438 patients au cours d’ une étude clinique, en ouvert, multicentrique.
62% des patients atteints de LMC en phase accélérée (LMC-PA) ont été exposés pendant 3 à 12 mois et 10% des patients l’ ont été pendant plus de 12 mois.
La posologie était de 400 mg deux fois par jour.
La durée médiane d’ exposition en jours était de 245 (1-502) jours chez les patients atteints de LMC-PC et de 138 (2-503) jours chez les patients atteints de LMC-PA.
Les effets indésirables extra-hématologiques les plus fréquents et associés au médicament étaient une éruption, un prurit, des nausées, une fatigue et des céphalées.
La plupart de ces effets indésirables étaient de sévérité légère à modérée.
On a observé des effets indésirables moins fréquents, tels que constipation, diarrhée, douleurs osseuses, arthralgies, spasmes musculaires et œ dème périphérique, et ces effets étaient de sévérité légère à modérée.
Au total, 16% des patients en PC et 14% des patients en PA ont arrêté leur traitement en raison de ces effets observés indépendamment de leur relation de causalité.
Les toxicités hématologiques induites par le traitement étaient une thrombopénie (27%), une neutropénie (15%) et une anémie (13%).
Des épanchements pleuraux et péricardiques, ainsi que des complications d’ une rétention hydrique, ont été rapportées chez < 1% des patients traités par Tasigna.
Une insuffisance cardiaque congestive a été observée chez 1% des patients.
Des hémorragies gastro- intestinales et du SNC ont été rapportées chez respectivement 3% et 1% des patients.
Un allongement de l’ intervalle QTcF > 500 ms a été observé chez < 1% des patients.
Aucun épisode de torsades de pointe (transitoires ou persistantes) n’ a été observé.
Les réactions indésirables extra-hématologiques (à l’ exception des anomalies biologiques) rapportées chez au moins 5% des patients lors d’ études cliniques menées avec Tasigna sont décrites dans le tableau 2.
Ces réactions sont classées par ordre de fréquence, selon la convention suivante: très fréquent (≥ 1/ 10) ou fréquent (≥ 1/ 100, < 1/ 10).
Au sein de chaque fréquence de groupe, les effets indésirables sont présentés par ordre décroissant de sévérité.
7 Tableau 2 Effets indésirables (≥ 5% de tous les patients, n=438)
Classification par
Fréquence
Effet
Phase
Phase
3/ 4
chronique Grade 3/ 4
%
%
%
Affections du système nerveux
Très fréquent
Céphalées
1
2
< 1
Très fréquent
Très fréquent Fréquent Fréquent
Diarrhée Vomissements Douleurs abdominales
10 9 5
2 < 1 < 1
2 < 1 < 1
< 1 0 < 1
Affections de la
Très fréquent
Eruption
26
1
< 1
peau et du tissu
Très fréquent
Prurit
22
< 1
< 1
Fréquent
Alopécie
7
Affections
Fréquent
Myalgies
8
< 1 < 1
< 1
musculo-
Fréquent
Arthralgies
6
< 1 < 1
squelettiques et systémiques
Fréquent
Spasmes musculaires
6
0 0
Fréquent
Douleurs osseuses
6
< 1 < 1
Troubles du métabolisme et de la nutrition
Fréquent
Anorexie
5
0 0
Troubles
Très fréquent
Fatigue
16
< 1 < 1
< 1
généraux et
Fréquent
Asthénie
6
0 0
anomalies au site d' administration
Fréquent
Oedème périphérique
5
0 0
Données supplémentaires obtenues lors des études cliniques Lors des études cliniques menées avec Tasigna, les effets indésirables suivants ont été rapportés, à une fréquence inférieure à 5% (fréquent: ≥ 1/ 100, < 1/ 10; peu fréquent: ≥ 1/ 1 000, < 1/ 100; les cas isolés sont présentés avec une fréquence indéterminée [ne peut être estimée sur la base des données disponibles]).
Pour les anomalies biologiques, les effets très fréquents (≥ 1/ 10) ont également été rapportés, non inclus dans le tableau 2.
Ces effets indésirables sont présentés sur la base de leur pertinence clinique et sont classés par ordre décroissant de sévérité au sein de chaque catégorie.
Investigations:
Très fréquent: augmentation des taux de lipases.
Fréquent: augmentation des taux sanguins d’ amylase, augmentation des taux d’ alanine aminotransférase, augmentation des taux d’ aspartate aminotransférase, augmentation de la bilirubinémie, augmentation des taux sanguins de phosphatase alcaline, augmentation des taux de gamma-glutamyltransferase, augmentation des taux de créatinine phosphokinase, augmentation de la glycémie, perte de poids, gain de poids.
Peu fréquent: augmentation des taux sanguins de lactate déshydrogénase, diminution de la glycémie, augmentation de la créatininémie, augmentation de l’ urémie.
Fréquence indéterminée: augmentation des taux de troponine, réduction de la kaliémie, augmentation des taux sanguins de bilirubine non conjuguée.
8 Affections cardiaques:
Fréquent: palpitations, allongement de l’ intervalle QT à l’ électrocardiogramme.
Peu fréquent: insuffisance cardiaque, angor, fibrillation auriculaire, épanchement péricardique, maladie coronarienne, cardiomégalie, souffle cardiaque, bradycardie.
Fréquence indéterminée: infarctus du myocarde, dysfonction ventriculaire, péricardite, flutter, extrasystoles.
Affections hématologiques et du système lymphatique:
Fréquent: neutropénie fébrile, pancytopénie.
Peu fréquent: thrombocytémie, leucocytose.
Affections du système nerveux:
Fréquent: vertiges, paresthésies.
Peu fréquent: hémorragie intracrânienne, migraine, tremblements, hypoesthésie, hyperesthésie.
Fréquence indéterminée: œ dème cérébral, perte de conscience, névrite optique, neuropathie périphérique.
Affections oculaires:
Peu fréquent: hémorragie oculaire, diminution de l’ acuité visuelle, œ dème périorbitaire, conjonctivite, irritation oculaire, sécheresse oculaire.
Fréquence indéterminée: œ dème papillaire, diplopie, vision trouble, photophobie, œ dème oculaire, blépharite, douleurs oculaires.
Affections de l’ oreille et du labyrinthe:
Fréquent: vertiges.
Fréquence indéterminée: troubles de l’ audition, douleurs auriculaires.
Affections respiratoires, thoraciques et médiastinales:
Fréquent: dyspnée, dyspnée d’ effort, toux, dysphonie.
Peu fréquent: œ dème pulmonaire, épanchement pleural, pneumopathie interstitielle, douleur pleurale, pleurésie, épistaxis, douleur pharyngo-laryngée, irritation de la gorge.
Fréquence indéterminée: hypertension pulmonaire.
Affections gastro-intestinales:
Fréquent: inconfort abdominal, dyspepsie, flatulence.
Peu fréquent: pancréatite, hémorragie gastro-intestinale, méléna, distension abdominale, ulcérations buccales, reflux gastro-oesophagien, stomatite, sécheresse buccale.
Fréquence indéterminée: perforation d’ un ulcère gastro-intestinal, hémorragie rétropéritonéale, hématémèse, ulcère gastrique, oesophagite ulcérative, occlusion intestinale basse.
Affections du rein et des voies urinaires:
Peu fréquent: dysurie, urgences mictionnelles, nycturie, pollakiurie.
Fréquence indéterminée: insuffisance rénale, hématurie, incontinence urinaire.
Affections de la peau et du tissu sous-cutané:
Fréquent: sueurs nocturnes, eczéma, urticaire, érythème, hyperhidrose, sécheresse cutanée.
Peu fréquent: dermatite exfoliative, ecchymoses, œ dème de la face.
Fréquence indéterminée: érythème noueux, ulcérations cutanées, pétéchies, photosensibilité.
Affections musculo-squelettiques et systémiques:
Fréquent: douleur musculo-squelettique au niveau du thorax, douleurs musculo-squelettiques.
Peu fréquent: faiblesse musculaire.
Fréquence indéterminée: arthrite, œ dème articulaire.
Affections endocriniennes:
Peu fréquent: hyperthyroïdie.
Fréquence indéterminée: hypothyroïdie, thyroïdite.
9 Troubles du métabolisme et de la nutrition:
Fréquent: hypomagnésémie, hyperkaliémie, hyperglycémie.
Peu fréquent: hypokaliémie, hyponatrémie, hypocalcémie, hypophosphatémie, déshydratation, diminution de l’ appétit, augmentation de l’ appétit.
Fréquence indéterminée: diabète, hypercalcémie, hyperphosphatémie.
Infections et infestations:
Peu fréquent: pneumonie, infection des voies urinaires, gastro-entérite, pharyngite.
Fréquence indéterminée: septicémie, bronchite, infection à herpes simplex, candidose.
Affections vasculaires:
Fréquent: hypertension, bouffées vasomotrices.
Peu fréquent: crise hypertensive, hématomes.
Fréquence indéterminée: choc hémorragique, hypotension, thrombose.
Troubles généraux et anomalies au site d’ administration:
Fréquent: pyrexie.
Peu fréquent: douleur thoracique, œ dème de la face, œ dème gravitationnel, syndrome grippal, frissons, malaise.
Affections hépatobiliaires:
Peu fréquent: hépatite.
Fréquence indéterminée: hépatotoxicité, hépatomégalie, ictère.
Affections des organes de reproduction et du sein:
Peu fréquent: douleurs mammaires, gynécomastie, dysfonction érectile.
Affections psychiatriques:
Fréquent: insomnie.
Peu fréquent: dépression, anxiété.
Fréquence indéterminée: désorientation, confusion mentale.
Les anomalies hématologiques ou biologiques cliniquement pertinentes ou sévères sont présentées dans le tableau 3.
Tableau 3 Anomalies biologiques de grade 3-4
Paramètres hématologiques
LMC-PC n=318% Grade 3-4
LMC-PA n=120% Grade 3-4
- Neutropénie - Thrombopénie - Anémie Paramètres biochimiques
28% 28% 8%
37% 37% 23%
- Elévation de la créatininémie - Elévation des taux de lipase - Elévation des taux de SGOT (ASAT) - Elévation des taux de SGPT (ALAT) - Hypophosphatémie - Elévation de la bilirubinémie (totale)
< 1% 15% 1% 4% 10% 9%
0% 17% < 1% 2% 10% 10%
10 4.9 Surdosage
Aucun cas de surdosage n’ a été rapporté.
En cas de surdosage, le patient doit placé sous surveillance et recevoir un traitement symptomatique approprié.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Inhibiteurs de la protéine kinase, code ATC:
L01XE08
Tasigna est un inhibiteur puissant de l’ activité tyrosine kinase Abl de l’ oncoprotéine Bcr-Abl, à la fois dans les lignées cellulaires et dans les cellules leucémiques primaires chromosome Philadelphie positives.
La substance présente une forte affinité pour le site de liaison de l’ ATP, ce qui en fait un inhibiteur puissant du Bcr-Abl de type sauvage, également actif contre 32 sur 33 formes mutantes du Brc-Abl résistantes à l’ imatinib.
En raison de cette activité biochimique, le nilotinib inhibe de manière sélective la prolifération et induit l’ apoptose au niveau des lignées cellulaires et des cellules leucémiques primaires chromosome Philadelphie positives, chez les patients atteints de LMC.
Dans les modèles murins de LMC, en cas d’ administration orale, le nilotinib en monothérapie réduit la charge tumorale et prolonge la survie.
Tasigna a peu ou pas d’ effet contre la majorité des autres protéines kinases examinées (y compris Src), à l’ exception des kinases des récepteurs PDGF, Kit et Ephrine qu’ il inhibe à des concentrations comprises dans l’ intervalle atteint après une administration orale aux doses thérapeutiques recommandées dans le traitement de la LMC (voir tableau 4).
Tableau 4 Profil d’ inhibition de l’ activité kinase par le nilotinib (phosphorylation CI50 nM)
Bcr-Abl 20
PDGFR 69
Kit 210
Une étude clinique en ouvert de phase II, multicentrique et non contrôlée, a été menée afin de déterminer l’ efficacité de Tasigna chez des patients atteints de LMC et présentant une résistance ou une intolérance à l’ imatinib; les patients en phase chronique et les patients en phase accélérée ont été répartis dans des bras de traitement séparés.
L’ étude est toujours en cours.
L’ efficacité a été évaluée sur 320 patients en PC et 119 patients en PA inclus dans l’ étude.
La durée médiane de traitement était de 341 jours pour les patients en PC et de 202 jours pour les patients en PA (voir tableau 5). Tasigna a été administré en continu (deux fois par jour, 2 heures après un repas et sans prise alimentaire pendant au moins l’ heure suivant l’ administration), sauf en cas de signes évidents d’ une réponse insuffisante ou d’ une progression de la maladie.
Une augmentation de la posologie à 600 mg deux fois par jour était autorisée.
Tableau 5 Durée de l’ exposition à Tasigna
Phase chronique n=320
Phase accélérée n=119
Durée médiane de traitement (jours) (25ème-75ème percentiles)
341 (196-437)
202 (103-359)
La résistance à l’ imatinib était définie comme étant l’ absence d’ une réponse hématologique complète (après 3 mois), d’ une réponse cytogénétique (après 6 mois) ou d’ une réponse cytogénétique majeure (après 12 mois) ou comme étant une progression de la maladie après une réponse cytogénétique ou hématologique antérieure.
Les patients intolérants à l’ imatinib étaient définis comme étant les patients ayant interrompu le traitement par l’ imatinib en raison d’ une toxicité et ne présentant aucune réponse
Au total 73% des patients étaient résistants à l’ imatinib, tandis que 27% étaient intolérants à l’ imatinib.
La majorité des patients avaient une longue histoire de LMC, incluant un traitement antérieur intensif par d’ autres agents antinéoplasiques, dont l’ imatinib, l’ hydroxyurée et l’ interféron, et certains patients étaient même en échec d’ une greffe de moelle osseuse (tableau 6).
La dose maximale antérieure médiane d’ imatinib avait été de 600 mg/ jour pour les patients en PC et de 800 mg/ jour pour les patients en PA.
La dose maximale antérieure d’ imatinib était ≥ 600 mg/ jour chez 75% de tous les patients, avec 41% des patients recevant des doses d’ imatinib ≥ 800 mg/ jour.
Tableau 6 Caractéristiques de l’ histoire de la LMC
Phase chronique
Phase
accélérée (n=119)
Délai médian depuis le diagnostic (mois) (intervalle) Imatinib
57 (5-275)
71 (2-298)
Patients résistants Patients intolérants sans RCyM
226 (71%) 94 (29%)
96 (81%) 23 (19%)
Durée médiane du traitement par imatinib (jours)
973
976
(25ème-75ème percentiles) Traitement antérieur par hydroxyurée Traitement antérieur par interféron Greffe de moelle osseuse antérieure
(515-1 485) 83% 64% 8%
(488-1 543) 92% 58% 8%
Chez les patients en PC, le critère d’ évaluation primaire était la réponse cytogénétique majeure (RCyM), définie comme étant l’ élimination (réponse cytogénétique complète, RCyC) ou la réduction significative à moins de 35% de métaphases Ph+ (réponse cytogénétique partielle) des cellules hématopoïétiques Ph+.
Chez les patients en PC, la réponse hématologique complète (RHC) était un critère d’ évaluation secondaire.
Chez les patients en PA, le critère d’ évaluation primaire était la réponse hématologique (RH) globale confirmée, définie comme étant une réponse hématologique complète, l’ absence de signes de leucémie ou le retour en phase chronique.
Chez les 320 patients en PC, le taux de RCyM était de 49%.
Dans la plupart des cas, la RCyM survenait rapidement, dans les 3 mois (médiane:
2,8 mois) suivant le début du traitement par Tasigna et cette réponse se maintenait (la durée médiane n’ a pas été atteinte).
Parmi les 156 patients présentant une RCyM, 43 patients (27,6%) ont perdu leur RCyM.
Les patients ayant une RHC à l’ état initial obtenaient plus rapidement une RCyM (1 mois versus 2,8 mois).
Chez les patients en PC ne présentant aucune RHC à l’ état initial, 70% ont obtenu une RHC et le délai médian d’ obtention de cette RHC était de 1 mois; la durée médiane de la RHC n’ a pas été atteinte.
Chez les 119 patients en PC, le taux de RH globale confirmée était de 42%.
Dans la plupart des cas, la RH survenait rapidement avec le traitement par Tasigna (médiane:
1 mois), et cette réponse était durable (la durée médiane n’ a pas été atteinte).
Aucun patient n’ a présenté une perte de RHC.
Le taux de RCyM était de 27% et le délai médian d’ obtention de la réponse était de 2 mois.
12 Le tableau 7 présente les taux de réponse pour les deux bras de traitement.
Tableau 7 Réponse dans la LMC
(Meilleur Taux de Réponse)
Phase Chronique
Phase Accélérée
Réponse Hématologique (%)
Intolérants (n=94)
Résistants (n=226)
Total (n=320)
Total (n=119)
Globale (IC à 95%)
-
-
- 1
42 (33-51)
Complète ASL Retour en PC Réponse Cytogénétique (%)
86 (74-94) - -
64 (56-72) -
70 (63-76) - -
25 7 10
Majeure (IC à 95%) Complète Partielle
52 (42-62) 39 13
47 (41-54) 32 15
49 (43-54) 34 14
27 (19-35) 15 12
ASL = absence de signe de leucémie/ réponse médullaire 1 114 patients en PC présentaient une RHC à l’ état initial et n’ étaient donc pas évaluables concernant la réponse hématologique complète.
On a également inclus des bras de traitement séparés dans l’ étude de phase II, afin d’ évaluer Tasigna dans un groupe de patients en PC et en PA ayant reçu un traitement antérieur intensif par diverses thérapies, incluant un inhibiteur de la tyrosine kinase associé à l’ imatinib.
L’ étude est toujours en cours.
Parmi ces patients, 30 sur 36 (83%) étaient résistants mais non intolérants au traitement.
Chez les 22 patients en PC évalués concernant l’ efficacité, Tasigna a induit un taux de RCyM de 32% et un taux de RHC de 50%.
Chez les 11 patients en PA évalués concernant l’ efficacité, le traitement a induit un taux de RH globale de 36%.
Après l’ échec du traitement par imatinib, on a observé 24 mutations Bcr-Abl différentes chez 45% des patients en phase chronique et chez 57% des patients en phase accélérée, évalués concernant les mutations.
Tasigna s’ est révélé efficace chez les patients porteurs de diverses mutations du Bcr-Abl associées à une résistance à l’ imatinib, excepté pour la T315I.
5.2 Propriétés pharmacocinétiques
Absorption Les concentrations maximales du nilotinib sont atteintes 3 heures après une administration orale.
Après administration orale, l’ absorption du nilotinib est d’ environ 30%.
Chez des volontaires sains, en cas de prise alimentaire concomitante, la Cmax et l’ aire sous la courbe concentration sériques-temps (ASC) du nilotinib augmentent respectivement de 112% et 82%, par rapport à une administration à jeun.
L’ administration de Tasigna 30 minutes ou 2 heures après la prise d’ aliments augmente la biodisponibilité du nilotinib de respectivement 29% et 15% (voir rubriques 4.2, 4.4 et 4.5).
Distribution Le rapport des concentrations sang/ plasma du nilotinib est de 0,71.
Le taux de liaison aux protéines plasmatiques est d’ environ 98%, sur base des études in vitro.
Biotransformation Les principales voies métaboliques identifiées chez les sujets sains sont l’ oxydation et l’ hydroxylation.
Le nilotinib est le principal composant circulant dans le sérum.
Aucun des métabolites ne contribue de manière significative à l’ activité pharmacologique du nilotinib.
Le nilotinib est essentiellement métabolisé par le CYP3A4, avec une éventuelle contribution mineure du CYP2C8.
13 Elimination Après l’ administration d’ une dose unique de nilotinib marqué de manière radioactive chez des sujets sains, plus de 90% de la dose s’ éliminaient dans les 7 jours, principalement dans les selles (94% de la dose).
La molécule mère représentait 69% de la dose.
En cas d’ une seule administration quotidienne de doses supérieures à 400 mg, les augmentations de l’ exposition systémique étaient inférieures aux valeurs proportionnelles à la dose.
En cas d’ administration d’ une dose de 400 mg deux fois par jour, l’ exposition sérique quotidienne au nilotinib augmentait de 35% à l’ état d’ équilibre, par rapport à l’ exposition observée en cas d’ une seule administration quotidienne d’ une dose de 800 mg.
On n’ observait aucune augmentation significative de l’ exposition au nilotinib lorsqu’ on augmentait la posologie de 400 mg deux fois par jour à 600 mg deux fois par jour.
Caractéristiques des patients Les conditions d’ équilibre sont généralement atteintes dans les 8 jours.
Entre la prise de la première dose et l’ état d’ équilibre, l’ exposition sérique au nilotinib augmentait d’ environ 2 fois en cas d’ une seule prise quotidienne, et d’ environ 3,8 fois en cas de deux prises quotidiennes.
La demi-vie d’ élimination apparente, estimée à partir de la pharmacocinétique à doses répétées avec une prise quotidienne, était d’ environ 17 heures.
La variabilité interindividuelle de la pharmacocinétique du nilotinib était modérée à élevée.
5.3 Données de sécurité précliniques
Le nilotinib a été évalué dans des études de pharmacologie de sécurité, de toxicologie en administration répétée, de génotoxicité, de toxicité sur la reproduction et de phototoxicité.
Le nilotinib n’ a exercé aucun effet sur le SNC ou les fonctions respiratoires.
Les études de toxicité cardiaque in vitro ont révélé un signal préclinique d’ allongement de l’ intervalle QT, se traduisant par un bloc des courants hERG et un allongement de la durée du potentiel d’ action, induits par le nilotinib sur des cœ urs de lapin isolés.
Chez des chiens ou des singes traités au cours de périodes allant jusqu’ à 39 semaines, et dans une étude spécifique de télémétrie réalisée chez des chiens, aucun effet n’ a été observé sur les paramètres de l’ ECG.
Des études de toxicité en administration répétée jusqu’ à 4 semaines chez le chien et jusqu’ à 9 mois chez le singe macaque, ont montré que le foie est le principal organe cible de la toxicité du nilotinib.
Les altérations incluaient une élévation des activités de l’ alanine aminotransférase et de la phosphatase alcaline, ainsi que des anomalies histopathologiques (essentiellement une hyperplasie/ hypertrophie des cellules sinusoïdales ou des cellules de Kupffer, une hyperplasie des canaux biliaires et une fibrose périportale).
En général, les modifications de biochimie étaient totalement réversibles après une période de récupération de quatre semaines, et les modifications histologiques étaient partiellement réversibles.
Les expositions aux doses les plus faibles induisant des effets hépatiques étaient inférieures à l’ exposition observée chez l’ homme en cas d’ administration d’ une dose de 800 mg/ jour.
Chez des souris et des rats traités durant jusqu’ à 26 semaines, on n’ a observé que des altérations hépatiques mineures.
Chez le rat, le chien et le singe, on a observé des augmentations le plus souvent réversibles des taux de cholestérol.
Les études de génotoxicité menées sur des systèmes bactériens in vitro et des systèmes mammifères in vitro et in vivo, avec et sans activation métabolique, n’ ont montré aucun signe de potentiel mutagène du nilotinib.
Le nilotinib n’ induisait aucune tératogénicité, mais s’ est montré toxique pour l’ embryon et le fœ tus à des doses entraînant également une toxicité maternelle.
Lors de l’ étude de fertilité réalisée chez les mâles et les femelles, ainsi qu’ au cours de l’ étude d’ embryotoxicité uniquement réalisée chez les femelles, on a observé une augmentation des pertes post-implantation.
Au cours des études d’ embryotoxicité, on a observé une létalité embryonnaire et des effets sur le fœ tus (principalement une réduction du poids des fœ tus, une fusion prématurée des os de la face (fusion maxillaire/ zygomatique)
Dans une étude de développement pré- et post-natal menée chez le rat, l’ exposition maternelle au nilotinib a entraîné chez la progéniture une réduction du poids corporel associée à des modifications des paramètres du développement physique ainsi que des indices d’ accouplement et de fertilité.
Chez les femelles, l’ exposition au nilotinib, aux doses n’ induisant aucun effet indésirable, était généralement inférieure ou égale à l’ exposition observée chez l’ homme à une dose de 800 mg/ jour.
Chez les rats mâles et femelles, en cas d’ administration de la dose maximale testée (environ 5 fois supérieure à la posologie recommandée chez l’ être humain), aucun effet n’ a été observé sur le nombre/ la mobilité des spermatozoïdes ou sur la fertilité.
Le nilotinib absorbe la lumière dans la gamme UVB et UVA.
Il est distribué dans la peau et présente un potentiel phototoxique in vitro, mais on n’ a observé aucun effet in vivo.
Chez les patients, on considère donc que le risque de photosensibilisation par le nilotinib est très faible.
Il n’ a pas été mené d’ études de carcinogénicité avec le nilotinib.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Lactose monohydraté Crospovidone Poloxamère 188 Silice colloïdale anhydre / Dioxyde de silice colloïdale Stéarate de magnésium
Gélatine Dioxyde de titane (E171) Oxyde de fer jaune (E172)
Gomme laque Oxyde de fer rouge (E172) Lécithine de soja (E322)
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
3 ans
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas 30°C.
A conserver dans l’ emballage extérieur d’ origine, à l’ abri de l’ humidité.
15 6.5 Nature et contenu de l'emballage extérieur
Plaquettes thermoformées en PVC/ PVDC/ Al et PA/ Al/ PVC/ Al.
Tasigna est disponible en conditionnements hebdomadaires ou mensuels: • Le conditionnement hebdomadaire contient 28 gélules. • Le conditionnement mensuel contient 112 gélules (4 x 28).
Un conditionnement mensuel se compose de 4 conditionnements hebdomadaires individuels.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d' élimination
Pas d’ exigences particulières.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
8.
NUMERO(S) D'AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 422/ 001-004
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
19.11.2007
10.
DATE DE MISE A JOUR DU TEXTE
16 ANNEXE II
A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
17 A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse du fabricant responsable de la libération des lots
Novartis Pharma GmbH Roonstraße 25 D-90429 Nuremberg Allemagne
B.
CONDITIONS RELATIVES A L'AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale restreinte (voir Annexe I:
Résumé des Caractéristiques du Produit, rubrique 4.2).
• CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Le titulaire de l’ AMM doit s’ assurer, au lancement, que tous les prescripteurs potentiels de Tasigna et tous les pharmaciens qui peuvent être amenés à dispenser Tasigna ont reçu le dossier d’ information destiné aux professionnels de santé composé des éléments suivants: • Brochure d’ information • Le Résumé des Caractéristiques du Produit, l’ étiquetage et la notice
La brochure d’ information doit contenir les éléments clés suivants:
• Résumé des propriétés de Tasigna, son indication thérapeutique autorisée avec le schéma posologique • L’ information sur les risques cardiaques associés à l’ utilisation de Tasigna o Que Tasigna peut entraîner un allongement de l’ intervalle QT et que chez les patients présentant des risques d’ arrythmie, particulièrement des torsades de pointes, Tasigna ne devrait pas être prescrit. o La nécessité d’ éviter une prescription concomittante avec des traitements qui entraînent un allongement de l’ intervalle QT o La prudence requise chez des patients ayant des antécédents ou des facteurs de risques demaladies cardiaques coronariennes o Que Tasigna peut entraîner des oedèmes, une insuffisance cardiaque et un œ dème pulmonaire
• Que Tasigna est métabolisé par le CYP3A4 et que les inhibiteurs ou inducteurs puissants de cette enzyme peuvent modifier significativement l’ exposition à Tasigna o Que les inhibiteurs peuvent augmenter le risque potentiel des effets indésirables en particulier l’ allongement de l’ intervalle QT o La nécessité d’ alerter les patients sur les médicaments prescrits sans ordonnance en particulier le millepertuis
• La nécessité d’ informer les patients sur les effets de l’ alimentation sur Tasigna o De ne pas manger dans les deux heures qui précèdent la prise de Tasigna et l’ heure qui suit cette prise o La nécessité d’ éviter des aliments tels que le jus de pamplemousse inhibiteur des enzymes CYP3A4.
18 • AUTRES CONDITIONS
Système de pharmacovigilance
Le titulaire de l’ AMM doit s’ assurer que le système de pharmacovigilance, comme décrit dans la version 2 (datée du 23 octobre 2006) présentée dans le Module 1.8.1. du dossier de demande d’ Autorisation de Mise sur le Marché, est en place et fonctionne avant et pendant la mise sur le marché du produit.
Plan de gestion du risque
Le titulaire de l’ Autorisation de Mise sur le Marché s’ engage à réaliser les études et les activités additionnelles de pharmacovigilance détaillées dans le plan de pharmacovigilance, conformément à la version 2 (datée du 19 septembre 2007) du Plan de Gestion du Risque (PGR) présentée dans le Module 1.8.2. du dossier de demande d’ Autorisation de Mise sur le Marché et dans toute mise à jour ultérieure du PGR en accord avec le CHMP.
En conformité avec la ligne directrice du CHMP sur les systèmes de gestion du risque pour les médicaments à usage humain, la mise à jour du PGR doit être soumise simultanément au prochain rapport périodique de pharmacovigilance (PSUR).
De plus, une mise à jour du PGR devra être soumise • Lorsqu’ une nouvelle information pouvant modifier la « Safety Specification » en vigueur, le Plan de Pharmacovigilance ou les activités de minimisation du risque est connue. • Dans les 60 jours suivant l’ aboutissement d’ une étape importante de pharmacovigilance ou de minimisation du risque. • A la demande de l’ EMEA.
19 ANNEXE III
ETIQUETAGE ET NOTICE
20 A.
ETIQUETAGE
21 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
BOITE - CONDITIONNEMENT HEBDOMADAIRE
1.
DENOMINATION DU MEDICAMENT
Tasigna 200 mg gélules Nilotinib
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Une gélule contient 200 mg de nilotinib (sous forme de chlorhydrate monohydraté).
3.
LISTE DES EXCIPIENTS
Contient du lactose – voir la notice pour plus d’ information.
4.
FORME PHARMACEUTIQUE ET CONTENU
28 gélules
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
22 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
A conserver dans l’ emballage extérieur d’ origine, à l’ abri de l’ humidité.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
12.
NUMERO(S) D'AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 422/ 001 EU/ 1/ 07/ 422/ 002
PVC/ PVDC/ Al PA/ Al/ PVC/ Al
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Tasigna 200 mg
23 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
1.
DENOMINATION DU MEDICAMENT
Tasigna 200 mg gélules Nilotinib
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
5.
AUTRES
24 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
BOITE – CONDITIONNEMENT MENSUEL
1.
DENOMINATION DU MEDICAMENT
Tasigna 200 mg gélules Nilotinib
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Une gélule contient 200 mg de nilotinib (sous forme de chlorhydrate monohydraté).
3.
LISTE DES EXCIPIENTS
Contient du lactose – voir la notice pour plus d’ information.
4.
FORME PHARMACEUTIQUE ET CONTENU
112 gélules Conditionnement mensuel contenant 4 étuis.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
25 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
A conserver dans l’ emballage extérieur d’ origine, à l’ abri de l’ humidité.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
12.
NUMERO(S) D'AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 422/ 003 EU/ 1/ 07/ 422/ 004
PVC/ PVDC/ Al PA/ Al/ PVC/ Al
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Tasigna 200 mg
26 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
ETUI INTERMEDIAIRE DU CONDITIONNEMENT MENSUEL
1.
DENOMINATION DU MEDICAMENT
Tasigna 200 mg gélules Nilotinib
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Une gélule contient 200 mg de nilotinib (sous forme de chlorhydrate monohydraté).
3.
LISTE DES EXCIPIENTS
Contient du lactose – voir la notice pour plus d’ information.
4.
FORME PHARMACEUTIQUE ET CONTENU
28 gélules Composant d’ un conditionnement mensuel contenant 4 étuis.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
27 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
A conserver dans l’ emballage extérieur d’ origine, à l’ abri de l’ humidité.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
12.
NUMERO(S) D'AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 422/ 003 EU/ 1/ 07/ 422/ 004
PVC/ PVDC/ Al PA/ Al/ PVC/ Al
13.
NUMERO DE LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Tasigna 200 mg
28 B.
NOTICE
INFORMATION DE L’ UTILISATEUR
Tasigna 200 mg gélules Nilotinib
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou à votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Tasigna et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Tasigna 3.
Comment prendre Tasigna 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Tasigna 6.
Informations supplémentaires
1.
QU'EST-CE QUE TASIGNA ET DANS QUEL CAS EST-IL UTILISE
Qu’ est -ce que Tasigna Tasigna est un médicament qui contient une substance active appelée nilotinib.
Dans quel cas Tasigna est -il utilisé Tasigna est utilisé pour traiter un type de leucémie appelée leucémie myéloïde chronique chromosome Philadelphie positive (LMC Ph-positive).
La LMC est un cancer du sang où l’ organisme produit trop de globules blancs anormaux.
Tasigna est utilisé chez les patients atteints de LMC dont un traitement antérieur, incluant l’ imatinib n’ est plus bénéfique.
Il est également utilisé chez les patients ayant présenté des effets indésirables sévères au cours du traitement précédent et ne pouvant plus poursuivre ce traitement.
Comment agit Tasigna Chez les patients atteints de LMC, une modification de l’ ADN (matériel génétique) déclenche un signal indiquant à l’ organisme de produire des globules blancs anormaux.
Tasigna bloque ce signal, et stoppe donc la production de ces cellules.
Surveillance de votre traitement par Tasigna Vous aurez régulièrement des examens réguliers, incluant des tests sanguins, pendant le traitement.
Ces examens permettent de surveiller le nombre de cellules sanguines (globules blancs, globules rouges et plaquettes) présentes dans votre organisme, afin de voir si vous tolérez Tasigna.
Si vous avez des questions concernant la manière dont agit Tasigna ou concernant la raison pour laquelle ce médicament vous a été prescrit, veuillez consulter votre médecin.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE TASIGNA
Suivez attentivement toutes les instructions du médecin.
Elles peuvent différer des informations générales mentionnées dans cette notice.
30 Ne prenez jamais Tasigna
- si vous êtes allergique (hypersensible) au nilotinib ou à l’ un des autres composants contenus
dans Tasigna, indiqués à la fin de cette notice.
Si vous pensez être allergique, parlez -en à votre médecin avant de prendre Tasigna.
Faites attention avec Tasigna
- si vous avez une affection cardiaque, telle qu’ un signal électrique anormal appelé
« allongement de l’ intervalle QT ».
- si vous prenez des médicaments affectant le rythme cardiaque (anti-arythmiques) ou le foie
(voir Prise d’ autres médicaments).
- si vous présentez un manque de potassium ou de magnésium.
- si vous avez été traité(e) par un médicament de la classe des anthracyclines (médicaments
fréquemment utilisés dans le traitement de la leucémie).
- si vous avez une affection du foie ou du pancréas.
- si vous êtes traité(e) par un médicament qui modifie l’ acidité gastrique (voir Prise d’ autres
Si l’ un de ces situations s’ applique à vous, parlez -en à votre médecin.
Prise d’ autres médicaments Tasigna peut interférer avec certains autres médicaments.
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien avant de prendre Tasigna.
Cela inclut notamment: • anti-arythmiques – médicaments utilisés pour traiter un rythme cardiaque irrégulier; • chloroquine, halofantrine, clarithromycine, halopéridol, méthadone - médicaments pouvant exercer un effet indésirable sur la fonction cardiaque; • kétoconazole, itraconazole, voriconazole, moxifloxacine, clarithromycine, télithromycine – médicaments utilisés pour traiter les infections; • ritonavir - un médicament appartenant à la classe des « anti-protéases » pour traiter le VIH; • carbamazépine, phénobarbital, phénytoïne – médicaments utilisés pour traiter l’ épilepsie; • rifampicine – médicament utilisé pour traiter la tuberculose; • millepertuis - un produit à base de plantes, utilisé pour traiter la dépression et d’ autres affections (également connu sous le nom d’ herbe de Saint-Jean ou Hypericum perforatum); • midazolam – médicament utilisé pour soulager l’ anxiété avant une intervention chirurgicale; • warfarine – médicament utilisé pour traiter des troubles de la coagulation sanguine (tels que des caillots sanguins ou des thromboses): • astémizole, terfénadine, cisapride, pimozide, quinidine, bépridil ou alcaloïdes de l’ ergot de seigle (ergotamine, dihydroergotamine); • antiacides, antihistaminiques H2, inhibiteurs de la pompe à protons – médicaments utilisés pour réprimer l’ acidité de l’ estomac.
Il faut éviter de prendre ces médicaments pendant le traitement par Tasigna.
Si vous prenez l’ un d’ entre eux, il est possible que votre médecin vous prescrive un autre médicament de remplacement.
Vous devez également prévenir votre médecin si vous prenez déjà Tasigna et qu’ un nouveau médicament que vous ne preniez pas auparavant vous est prescrit pendant le traitement par Tasigna.
Aliments et boissons • Ne prenez pas Tasigna avec des aliments.
Prenez les gélules au moins 2 heures après l’ ingestion de tout aliment et attendre ensuite au moins une heure avant de manger à nouveau.
Pour de plus amples informations, voir « Quand prendre Tasigna », dans la rubrique 3. • Ne buvez pas de jus de pamplemousse et ne mangez pas de pamplemousses, car cela peut augmenter la quantité de Tasigna dans votre sang, éventuellement à un niveau nocif.
31 Personnes âgées (65 ans et plus) On peut utiliser Tasigna chez les patients âgés de 65 ans et plus, à la même dose que chez les autres adultes.
Grossesse et allaitement • L’ utilisation de Tasigna est déconseillée pendant la grossesse à moins d'une nécessité absolue.
Il discutera avec vous pour savoir si vous pouvez prendre Tasigna pendant votre grossesse. • Il est conseillé aux femmes en âge de procréer d’ utiliser une méthode contraceptive efficace pendant le traitement. • L’ allaitement est déconseillé pendant le traitement par Tasigna.
Si vous allaitez, parlez -en à votre médecin.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Conduite de véhicules et utilisation de machines Après la prise de Tasigna, si vous ressentez des effets indésirables (tels que des vertiges ou des troubles de la vision) pouvant affecter votre aptitude à conduire des véhicules ou à utiliser des machines, vous devez vous abstenir d’ effectuer ces activités tant que ces effets indésirables n’ ont pas disparu.
Informations importantes concernant certains composants de Tasigna Ce médicament contient du lactose (également connu sous le nom de « sucre du lait »).
Si votre médecin vous a mentionné que vous avez une intolérance à certains sucres, contactez -le avant de prendre ce médicament.
3.
COMMENT PRENDRE TASIGNA
Respectez toujours la posologie indiquée par votre médecin.
En cas d’ incertitude, consultez votre médecin ou votre pharmacien.
Quelle quantité de Tasigna prendre • La dose initiale est de 800 mg par jour.
On obtient cette dose en prenant deux gélules de 200 mg deux fois par jour.
Quand prendre Tasigna Prenez les gélules: • deux fois par jour (environ toutes les 12 heures); • au moins 2 heures après la prise de tout aliment; • puis attendez 1 heure avant de manger à nouveau.
Si vous avez des questions concernant le moment où vous devez prendre Tasigna, parlez -en à votre médecin ou à votre pharmacien.
Le fait de prendre Tasigna à la même heure chaque jour vous aidera à ne pas oublier de prendre vos gélules.
Comment prendre Tasigna • Avalez les gélules entières avec de l’ eau. • N’ ouvrez pas les gélules. • Ne prenez aucun aliment avec les gélules.
Combien de temps prendre Tasigna Continuez de prendre Tasigna chaque jour aussi longtemps que votre médecin vous le dit.
Il s’ agit d’ un traitement à long terme.
Votre médecin surveillera régulièrement votre état de santé afin de vérifier que le traitement exerce l’ effet désiré.
Si vous avez des questions concernant la durée de votre traitement par Tasigna, parlez -en à votre médecin.
32 Si vous avez pris plus de Tasigna que vous n’ auriez dû Si vous avez pris plus de Tasigna que vous n’ auriez dû, ou si quelqu’ un d’ autre prend accidentellement vos gélules, consultez immédiatement un médecin ou un hôpital.
Montrez l’ emballage des gélules et cette notice.
Un traitement médical peut s’ avérer nécessaire.
Si vous oubliez de prendre Tasigna Si vous oubliez de prendre une dose, prenez la dose suivante comme prévu.
Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre.
Si vous arrêtez de prendre Tasigna N’ arrêtez pas de prendre Tasigna sauf si votre médecin vous dit de le faire.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Tasigna est susceptible d’ avoir des effets indésirables, bien que tous n’ y soient pas sujets.
La plupart des effets indésirables sont légers à modérés et disparaissent généralement après quelques jours à quelques semaines de traitement.
Certains effets indésirables peuvent être sévères.
Ces effets indésirables sont fréquents, peu fréquents ou ont été rapportés chez très peu de patients. • prise de poids rapide, gonflement des mains, des chevilles, des pieds ou du visage • douleur au niveau du thorax, tension artérielle élevée, rythme cardiaque irrégulier (signes de troubles cardiaques) • difficultés respiratoires, toux, respiration sifflante, gonflement des pieds ou des jambes (signes de troubles pulmonaires) • fièvre, mal de gorge, aphtes dans la bouche, faiblesse, hématomes (« bleus »), infections fréquentes (signes de troubles sanguins) • faiblesse ou paralysie des membres ou du visage, difficultés d’ élocution, maux de tête sévères, visualisation, sensation ou audition de choses qui n’ existent pas (signes de troubles du système nerveux) • soif, peau sèche, irritabilité, urines foncées, diminution du débit urinaire (signes de troubles des reins) • vision trouble, perte de vision, saignement visible dans le blanc de l’œ il (signes de troubles oculaires) • gonflement et douleur dans une région du corps (signes de caillot à l’ intérieur d’ une veine) • douleurs abdominales, nausées, vomissements de sang, selles noires, constipation, abdomen gonflé (signes de troubles gastro-intestinaux) • jaunissement de la peau et des yeux, nausées, perte d’ appétit, urines pâles (signes de troubles du foie) • éruption cutanée, vésicules (« ampoules ») rouges et douloureuses, douleurs dans les articulations et les muscles (signes de troubles cutanés) • soif excessive, débit urinaire élevé, augmentation de l’ appétit avec perte de poids, fatigue (signes de taux sanguins élevés de sucre) Si vous présentez l’ un de ces symptômes, prévenez immédiatement votre médecin.
33 • taux faibles de globules blancs, de globules rouges ou de plaquettes et taux sanguins élevés de lipase (modifications des résultats des tests sanguins).
Si vous présentez l’ un de ces symptômes sous une forme sévère, parlez -en à votre médecin.
Certains effets indésirables sont fréquents.
Ces effets indésirables peuvent affecter 1 à 10 patients sur 100. • vomissements, douleur abdominale, gêne gastrique après les repas, flatulence • douleurs osseuses, douleurs dans les articulations, spasmes musculaires, douleurs musculaires • rougeur cutanée, peau sèche • perte d’ appétit, perte ou prise de poids • perte de cheveux • insomnie • sueurs nocturnes, transpiration excessive, bouffées de chaleur • vertiges, sensation générale de malaise, sensation de vertiges • picotements ou engourdissement • troubles de la voix • anomalies des tests de fonction du foie et autres modifications des résultats des tests sanguins, telles qu’ un taux élevé de potassium ou un taux faible de magnésium • palpitations (sensation de rythme cardiaque rapide) Si vous présentez l’ un de ces symptômes sous une forme sévère, parlez -en à votre médecin.
Certains effets indésirables sont peu fréquents.
Les autres effets indésirables suivants ont été rapportés chez très peu de patients traités par Tasigna: • confusion mentale, désorientation • sensation d’ engourdissement ou de picotements dans les doigts et les orteils • sensibilité accrue des yeux ou de la peau à la lumière • douleur ou rougeur oculaire, douleur, gonflement et démangeaisons au niveau des paupières • difficultés d’ audition, douleurs au niveau des oreilles • raideur articulaire, faiblesse musculaire • perte de connaissance
34 • présence de sang dans les urines • prise de poids, fatigue, perte de cheveux, faiblesse musculaire, sensation de froid Si vous présentez l’ un de ces symptômes sous une forme sévère, parlez -en à votre médecin.
Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER TASIGNA
• Tenir hors de la portée et de la vue des enfants. • Ne pas utiliser Tasigna après la date de péremption mentionnée sur la boîte et la plaquette thermoformée.
La date d’ expiration fait référence au dernier jour du mois. • A conserver à une température ne dépassant pas 30°C. • A conserver dans l’ emballage extérieur d’ origine, à l’ abri de l’ humidité. • Ne pas utiliser un emballage endommagé ou semblant avoir été ouvert.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Tasigna
- La substance active est le nilotinib.
Chaque gélule contient 200 mg de nilotinib (sous forme de
chlorhydrate monohydraté).
- Les autres composants sont: lactose monohydraté, crospovidone, poloxamère 188, silice
colloïdale anhydre, stéarate de magnésium.
L’ enveloppe de la gélule se compose de gélatine, de dioxyde de titane (E171), d’ oxyde de fer jaune (E172), ainsi que de gomme laque, d’ oxyde de fer rouge (E172) et de lécithine de soja (E322) pour l’ encre d’ impression.
Qu’ est -ce que Tasigna et contenu de l’ emballage extérieur Tasigna se présente sous forme de gélules.
Les gélules sont de couleur jaune clair.
Une mention rouge est imprimée sur chaque gélule (« NVR/ TKI »).
Tasigna est disponible en conditionnements hebdomadaires et mensuels: • Le conditionnement hebdomadaire contient 28 gélules. • Le conditionnement mensuel contient 112 gélules (4x28).
Un conditionnement mensuel se compose de 4 conditionnements hebdomadaires individuels.
Toutes les présentations peuvent ne pas être commercialisées dans votre pays.
Titulaire de l'Autorisation de mise sur le marché Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
Fabricant Novartis Pharma GmbH Roonstraße 25 D-90429 Nuremberg Allemagne
35 Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché:
België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tél/ Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Č eská republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Novartis Pharma Services Inc.
Tel: +372 60 62 400
Österreich Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Portugal Novartis Farma - Produtos Farmacêuticos, S. A.
Tel: +351 21 000 8600
România France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
36 Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
La dernière date à laquelle cette notice a été approuvée est
37
European Medicines Agency
EMEA/ H/ C/ 132
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
TASMAR
Le présent document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre maladie ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Tasmar?
Tasmar est un médicament qui contient la substance active tolcapone.
Il est disponible sous forme de comprimés hexagonaux contenant 100 mg (jaune pâle) ou 200 mg (jaune-orange) de tolcapone.
Dans quel cas Tasmar est -il utilisé?
Tasmar est utilisé pour traiter les patients atteints de la maladie de Parkinson.
La maladie de Parkinson est une affection cérébrale progressive qui provoque tremblements, lenteur des mouvements et rigidité musculaire.
Tasmar est utilisé en association avec d'autres traitements standards de la maladie de Parkinson (soit une association de lévodopa et bensérazide, soit une association de lévodopa et carbidopa) lorsque les patients présentent des ‘ fluctuations’ vers la fin de l’ intervalle entre les deux doses de leur association standard. Ces fluctuations sont associées à une réduction des effets de la lévodopa, lorsque le patient présente des transitions soudaines entre l’ état ‘ on’, où il est capable de marcher, et l’ état ‘ off’, où il est immobile.
Tasmar n’ est utilisé que lorsque les patients ne présentent aucune réponse ou ne peuvent prendre d’ autres médicaments du même type.
Ce médicament peut uniquement être obtenu sur prescription.
Comment Tasmar est -il utilisé?
Le traitement par Tasmar doit être prescrit et suivi par un médecin possédant une expérience dans la prise en charge de la maladie de Parkinson.
Il est toujours administré en association avec la lévodopa et le bensérazide ou avec la lévodopa et la carbidopa.
La dose recommandée est de 100 mg trois fois par jour.
Les comprimés doivent être avalés entiers.
Lorsque les patients ajoutent Tasmar à leurs médicaments antiparkinsoniens existants, il faut les avertir qu’ ils peuvent présenter certains effets indésirables liés à la lévodopa, bien qu’ il soit souvent possible d’ atténuer ces derniers en réduisant la dose de lévodopa.
La dose de Tasmar peut être augmentée à 200 mg trois fois par jour, à condition que les bénéfices escomptés l’ emportent sur le risque de lésion hépatique.
Si aucun bénéfice substantiel n’ est observé après trois semaines, le traitement par Tasmar doit être arrêté.
Tasmar ne doit pas être administré aux patients atteints d’ une affection hépatique.
La fonction hépatique doit être contrôlée avant d’ instaurer le traitement par Tasmar.
Elle doit ensuite être contrôlée toutes les deux semaines au cours de la première année du traitement.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Comment Tasmar agit -il?
La tolcapone inhibe une enzyme responsable de la dégradation de la lévodopa dans l’ organisme, appelée catéchol- O-méthyltransférase (COMT).
Par conséquent, la lévodopa reste active plus longtemps.
Cette activité prolongée contribue à l’ atténuation des signes et symptômes de la maladie de Parkinson, tels que la rigidité et la lenteur des mouvements.
Quelles études ont été menées avec Tasmar?
Au départ, Tasmar a été étudié sur un total de 594 patients, dans le cadre de deux études de 13 semaines et d’ une étude de six semaines.
Toutes ces études ont comparé l’ efficacité de l’ ajout de Tasmar par rapport à l’ ajout d’ un placebo (traitement factice) à la médication existante du patient (lévodopa associée soit à la carbidopa soit au bensérazide).
La principale mesure d’ efficacité était la durée de l’ état ‘ off’ ou de l’ état ‘ on’ (période pendant laquelle la lévodopa ne contrôle pas [off] ou contrôle [on] les symptômes de la maladie de Parkinson).
Tasmar a également été étudié dans le cadre d’ une étude de transition (‘ switch’) menée auprès de 150 patients.
Ces patients recevaient déjà une association de lévodopa et d’ entacapone (un autre médicament inhibant la COMT).
L’ étude a comparé l’ efficacité de la poursuite du traitement par entacapone par rapport au passage à Tasmar.
La principale mesure d’ efficacité était la proportion de patients présentant une augmentation de minimum une heure de la durée ‘ on’, au cours des trois semaines suivant la transition.
Quel est le bénéfice démontré par Tasmar au cours des études?
Les études initiales ont montré que Tasmar était plus efficace que le placebo.
Une réduction d’ environ 20 à 30% de la durée ‘ off’ a été observée chez les patients prenant Tasmar.
Dans l’ étude de transition, le nombre de patients répondant au traitement par Tasmar (53%) était plus élevé que celui répondant au traitement par entacapone (43%).
Quel est le risque associé à l'utilisation de Tasmar?
Les effets indésirables les plus fréquemment observés avec Tasmar (observés chez plus d’ 1 patient sur 10) sont les suivants: nausées (envie de vomir), anorexie (perte d’ appétit), diarrhée, dyskinésie (mouvements incontrôlables), dystonie (spasmes musculaires), céphalées, étourdissement, troubles du sommeil, rêves excessifs, somnolence, confusion, hallucinations (voir des choses qui ne sont pas là) et troubles orthostatiques (étourdissement lors du passage à la position debout).
Tasmar peut induire des lésions hépatiques, qui dans de rares cas peuvent être fatales; dès lors, les médecins doivent suivre étroitement les patients durant le traitement.
Pour connaître la liste complète des effets indésirables signalés pour Tasmar, veuillez consulter la notice.
L’ utilisation de Tasmar est déconseillée chez les patients pouvant être hypersensibles (allergiques) à la tolcapone ou à l’ un des autres composants.
L’ utilisation de Tasmar est déconseillée chez les patients présentant: • des signes de maladie hépatique ou une élévation des enzymes hépatiques, • un phéochromocytome (une tumeur de la glande surrénale), • des antécédents de syndrome malin des neuroleptiques (une affection nerveuse dangereuse, généralement induite par des antipsychotiques), une rhabdomyolyse (destruction des fibres musculaires) ou une hyperthermie (coup de chaleur), • une dyskinésie sévère.
Pourquoi Tasmar a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a décidé que les bénéfices de Tasmar sont supérieurs aux risques qu'il comporte en association avec la lévodopa/ le bensérazide ou la lévodopa/ la carbidopa pour le traitement des patients atteints d’ une maladie de Parkinson idiopathique répondant à la lévodopa associée à des fluctuations motrices, qui n’ ont pas répondu aux inhibiteurs de la COMT ou
Le comité a recommandé que Tasmar reçoive une autorisation de mise sur le marché.
Autres informations relatives à Tasmar:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Tasmar, le 27 août 1997.
Suite à la notification de cas fatals de lésions hépatiques, l’ autorisation de mise sur le marché a été suspendue le 11 décembre 1998.
Cette suspension a été levée le 31 août 2004.
Le titulaire de l’ autorisation de mise sur le marché est Valeant Pharmaceuticals Ltd.
L’ EPAR complet de Tasmar est disponible à l’ adresse suivante here.
08-2007.
©EMEA 2007
3/ 3
N° EU
Nom de fantaisie
Dosage
Forme pharmaceutique
Emballage
EU/ 1/ 97/ 044/ 001
Comprimé pelliculé
EU/ 1/ 97/ 044/ 002
Plaquette thermoformée (PVC/ PE/ PVDC)
100
EU/ 1/ 97/ 044/ 004
Plaquette thermoformée (PVC/ PE/ PVDC)
Plaquette thermoformée (PVC/ PE/ PVDC)
100 30 60
1/ 1
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Tasmar 100 mg, comprimés pelliculés
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé pelliculé contient 100 mg de tolcapone.
Pour les excipients, voir rubrique 6.1
3.
FORME PHARMACEUTIQUE
Tasmar 100 mg se présente sous la forme d’ un comprimé pelliculé, hexagonal, biconvexe, jaune pâle à jaune clair sur lequel sont gravées, sur une face, les mentions “ TASMAR” et “ 100”.
4.
DONNEES CLINIQUES
Etant donné que Tasmar doit être utilisé uniquement en association avec la lévodopa/ bensérazide ou la lévodopa/ carbidopa, les informations concernant la prescription de ces spécialités à base de lévodopa s'appliquent également lors de leur utilisation concomitante avec Tasmar.
4.1 Indications thérapeutiques
Tasmar est indiqué en association à la lévodopa/ bensérazide ou à la lévodopa/ carbidopa dans le traitement de la maladie de Parkinson idiopathique avec des fluctuations motrices répondant à la lévodopa, et qui n'ont pas répondu ou ont été intolérants à d'autres inhibiteurs de la COMT (voir 5.1).
En raison du risque d'insuffisance hépatique aiguë, potentiellement mortelle, Tasmar ne doit pas être considéré comme un traitement d’ appoint de la lévodopa/ bensérazide ou de la lévodopa/ carbidopa de première intention (voir 4.4 et 4.8).
En l'absence d’ une amélioration clinique nette dans les trois semaines suivant le début du traitement, Tasmar doit être arrêté.
4.2 Posologie et mode d’ administration
L’ administration de tasmar est réservée à la prescription et la surveillance des médecins expérimentés dans le traitement de la maladie de Parkinson avancée.
La dose recommandée de Tasmar est de 100 mg trois fois par jour, toujours en association à la lévodopa/ bensérazide ou à la lévodopa/ carbidopa.
Dans des cas exceptionnels, quand un bénéfice clinique supplémentaire escompté justifie le risque accru de réactions hépatiques, la dose peut être augmentée à 200 mg trois fois par jour (voir 4.4 et 4.8).
En l'absence d’ une amélioration clinique nette dans les trois semaines suivant le début du traitement (indépendamment de la dose), Tasmar doit être arrêté.
La dose thérapeutique maximale de 200 mg trois fois par jour ne doit pas être dépassée, car une efficacité supplémentaire n'a pas été démontrée à des doses plus élevées.
La fonction hépatique doit être contrôlée avant le début du traitement par Tasmar, puis surveillée toutes les 2 semaines pendant la première année de traitement, toutes les 4 semaines pendant les 6 mois suivants et toutes les 8 semaines ensuite.
Si la posologie est augmentée à 200 mg 3 fois par jour, un contrôle des enzymes hépatiques doit être pratiqué avant d'augmenter la dose, puis recommencé suivant le même rythme de fréquence indiqué ci-dessus (voir 4.4 et 4.8).
Le traitement par Tasmar doit être également arrêté si le taux d’ ALAT (alanine amino transférase) et/ ou le taux d’ ASAT (aspartate amino transférase) dépassent la limite supérieure de la normale ou s’ il apparaît des signes ou symptômes évoquant une insuffisance hépatique (voir 4.4).
Compte tenu que Tasmar diminue la dégradation de la lévodopa dans l'organisme, des effets indésirables dus à l'augmentation de la concentration de lévodopa peuvent survenir au début du traitement par Tasmar.
Dans les essais cliniques, la dose quotidienne de lévodopa a du être réduite chez plus de 70% des patients quand celle -ci était supérieure à 600 mg ou si les patients présentaient des dyskinésies modérées ou sévères avant le début du traitement.
La diminution moyenne de la dose quotidienne de lévodopa a été de 30% environ chez les patients pour lesquels un ajustement s’ est révélé nécessaire.
Lors de l’ instauration du traitement par Tasmar, tous les patients doivent être informés des symptômes de surdosage en lévodopa et de la conduite à tenir dans un tel cas.
Les recommandations qui suivent sont basées sur des considérations pharmacologiques et n'ont pas été évaluées dans des essais cliniques.
La dose de lévodopa ne doit pas être diminuée quand Tasmar est arrêté en raison d'effets indésirables liés à un surdosage en lévodopa.
Cependant, si le traitement par Tasmar est interrompu pour une autre raison que le surdosage en lévodopa, il peut être nécessaire d'augmenter la posologie de celle -ci à une valeur égale ou supérieure à ce qu'elle était avant de commencer le traitement par Tasmar, en particulier si elle avait été fortement réduite à l'instauration de Tasmar.
Dans tous les cas, les patients doivent être avertis des symptômes liés à un sous dosage en lévodopa et de la conduite à tenir s'ils apparaissent.
Les ajustements de la lévodopa pourront être nécessaires surtout dans les 1 ou 2 jours suivant l'arrêt de Tasmar.
Insuffisants rénaux (voir 5.2): aucun ajustement de la dose de Tasmar n'est recommandée en cas d'insuffisance rénale légère ou modérée (clairance de la créatinine ≥ 30 ml/ min).
Tasmar est contre-indiqué chez les patients présentant une atteinte hépatique ou une élévation des enzymes hépatiques.
Personnes âgées: aucun ajustement de la dose de Tasmar n’ est recommandé chez les personnes âgées.
Tasmar ne doit pas être utilisé chez les enfants en l’ absence de données disponibles.
Il n’ y a pas d’ utilisation potentielle identifiée de tolcapone en pédiatrie.
Mode d'administration Tasmar est administré par voie orale en trois prises quotidiennes.
La première prise de Tasmar de la journée doit être associée à la première prise quotidienne de lévodopa; les prises suivantes doivent être administrées environ 6 et 12 heures après.
Tasmar peut être pris pendant ou en dehors des repas (voir 5.2).
Les comprimés de Tasmar sont pelliculés et doivent être avalés entiers à cause du goût amer du tolcapone.
Tasmar peut être associé à toutes les formes pharmaceutiques de lévodopa/ bensérazide et de lévodopa/ carbidopa (voir également 4.5).
4.3 Contre-indications
Tasmar est contre-indiqué chez les patients présentant:
• des signes d'atteinte hépatique ou une élévation des enzymes hépatiques • des dyskinésies sévères • des antécédents de symptômes de syndrome malin des neuroleptiques (SMN) et/ ou de rhabdomyolyse non traumatique ou d’ hyperthermie. • une hypersensibilité au tolcapone ou à l'un des constituants du produit. • Pheochromocytome
3 4.4 Mises en garde spéciales et précautions particulières d’ emploi
Le traitement par Tasmar ne doit être instauré que par un médecin expérimenté dans le traitement de la maladie de Parkinson avancée, afin de permettre une évaluation appropriée du rapport bénéfices/ risque.
Tasmar ne doit être prescrit qu’ après une information complète du patient sur les risques encourus.
Tasmar doit être arrêté si on n'observe pas de bénéfices cliniques nets dans les 3 semaines suivant le début du traitement quelle que soit la dose.
En raison du risque d’ atteinte hépatique aiguë, rare, mais potentiellement mortelle, Tasmar n'est indiqué que chez les patients ayant une maladie de Parkinson idiopathique avec des fluctuations motrices répondant à la lévodopa qui n’ ont pas répondu ou ont été intolérants à d’ autres inhibiteurs de la COMT.
Le contrôle régulier des enzymes hépatiques ne permet pas de prévoir de façon fiable la survenue d’ une hépatite fulminante.
Cependant, il est communément admis que le dépistage précoce d’ une atteinte hépatique médicamenteuse associé à l’ arrêt immédiat du médicament suspect augmente les chances de guérison.
Les hépatites ont le plus souvent été observées entre 1 et 6 mois après le début du traitement par Tasmar.
Egalement, des rares cas d'hépatite tardive ont été reportés après 18 mois de traitement.
Il faut également noter que les femmes semblent avoir un risque plus élevé d’ atteinte hépatique (voir 4.8).
Avant d’ instaurer le traitement: si les tests fonctionnels hépatiques sont anormaux ou en cas de signes d'altération de la fonction hépatique, Tasmar ne doit pas être prescrit.
En cas de prescription de Tasmar, le patient doit être informé sur les signes et les symptômes évocateurs d'une atteinte hépatique et sur le fait de contacter immédiatement son médecin.
Pendant le traitement: la fonction hépatique doit être contrôlée toutes les 2 semaines pendant la première année de traitement, toutes les 4 semaines pendant les 6 mois suivants et toutes les 8 semaines ensuite.
Si la posologie est augmentée à 200 mg 3 fois par jour, les enzymes hépatiques doivent être contrôlées avant d'augmenter la dose et les contrôles doivent être répétés suivant le même rythme de fréquence indiqué ci-dessus.
Le traitement doit être interrompu immédiatement si le taux d'ALAT et/ ou d’ ASAT dépasse la limite supérieure de la normale ou s'il apparaît des signes ou symptômes évoquant une insuffisance hépatique (nausées persistantes, fatigue, léthargie, anorexie, ictère, urines foncées, prurit et sensibilité de l'hypochondre droit).
Si le traitement est arrêté: les patients présentant des signes d'atteinte hépatique aiguë sous Tasmar chez qui ce traitement a été arrêté peuvent courir un risque accru d'insuffisance hépatique en cas de réintroduction de Tasmar.
En conséquence, la reprise de ce traitement ne doit pas être envisagée chez ces patients.
Syndrome Malin des Neuroleptiques (SMN):
Chez les patients parkinsoniens, le SMN a tendance à survenir quand on interrompt ou arrête les médicaments renforçant les effets dopaminergiques.
Par conséquent, si des signes apparaissent après la diminution ou l'arrêt de Tasmar, le médecin doit envisager d'augmenter la dose de lévodopa du patient (voir 4.2).
Des cas isolés compatibles avec un SMN ont été associés à un traitement par Tasmar.
Les symptômes ont le plus souvent débuté durant le traitement par Tasmar ou peu de temps après son arrêt.
Le SMN se caractérise par des symptômes moteurs (rigidité, myoclonies et tremblements), des modifications de la conscience (agitation, confusion, stupeur et coma), une élévation de la température, une dysautonomie (labilité tensionnelle, tachycardie) et une élévation du taux sérique de créatine-phosphokinase (CPK) pouvant résulter de la myolyse.
Un diagnostic de SMN doit être envisagé même si tous ces symptômes ne sont pas présents.
A la suite de ce diagnostic, Tasmar doit être immédiatement arrêté et le patient étroitement surveillé.
4 Avant l’ instauration du traitement: pour réduire le risque de SMN, Tasmar ne doit pas être prescrit chez des patients présentant des dyskinésies sévères ou ayant des antécédents de SMN, avec rhabdomyolyse ou hyperthermie (voir 4.3).
Les patients prenant plusieurs médicaments exerçant des effets sur le SNC (par exemple, les antidépresseurs, les neuroleptiques, les anticholinergiques) peuvent présenter un risque augmenté de développement d'un SMN.
Dyskinésies, nausées et autres réactions indésirables liées à la lévodopa: certains patients peuvent présenter une augmentation d’ effets indésirables associées à la lévodopa.
La diminution de la dose de lévodopa (voir 4.2) permet souvent de diminuer ces effets indésirables.
Diarrhées: lors des essais cliniques, 16% et 18% des patients recevant respectivement Tasmar 100 mg et 200 mg trois fois par jour ont souffert de diarrhées, comparativement à 8% des patients recevant le placebo.
Les diarrhées associées à Tasmar sont généralement apparues 2 à 4 mois après linstauration du traitement.
Les diarrhées ont conduit à l'arrêt du traitement chez 5% et 6% des patients recevant respectivement Tasmar 100 mg et 200 mg trois fois par jour, comparativement à 1% des patients recevant le placebo.
Interactions avec le bensérazide: en raison de l’ interaction entre le bensérazide à forte dose et le tolcapone (se traduisant par une augmentation des concentrations de bensérazide), le prescripteur devra, jusqu’ à plus ample expérience, surveiller les effets indésirables dose dépendants (voir 4.5).
Tasmar ne doit pas être administré en association à des inhibiteurs non sélectifs de la monoamine oxydase (MAO) (tels que la phénelzine ou la tranylcypromine).
L'association d'inhibiteurs de la MAO-A et de la MAO-B équivaut à une inhibition non sélective de la MAO et ils ne doivent donc pas être administrés en même temps que Tasmar et la lévodopa associée (voir également 4.5).
Les inhibiteurs sélectifs de la MAO-B ne doivent pas être utilisés à des doses supérieures à celles recommandées (par exemple, sélégiline 10 mg/ jour) quand ils sont administrés en association à Tasmar.
Warfarine: compte tenu que l’ information clinique sur l’ association de la warfarine et du tolcapone est limitée, les paramètres de la coagulation doivent être surveillés en cas de co-administration.
Cette quantité est probablement insuffisante pour provoquer des symptômes d'intolérance au lactose.
Les patients ayant des maladies héréditaires rares d’ intolérance au galactose, de déficit en lactose de Lapp ou de malabsorption du glucose-galactose, ne doivent pas prendre ce médicament.
Populations particulières: la prudence est de rigueur chez les patients présentant une insuffisance rénale sévère (clairance de la créatinine < 30 ml/ min)..
On ne dispose d'aucune donnée sur la tolérance du tolcapone chez ces patients (voir 5.2).
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Tasmar en tant qu’ inhibiteur de la COMT, est connu pour accroître la biodisponibilité de la lévodopa administrée en association.
L’ augmentation de la stimulation dopaminergique ainsi obtenue est responsable des effets indésirables dopaminergiques observés après l’ instauration du traitement par des inhibiteurs de la COMT.
Les plus fréquents de ces effets indésirables sont: augmentation des dyskinésies, nausées, vomissements, douleurs abdominales, syncope, apparition de symptômes en position orthostatique, constipation, troubles du sommeil, somnolence, hallucinations.
La lévodopa a été associée à une somnolence et à des accès de sommeil d’ apparition soudaine.
Un endormissement soudain pendant des activités quotidiennes, dans certains cas sans signes avant coureurs, a été très rarement rapporté.
Les patients doivent être informés de la survenue de ces effets et doivent être avertis d’ être prudents lors de la conduite de véhicules ou l’ utilisation de machines pendant le traitement par lévodopa.
Les patients ayant présenté une somnolence et/ ou des accès de sommeil d’ apparition soudaine doivent s’ abstenir de conduire des véhicules ou d’ utiliser des
Par ailleurs, une réduction des doses de lévodopa ou un arrêt du traitement peut être envisagé.
Aucun effet n'a été observé sur la pharmacocinétique de la carbidopa, substrat de la COMT.
Une interaction avec le bensérazide a été observée, pouvant conduire à une augmentation des taux de bensérazide et de son métabolite actif.
L'importance de l'effet a varié avec la dose de bensérazide.
Les concentrations plasmatiques de bensérazide observées après la co-administration de tolcapone et de bensérazide -25 mg/ lévodopa sont restées dans l'intervalle des valeurs observées avec l'association lévodopa/ bensérazide seule.
D'autre part, la co-administration de tolcapone et de bensérazide -50 mg/ lévodopa pourrait entraîner des concentrations plasmatiques de bensérazide supérieures aux concentrations généralement observées avec l'association lévodopa/ bensérazide seule.
Les effets du tolcapone sur la pharmacocinétique d'autres médicaments métabolisés par la COMT, tels que l'alpha- méthyldopa, la dobutamine, l'apomorphine, l'adrénaline et l'isoprénaline, n'ont pas été évalués.
Le prescripteur doit être vigilant sur les effets indésirables causés par une éventuelle augmentation des taux plasmatiques de ces médicaments quand ils sont associés à Tasmar.
Effets du tolcapone sur le métabolisme d'autres médicaments: en raison de son affinité in vitro pour le cytochrome CYP2C9, le tolcapone peut interférer avec le métabolisme des médicaments comme le tolbutamide et la warfarine dont la clairance dépend de cette voie métabolique.
Dans une étude d’ interaction, le tolcapone n'a pas modifié la pharmacocinétique du tolbutamide.
Des interactions significatives sur le plan clinique impliquant le cytochrome CYP2C9 paraissent donc improbables.
Les informations cliniques relatives à l'association de warfarine et de tolcapone étant limitées, les paramètres de la coagulation doivent être contrôlés en cas de co-administration de ces médicaments.
Le tolcapone n'a pas modifié la pharmacocinétique de la désipramine, bien que la glycuroconjugaison constitue la principale voie métabolique de ces deux substances.
Médicaments augmentant les taux de catécholamines: étant donné que le tolcapone interfère avec le métabolisme des catécholamines, des interactions avec d'autres médicaments modifiant les taux de catécholamines sont théoriquement possibles.
Le tolcapone n'a pas modifié l'effet de l'éphédrine, un sympathomimétique indirect, sur les paramètres hémodynamiques ou sur les taux plasmatiques de catécholamines, que ce soit au repos comme à l'effort.
La tolérance de l'éphédrine n'ayant pas été modifiée par le tolcapone, ces médicaments peuvent être administrés simultanément.
Lors de l'administration de Tasmar en association avec la lévodopa/ carbidopa et la désipramine, aucune modification significative de la pression artérielle, du pouls et des concentrations plasmatiques de la désipramine n'a été rapportée.
Au total, la fréquence des effets indésirables a légèrement augmenté.
Ces effets indésirables étaient prévisibles, compte tenu des effets indésirables connus de chacun de ces trois produits.
La prudence est donc de rigueur lorsque de puissants inhibiteurs de la recapture de la noradrénaline tels que la désipramine, la maprotiline ou la venfalaxine sont administrés à des patients atteints de la maladie de Parkinson traités par Tasmar et la lévodopa associée.
Lors des essais cliniques, les patients traités par Tasmar et la lévodopa associée ont présenté un profil d'effets indésirables similaire, indépendamment de la prise concomitante ou non de sélégiline (un inhibiteur de la MAO-B).
6 4.6 Grossesse et allaitement
Grossesse: chez le rat et le lapin, une embryofœ totoxicité a été observée après l'administration de tolcapone (voir 5.3).
Le risque potentiel chez l’ homme n’ est pas établi.
Il n’ y a pas de données suffisantes sur l'utilisation de tolcapone chez les femmes enceintes.
Aussi Tasmar ne doit -il être utilisé pendant la grossesse que si le bénéfice escompté justifie le risque potentiel encouru par le fœ tus.
Allaitement: dans les études chez l'animal, le tolcapone est excrété dans le lait maternel.
L'innocuité du tolcapone chez le nourrisson n'est pas établie; par conséquent, les femmes ne doivent pas allaiter pendant le traitement par Tasmar.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Aucune étude des effets de Tasmar sur l'aptitude à conduire des véhicules et utiliser des machines n'a été réalisée.
Les essais cliniques ne permettent pas de conclure que Tasmar peut entraîner une inaptitude à conduire un véhicule ou à utiliser une machine.
Toutefois, les patients doivent être informés que cette aptitude peut être compromise par leurs symptômes parkinsoniens.
Tasmar en tant qu’ inhibiteur de la COMT, est connu pour accroître la biodisponibilité de la lévodopa administrée en association.
L’ augmentation de la stimulation dopaminergique ainsi obtenue est responsable des effets indésirables dopaminergiques observés après le traitement par des inhibiteurs de la COMT.
Les patients traités par lévodopa et présentant une somnolence et/ ou des accès de sommeil d’ apparition soudaine doivent être informés de s’ abstenir de conduire des véhicules ou d’ exercer une activité (par exemple l’ utilisation de machines) où une altération de leur vigilance pourrait les exposer eux-mêmes ou exposer d’ autres personnes à un risque d’ accidents graves ou de décès jusqu’ à la disparition de ces effets (voir également 4.4).
4.8 Effets indésirables
Les effets indésirables les plus fréquents, observés à une fréquence plus élevée que chez les patients traités avec un placebo, sont répertoriés dans le tableau ci-dessous.
Tasmar en tant qu’ inhibiteur de la COMT, est connu pour accroître la biodisponibilité de la lévodopa administrée en association.
L’ augmentation de la stimulation dopaminergique résultante peut conduire à des effets indésirables dopaminergiques observés après l’ instauration du traitement par des inhibiteurs de la COMT.
Les plus fréquents de ces effets indésirables sont: augmentation des dyskinésies, nausées, vomissements, douleurs abdominales, syncope, apparition de symptômes en position orthostatique, constipation, troubles du sommeil, somnolence, hallucinations.
Lors des essais cliniques, le seul effet indésirable entraînant fréquemment un arrêt du traitement par Tasmar a été la diarrhée (voir 4.4).
1% des patients traités par trois administrations quotidiennes de 100 mg et 3% des patients traités par trois administrations quotidiennes de 200 mg ont présenté une augmentation – jusqu’ à plus de trois fois la limite supérieure de la normale (LSN) - du taux d'alanine aminotransférase (ALAT).
Cette augmentation a été à peu près deux fois plus fréquente chez les femmes.
Elle est généralement apparue 6 à 12 semaines après le début du traitement et n’ était pas associée à des symptômes ou à des signes cliniques.
Dans la moitié des cas environ, les taux de transaminases sont revenus spontanément à leur valeur initiale alors que les patients étaient encore sous traitement.
Dans les autres cas, le traitement a été interrompu et les taux de transaminases sont revenus à leur valeur initiale.
De rares cas d'atteinte hépato-cellulaire sévère aboutissant au décès ont été rapportés après la commercialisation du produit (voir 4.4).
7 Des cas isolés de patients présentant des symptômes évocateurs d'un syndrome malin des neuroleptiques (voir 4.4) ont été rapportés après l'arrêt ou la diminution des doses de Tasmar et après l'introduction de Tasmar lorsque celle -ci s'accompagnait d'une diminution significative d'autres agents dopaminergiques associés.
De plus, une rhabdomyolyse secondaire à un SMN ou à des dyskinésies sévères a été observée.
Coloration de l'urine: le tolcapone et ses métabolites sont de couleur jaune et peuvent provoquer une coloration jaune intense de l'urine, sans signification clinique.
Le tableau ci-dessous résume les effets indésirables avec un lien potentiel de causalité avec Tasmar, rapportés dans le cadre d'essais cliniques randomisés, en groupes parallèles, contrôlés par placebo, chez des patients atteints de maladie de Parkinson.
Résumé des effets indésirables potentiellement liés à Tasmar avec leurs incidences dans les essais de phase III contrôlés par placebo:
100 mg tid
200 mg tid
Classes de systèmes d' organes
Fréquence*
Effets indésirables
Placebo N=298 (%)
Tolcapone N=296 (%)
Tolcapone N=298 (%)
Très fréquents
Nausées
17,8
30,4
34,9
Anorexie Diarrhée
12,8 7,7
18,9 15,5
22,8 18,1
Fréquents
Vomissements Constipation Xérostomie Douleurs abdominales
3,7 5,0 2,3 2,7
8,4 6,4 4,7 4,7
9,7 8,4 6,4 5,7
3,0
Troubles généraux et anomalies au site d’ administration
Fréquents
Douleurs thoraciques
1,3
3,4
1,0
Infections et infestations
Fréquentes
Infection des voies aériennes supérieures
3,4
4,7
7,4
Très fréquents
Dyskinésie
Dystonie Céphalées Étourdissements
17,1 7,4 9,7
18,6 9,8 13,2
22,1 11,4 6,4
Fréquents
Hypokinésie
0,7
0,7
2,7
Affections psychiatriques
17,9 10,5 8,4
Affections du rein et des voies urinaires
Effets indésirables
Tolcapone N=296 (%)
Tolcapone N=298 (%)
Affections respiratoires, thoraciques et médiastinales
Fréquents
Influenza
1,7
3,0
4,0
Affections de la peau et du tissu sous-cutané
Fréquents
Affections vasculaires
16,6
16,8
Fréquents
Syncope
2,7
4,1
5,0
* Très fréquent (> 1/ 10); fréquent (> 1/ 100 < 1/10); peu fréquent (> 1/ 1.000 < 1/ 100); rare (1/ 10.000 < 1/ 1.000); très rare (< 1/ 10.000)
4.9 Surdosage
Des cas isolés de surdosage accidentel ou intentionnel avec tolcapone ont été rapportés.
Cependant, les manifestations cliniques de ces cas étant très diverses, aucune conclusion globale n’ a pu en être tirée.
La dose la plus élevée de tolcapone qui a été administrée à l'être humain a été de 800 mg trois fois par jour, avec et sans administration concomitante de lévodopa, au cours d'une étude d'une semaine menée chez des volontaires sains âgés.
Les concentrations plasmatiques maximales de tolcapone à cette posologie ont été de 30 µg/ ml en moyenne (en comparaison à 3 et 6 µg/ ml pour respectivement 100 et 200 mg de tolcapone trois fois par jour).
Nausées, vomissements et vertiges ont été observés, en particulier lors d'associations avec la lévodopa.
Conduite à tenir en cas de surdosage: l'hospitalisation est recommandée.
Il est nécessaire de prendre les mesures générales visant à préserver les fonctions vitales.
Compte tenu des propriétés physico- chimiques du produit, il est peu probable que l'hémodialyse soit bénéfique.
5.
PROPRIETES PHARMACOLOGIQUES
Le tolcapone est un inhibiteur, sélectif et réversible, de la catéchol-O-méthyltransférase (COMT), actif par voie orale.
Administré en même temps que la lévodopa et qu'un inhibiteur de la décarboxylase d'un acide aminé aromatique (AADC-I), il stabilise les concentrations plasmatiques de lévodopa en réduisant sa transformation métabolique en 3-méthoxy-4-hydroxy-L-phénylalanine (3-OMD).
Des taux plasmatiques élevés de 3-OMD ont été associés à une réponse médiocre à la lévodopa chez des patients atteints de maladie de Parkinson.
Le tolcapone réduit fortement la formation de 3-OMD.
5.1 Propriétés pharmacodynamiques
Classe pharmaco-thérapeutique:
Antiparkinsonien; code ATC:
N04BX01
Pharmacologie clinique:
Des études menées chez des volontaires sains ont montré que le tolcapone administré par voie orale induit une inhibition réversible de l'activité de la COMT dans les érythrocytes humains.
Cette inhibition est étroitement liée à la concentration plasmatique de tolcapone.
Avec 200 mg de tolcapone, l'inhibition maximale de l'activité érythrocytaire de la COMT est en moyenne supérieure à 80%.
A la posologie de trois administrations quotidiennes de 200 mg de Tasmar, l'inhibition de l'activité érythrocytaire de la COMT est de 30 à 45%, sans développement d'une accoutumance.
9 Une augmentation transitoire de l'activité érythrocytaire de la COMT, supérieure au niveau mesuré avant traitement, a été observée après l'arrêt du tolcapone.
Toutefois, une étude menée chez des patients atteints de maladie de Parkinson a confirmé qu'il n'y avait, après l'arrêt du traitement, aucune modification significative de la pharmacocinétique de la lévodopa ou de la réponse du patient à la lévodopa par rapport aux données recueillies avant le traitement.
Lorsque Tasmar est administré en même temps que la lévodopa, il accroît d’ environ deux fois la biodisponibilité relative (ASC) de la lévodopa.
Ceci est dû à une diminution de la clairance de la lévodopa, impliquant ainsi un allongement de sa demi-vie d'élimination terminale (t1/ 2).
En général, la concentration plasmatique maximale moyenne de la lévodopa (Cmax) et le temps nécessaire pour l’ atteindre (tmax) n'ont pas été modifiés.
L'effet se manifeste dès la première prise.
Les études menées chez des volontaires sains et des patients atteints de maladie de Parkinson ont confirmé que l'effet maximal est obtenu avec 100-200 mg de tolcapone.
Le tolcapone a entraîné une baisse marquée et dose-dépendante des taux plasmatiques de 3-OMD lorsqu'il a été administré en association avec la lévodopa et un inhibiteur de la décarboxylase d'un acide aminé aromatique (AADC-I) (bensérazide ou carbidopa).
L'effet du tolcapone sur la pharmacocinétique de la lévodopa est similaire, quelle que soit la forme pharmaceutique de la lévodopa/ bensérazide ou de la lévodopa/ carbidopa; il est indépendant de la dose de lévodopa, du rapport quantitatif entre lévodopa et AADC-I (bensérazide ou carbidopa) et de l'utilisation de formes à libération prolongée.
Etudes cliniques:
Des études cliniques contrôlées en double insu ont montré une réduction significative de 20 à 30% des périodes OFF et une augmentation équivalente des périodes ON, accompagnée d'une diminution de la sévérité des symptômes chez les patients fluctuants recevant Tasmar.
L'évaluation globale de l'efficacité par les investigateurs a également montré une amélioration significative.
Une étude en double insu a comparé Tasmar avec l’ entacapone chez des patients atteints de maladie de Parkinson qui présentaient au moins 3 heures de période OFF par jour alors qu’ ils recevaient un traitement par lévodopa optimisé.
Le critère principal était le pourcentage de patients avec une amélioration des périodes ON passant de 1 heure à 3 heures (voir tableau 1)
Tableau 1:
Critère principal et secondaire de l’ étude en double insu
Tolcapone N=75
p valeur
95% IC
Nombre (pourcentage) avec réponse ≥ 1 heure de période ON Critère secondaire
32 (43%)
40 (53%)
p=0.191
-5.2; 26.6
Nombre (pourcentage) avec amélioration modérée ou importante
19 (25%)
29 (39%)
p=0.080
-1.4; 28.1
Nombre (pourcentage) d’ amélioration à la fois du critère primaire et secondaire
13 (17%)
24 (32%)
NA
NA
5.2 Propriétés pharmacocinétiques
Aux doses thérapeutiques, la pharmacocinétique du tolcapone est linéaire et indépendante de l'administration concomitante d'une association de lévodopa et d'un inhibiteur de la décarboxylase d'un acide aminé aromatique (bensérazide ou carbidopa).
Absorption: le tolcapone est rapidement absorbé, le tmax étant de 2 heures environ.
La biodisponibilité absolue après administration orale est d’ environ 65%.
Aucune accumulation du tolcapone n'est observée à la posologie de 100 ou 200 mg trois fois par jour.
A ces doses, la Cmax est
La prise d'aliments retarde et diminue l'absorption du tolcapone, mais la biodisponibilité relative d'une dose de tolcapone prise avec un repas reste de 80 à 90%.
Distribution: le volume de distribution (Vss) du tolcapone est faible (9 l).
Le tolcapone diffuse peu dans les tissus en raison de sa forte liaison aux protéines plasmatiques (> 99,9%).
Des études in vitro ont montré que le tolcapone est principalement lié à l'albumine sérique.
Seule une très faible quantité de substance (0,5% de la dose) se retrouve sous forme inchangée dans l'urine.
La principale voie métabolique du tolcapone est sa conjugaison en glucuronide inactif.
De plus, le composé est méthylé par la COMT en 3-O-méthyl-tolcapone et métabolisé par les cytochromes P450 3A4 et P450 2A6 en un alcool primaire (hydroxylation du groupe méthyle), lequel est ensuite oxydé en acide carboxylique.
La formation de l'amine correspondante par réduction, ainsi que la N- acétylation subséquente, sont faibles.
Après administration orale, 60% des substances dérivées du produit sont éliminées dans les urines et 40% dans les fèces.
Le t1/ 2 du tolcapone est de 2 heures environ.
Insuffisance hépatique: en raison du risque d'atteinte hépatique observé après la commercialisation, Tasmar est contre-indiqué en cas d’ atteinte hépatique ou d’ élévation des enzymes hépatiques.
Une étude menée chez des patients atteints d'insuffisance hépatique a montré qu'une hépatopathie modérée non cirrhotique n’ avait aucun impact sur la pharmacocinétique du tolcapone.
Toutefois, chez les patients présentant une cirrhose modérée, la clairance du tolcapone non lié a été réduite de presque 50%.
Cette diminution pourrait accroître de deux fois la concentration moyenne de produit non lié.
Insuffisance rénale: la pharmacocinétique du tolcapone n'a pas été étudiée chez des patients atteints d'insuffisance rénale.
Cependant, la relation entre la fonction rénale et la pharmacocinétique du tolcapone a été évaluée en pharmacocinétique de population au cours des essais cliniques.
Les données issues de plus de 400 patients ont confirmé que la pharmacocinétique du tolcapone n'est pas modifiée par la fonction rénale dans un large intervalle de valeurs de clairance de la créatinine (30-130 ml/ min).
Ceci pourrait s'expliquer par le fait que seulement une quantité négligeable de tolcapone inchangé est excrétée dans l'urine et que le métabolite principal, le tolcapone-glucuronide, est éliminé à la fois dans l'urine et la bile (fèces).
5.3 Données de sécurité précliniques
Les données précliniques issues des études conventionnelles de pharmacologie de sécurité, toxicologie en administration répétée, génotoxicité, cancérogénèse, et des fonctions de reproduction, n’ ont pas révélé de risque particulier pour l’ homme.
Cancérogenèse, mutagenèse: au cours d’ une étude de cancérogenèse d'une durée de 24 mois, 3% et 5% des rats traités respectivement à dose moyenne et à haute dose ont présenté des tumeurs épithéliales rénales (adénomes et carcinomes).
Cependant, il n’ a pas été observé de toxicité rénale dans le groupe traité à faible dose.
Dans l'étude de cancérogenèse chez le rat, une augmentation de l'incidence des adénocarcinomes utérins a été observée chez les rats traités à haute dose.
Il n'y a pas eu de résultats similaires dans les études de cancérogenèse chez la souris ou chez le chien.
Mutagenèse: le tolcapone ne s'est pas avéré génotoxique dans une série complète d’ études de mutagénicité.
Toxicité sur la reproduction: lorsque le tolcapone est administré seul, aucun effet tératogène ni effet significatif sur la fertilité n’ a été observé.
11 6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Hydrogénophosphate de calcium (anhydre) Cellulose microcristalline Polyvidone K30 Glycollate d'amidon sodique Lactose monohydraté Talc Stéarate de magnésium
Méthylhydroxypropylcellulose Talc Oxyde de fer jaune (E 172) Ethylcellulose Dioxyde de titane (E 171) Triacétine Laurylsulfate de sodium
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
5 ans
6.4 Précautions particulières de conservation
Pas de précautions particulières de conservation
6.5 Nature et contenu de l’ emballage extérieur
Tasmar est disponible en plaquettes alvéolées thermoformées en PVC/ PE/ PVDC (boîtes de 30 et 60 comprimés pelliculés), ainsi qu'en flacons de verre (de 30, 60 et 100 comprimés pelliculés).
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Instructions pour l’ utilisation, la manipulation et l’ élimination
Pas d'exigences particulières
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Valeant Pharmaceuticals Ltd.
Cedarwood, Chineham Business Park Crockford Lane Basingstoke Hampshire, RG24 8WD
Royaume-Uni
12 8.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
Tasmar 100 mg comprimés:
EU/ 1/ 97/ 044/ 001-3,7-8
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
27 août 1997 / 31 Août 2004
10.
DATE DE MISE A JOUR DU TEXTE
13 1.
DENOMINATION DU MEDICAMENT
Tasmar 200 mg, comprimés pelliculés
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé pelliculé contient 200 mg de tolcapone.
Pour les excipients, voir rubrique 6.1
3.
FORME PHARMACEUTIQUE
Tasmar 200 mg se présente sous la forme d’ un comprimé pelliculé, hexagonal, biconvexe, jaune orangé à brun jaune sur lequel sont gravées, sur une face, les mentions “ TASMAR” et “ 200”.
4.
DONNEES CLINIQUES
Etant donné que Tasmar doit être utilisé uniquement en association avec la lévodopa/ bensérazide ou la lévodopa/ carbidopa, les informations concernant la prescription de ces spécialités à base de lévodopa s'appliquent également lors de leur utilisation concomitante avec Tasmar.
4.1 Indications thérapeutiques
Tasmar est indiqué en association à la lévodopa/ bensérazide ou à la lévodopa/ carbidopa dans le traitement de la maladie de Parkinson idiopathique avec des fluctuations motrices répondant à la lévodopa, et qui n'ont pas répondu ou ont été intolérants à d'autres inhibiteurs de la COMT (voir 5.1).
En raison du risque d'insuffisance hépatique aiguë, potentiellement mortelle, Tasmar ne doit pas être considéré comme un traitement d’ appoint de la lévodopa/ bensérazide ou de la lévodopa/ carbidopa de première intention (voir 4.4 et 4.8).
En l'absence d’ une amélioration clinique nette dans les trois semaines suivant le début du traitement, Tasmar doit être arrêté.
4.2 Posologie et mode d’ administration
L’ administration de tasmar est réservée à la prescription et la surveillance des médecins expérimentés dans le traitement de la maladie de Parkinson avancée.
La dose recommandée de Tasmar est de 100 mg trois fois par jour, toujours en association à la lévodopa/ bensérazide ou à la lévodopa/ carbidopa.
Dans des cas exceptionnels, quand un bénéfice clinique supplémentaire escompté justifie le risque accru de réactions hépatiques, la dose peut être augmentée à 200 mg trois fois par jour (voir 4.4 et 4.8).
En l'absence d’ une amélioration clinique nette dans les trois semaines suivant le début du traitement (indépendamment de la dose), Tasmar doit être arrêté.
La dose thérapeutique maximale de 200 mg trois fois par jour ne doit pas être dépassée, car une efficacité supplémentaire n'a pas été démontrée à des doses plus élevées.
La fonction hépatique doit être contrôlée avant le début du traitement par Tasmar, puis surveillée toutes les 2 semaines pendant la première année de traitement, toutes les 4 semaines pendant les 6 mois suivants et toutes les 8 semaines ensuite.
Si la posologie est augmentée à 200 mg 3 fois par jour, un contrôle des enzymes hépatiques doit être pratiqué avant d'augmenter la dose, puis recommencé suivant le même rythme de fréquence indiqué ci-dessus (voir 4.4 et 4.8).
Le traitement par Tasmar doit être également arrêté si le taux d’ ALAT (alanine amino transférase) et/ ou le taux d’ ASAT (aspartate amino transférase) dépassent la limite supérieure de la normale ou s’ il apparaît des signes ou symptômes évoquant une insuffisance hépatique (voir 4.4).
14 Ajustements de la dose de lévodopa à effectuer durant le traitement par Tasmar:
Compte tenu que Tasmar diminue la dégradation de la lévodopa dans l'organisme, des effets indésirables dus à l'augmentation de la concentration de lévodopa peuvent survenir au début du traitement par Tasmar.
Dans les essais cliniques, la dose quotidienne de lévodopa a du être réduite chez plus de 70% des patients quand celle -ci était supérieure à 600 mg ou si les patients présentaient des dyskinésies modérées ou sévères avant le début du traitement.
La diminution moyenne de la dose quotidienne de lévodopa a été de 30% environ chez les patients pour lesquels un ajustement s’ est révélé nécessaire.
Lors de l’ instauration du traitement par Tasmar, tous les patients doivent être informés des symptômes de surdosage en lévodopa et de la conduite à tenir dans un tel cas.
Les recommandations qui suivent sont basées sur des considérations pharmacologiques et n'ont pas été évaluées dans des essais cliniques.
La dose de lévodopa ne doit pas être diminuée quand Tasmar est arrêté en raison d'effets indésirables liés à un surdosage en lévodopa.
Cependant, si le traitement par Tasmar est interrompu pour une autre raison que le surdosage en lévodopa, il peut être nécessaire d'augmenter la posologie de celle -ci à une valeur égale ou supérieure à ce qu'elle était avant de commencer le traitement par Tasmar, en particulier si elle avait été fortement réduite à l'instauration de Tasmar.
Dans tous les cas, les patients doivent être avertis des symptômes liés à un sous dosage en lévodopa et de la conduite à tenir s'ils apparaissent.
Les ajustements de la lévodopa pourront être nécessaires surtout dans les 1 ou 2 jours suivant l'arrêt de Tasmar.
Insuffisants rénaux (voir 5.2): aucun ajustement de la dose de Tasmar n'est recommandée en cas d'insuffisance rénale légère ou modérée (clairance de la créatinine ≥ 30 ml/ min).
Tasmar est contre-indiqué chez les patients présentant une atteinte hépatique ou une élévation des enzymes hépatiques.
Personnes âgées: aucun ajustement de la dose de Tasmar n’ est recommandé chez les personnes âgées.
Tasmar ne doit pas être utilisé chez les enfants en l’ absence de données disponibles.
Il n’ y a pas d’ utilisation potentielle identifiée de tolcapone en pédiatrie.
Mode d'administration Tasmar est administré par voie orale en trois prises quotidiennes.
La première prise de Tasmar de la journée doit être associée à la première prise quotidienne de lévodopa; les prises suivantes doivent être administrées environ 6 et 12 heures après.
Tasmar peut être pris pendant ou en dehors des repas (voir 5.2).
Les comprimés de Tasmar sont pelliculés et doivent être avalés entiers à cause du goût amer du tolcapone.
Tasmar peut être associé à toutes les formes pharmaceutiques de lévodopa/ bensérazide et de lévodopa/ carbidopa (voir également 4.5).
4.3 Contre-indications
Tasmar est contre-indiqué chez les patients présentant:
• des signes d'atteinte hépatique ou une élévation des enzymes hépatiques • des dyskinésies sévères • des antécédents de symptômes de syndrome malin des neuroleptiques (SMN) et/ ou de rhabdomyolyse non traumatique ou d’ hyperthermie. • une hypersensibilité au tolcapone ou à l'un des constituants du produit. • Pheochromocytome
15 4.4 Mises en garde spéciales et précautions particulières d’ emploi
Le traitement par Tasmar ne doit être instauré que par un médecin expérimenté dans le traitement de la maladie de Parkinson avancée, afin de permettre une évaluation appropriée du rapport bénéfices/ risque.
Tasmar ne doit être prescrit qu’ après une information complète du patient sur les risques encourus.
Tasmar doit être arrêté si on n'observe pas de bénéfices cliniques nets dans les 3 semaines suivant le début du traitement quelle que soit la dose.
En raison du risque d’ atteinte hépatique aiguë, rare, mais potentiellement mortelle, Tasmar n'est indiqué que chez les patients ayant une maladie de Parkinson idiopathique avec des fluctuations motrices répondant à la lévodopa qui n’ ont pas répondu ou ont été intolérants à d’ autres inhibiteurs de la COMT.
Le contrôle régulier des enzymes hépatiques ne permet pas de prévoir de façon fiable la survenue d’ une hépatite fulminante.
Cependant, il est communément admis que le dépistage précoce d’ une atteinte hépatique médicamenteuse associé à l’ arrêt immédiat du médicament suspect augmente les chances de guérison.
Les hépatites ont le plus souvent été observées entre 1 et 6 mois après le début du traitement par Tasmar.
Egalement des rares cas d'hépatite tardive ont été reportés après 18 mois de traitement.
Il faut également noter que les femmes semblent avoir un risque plus élevé d’ atteinte hépatique (voir 4.8).
Avant d’ instaurer le traitement: si les tests fonctionnels hépatiques sont anormaux ou en cas de signes d'altération de la fonction hépatique, Tasmar ne doit pas être prescrit.
En cas de prescription de Tasmar, le patient doit être informé sur les signes et les symptômes évocateurs d'une atteinte hépatique et sur le fait de contacter immédiatement son médecin.
Pendant le traitement: la fonction hépatique doit être contrôlée toutes les 2 semaines pendant la première année de traitement, toutes les 4 semaines pendant les 6 mois suivants et toutes les 8 semaines ensuite.
Si la posologie est augmentée à 200 mg 3 fois par jour, les enzymes hépatiques doivent être contrôlées avant d'augmenter la dose et les contrôles doivent être répétés suivant le même rythme de fréquence indiqué ci-dessus.
Le traitement doit être interrompu immédiatement si le taux d'ALAT et/ ou d’ ASAT dépasse la limite supérieure de la normale ou s'il apparaît des signes ou symptômes évoquant une insuffisance hépatique (nausées persistantes, fatigue, léthargie, anorexie, ictère, urines foncées, prurit et sensibilité de l'hypochondre droit).
Si le traitement est arrêté: les patients présentant des signes d'atteinte hépatique aiguë sous Tasmar chez qui ce traitement a été arrêté peuvent courir un risque accru d'insuffisance hépatique en cas de réintroduction de Tasmar.
En conséquence, la reprise de ce traitement ne doit pas être envisagée chez ces patients.
Syndrome Malin des Neuroleptiques (SMN):
Chez les patients parkinsoniens, le SMN a tendance à survenir quand on interrompt ou arrête les médicaments renforçant les effets dopaminergiques.
Par conséquent, si des signes apparaissent après la diminution ou l'arrêt de Tasmar, le médecin doit envisager d'augmenter la dose de lévodopa du patient (voir 4.2).
Des cas isolés compatibles avec un SMN ont été associés à un traitement par Tasmar.
Les symptômes ont le plus souvent débuté durant le traitement par Tasmar ou peu de temps après son arrêt.
Le SMN se caractérise par des symptômes moteurs (rigidité, myoclonies et tremblements), des modifications de la conscience (agitation, confusion, stupeur et coma), une élévation de la température, une dysautonomie (labilité tensionnelle, tachycardie) et une élévation du taux sérique de créatine-phosphokinase (CPK) pouvant résulter de la myolyse.
Un diagnostic de SMN doit être envisagé même si tous ces symptômes ne sont pas présents.
A la suite de ce diagnostic, Tasmar doit être immédiatement arrêté et le patient étroitement surveillé.
16 Avant l’ instauration du traitement: pour réduire le risque de SMN, Tasmar ne doit pas être prescrit chez des patients présentant des dyskinésies sévères ou ayant des antécédents de SMN, avec rhabdomyolyse ou hyperthermie (voir 4.3).
Les patients prenant plusieurs médicaments exerçant des effets sur le SNC (par exemple, les antidépresseurs, les neuroleptiques, les anticholinergiques) peuvent présenter un risque augmenté de développement d'un SMN.
Dyskinésies, nausées et autres réactions indésirables liées à la lévodopa: certains patients peuvent présenter une augmentation d’ effets indésirables associées à la lévodopa.
La diminution de la dose de lévodopa (voir 4.2) permet souvent de diminuer ces effets indésirables.
Diarrhées: lors des essais cliniques, 16% et 18% des patients recevant respectivement Tasmar 100 mg et 200 mg trois fois par jour ont souffert de diarrhées, comparativement à 8% des patients recevant le placebo.
Les diarrhées associées à Tasmar sont généralement apparues 2 à 4 mois après l"instauration du traitement.
Les diarrhées ont conduit à l'arrêt du traitement chez 5% et 6% des patients recevant respectivement Tasmar 100 mg et 200 mg trois fois par jour, comparativement à 1% des patients recevant le placebo.
Interactions avec le bensérazide: en raison de l’ interaction entre le bensérazide à forte dose et le tolcapone (se traduisant par une augmentation des concentrations de bensérazide), le prescripteur devra, jusqu’ à plus ample expérience, surveiller les effets indésirables dose dépendants (voir 4.5).
Tasmar ne doit pas être administré en association à des inhibiteurs non sélectifs de la monoamine oxydase (MAO) (tels que la phénelzine ou la tranylcypromine).
L'association d'inhibiteurs de la MAO-A et de la MAO-B équivaut à une inhibition non sélective de la MAO et ils ne doivent donc pas être administrés en même temps que Tasmar et la lévodopa associée (voir également 4.5).
Les inhibiteurs sélectifs de la MAO-B ne doivent pas être utilisés à des doses supérieures à celles recommandées (par exemple, sélégiline 10 mg/ jour) quand ils sont administrés en association à Tasmar.
Warfarine: compte tenu que l’ information clinique sur l’ association de la warfarine et du tolcapone est limitée, les paramètres de la coagulation doivent être surveillés en cas de co-administration.
Cette quantité est probablement insuffisante pour provoquer des symptômes d'intolérance au lactose.
Les patients ayant des maladies héréditaires rares d’ intolérance au galactose, de déficit en lactose de Lapp ou de malabsorption du glucose-galactose, ne doivent pas prendre ce médicament.
Populations particulières: la prudence est de rigueur chez les patients présentant une insuffisance rénale sévère (clairance de la créatinine < 30 ml/ min)..
On ne dispose d'aucune donnée sur la tolérance du tolcapone chez ces patients (voir 5.2).
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Tasmar en tant qu’ inhibiteur de la COMT, est connu pour accroître la biodisponibilité de la lévodopa administrée en association.
L’ augmentation de la stimulation dopaminergique ainsi obtenue est responsable des effets indésirables dopaminergiques observés après l’ instauration du traitement par des inhibiteurs de la COMT.
Les plus fréquents de ces effets indésirables sont: augmentation des dyskinésies, nausées, vomissements, douleurs abdominales, syncope, apparition de symptômes en position orthostatique, constipation, troubles du sommeil, somnolence, hallucinations.
La lévodopa a été associée à une somnolence et à des accès de sommeil d’ apparition soudaine.
Un endormissement soudain pendant des activités quotidiennes, dans certains cas sans signes avant coureurs, a été très rarement rapporté.
Les patients doivent être informés de la survenue de ces effets et doivent être avertis d’ être prudents lors de la conduite de véhicules ou l’ utilisation de machines pendant le traitement par lévodopa.
Les patients ayant présenté une somnolence et/ ou des accès de sommeil d’ apparition soudaine doivent s’ abstenir de conduire des véhicules ou d’ utiliser des
Par ailleurs, une réduction des doses de lévodopa ou un arrêt du traitement peut être envisagé.
Liaison aux protéines: bien que le tolcapone soit fortement lié aux protéines, des études in vitro ont montré qu'aux concentrations thérapeutiques, il ne déplace pas la warfarine, le tolbutamide, la digitoxine et la phénytoïne de leurs sites de liaison.
Catécholamines et autres médicaments métabolisés par la catéchol-O-méthyltransférase (COMT): le tolcapone peut influer sur la pharmacocinétique de médicaments métabolisés par la COMT.
Aucun effet n'a été observé sur la pharmacocinétique de la carbidopa, substrat de la COMT.
Une interaction avec le bensérazide a été observée, pouvant conduire à une augmentation des taux de bensérazide et de son métabolite actif.
L'importance de l'effet a varié avec la dose de bensérazide.
Les concentrations plasmatiques de bensérazide observées après la co-administration de tolcapone et de bensérazide -25 mg/ lévodopa sont restées dans l'intervalle des valeurs observées avec l'association lévodopa/ bensérazide seule.
D'autre part, la co-administration de tolcapone et de bensérazide -50 mg/ lévodopa pourrait entraîner des concentrations plasmatiques de bensérazide supérieures aux concentrations généralement observées avec l'association lévodopa/ bensérazide seule.
Les effets du tolcapone sur la pharmacocinétique d'autres médicaments métabolisés par la COMT, tels que l'alpha- méthyldopa, la dobutamine, l'apomorphine, l'adrénaline et l'isoprénaline, n'ont pas été évalués.
Le prescripteur doit être vigilant sur les effets indésirables causés par une éventuelle augmentation des taux plasmatiques de ces médicaments quand ils sont associés à Tasmar.
Effets du tolcapone sur le métabolisme d'autres médicaments: en raison de son affinité in vitro pour le cytochrome CYP2C9, le tolcapone peut interférer avec le métabolisme des médicaments comme le tolbutamide et la warfarine dont la clairance dépend de cette voie métabolique.
Dans une étude d’ interaction, le tolcapone n'a pas modifié la pharmacocinétique du tolbutamide.
Des interactions significatives sur le plan clinique impliquant le cytochrome CYP2C9 paraissent donc improbables.
Les informations cliniques relatives à l'association de warfarine et de tolcapone étant limitées, les paramètres de la coagulation doivent être contrôlés en cas de co-administration de ces médicaments.
Le tolcapone n'a pas modifié la pharmacocinétique de la désipramine, bien que la glycuroconjugaison constitue la principale voie métabolique de ces deux substances.
Médicaments augmentant les taux de catécholamines: étant donné que le tolcapone interfère avec le métabolisme des catécholamines, des interactions avec d'autres médicaments modifiant les taux de catécholamines sont théoriquement possibles.
Le tolcapone n'a pas modifié l'effet de l'éphédrine, un sympathomimétique indirect, sur les paramètres hémodynamiques ou sur les taux plasmatiques de catécholamines, que ce soit au repos comme à l'effort.
La tolérance de l'éphédrine n'ayant pas été modifiée par le tolcapone, ces médicaments peuvent être administrés simultanément.
Lors de l'administration de Tasmar en association avec la lévodopa/ carbidopa et la désipramine, aucune modification significative de la pression artérielle, du pouls et des concentrations plasmatiques de la désipramine n'a été rapportée.
Au total, la fréquence des effets indésirables a légèrement augmenté.
Ces effets indésirables étaient prévisibles, compte tenu des effets indésirables connus de chacun de ces trois produits.
La prudence est donc de rigueur lorsque de puissants inhibiteurs de la recapture de la noradrénaline tels que la désipramine, la maprotiline ou la venfalaxine sont administrés à des patients atteints de la maladie de Parkinson traités par Tasmar et la lévodopa associée.
Lors des essais cliniques, les patients traités par Tasmar et la lévodopa associée ont présenté un profil d'effets indésirables similaire, indépendamment de la prise concomitante ou non de sélégiline (un inhibiteur de la MAO-B).
18 4.6 Grossesse et allaitement
Grossesse: chez le rat et le lapin, une embryofœ totoxicité a été observée après l'administration de tolcapone (voir 5.3).
Le risque potentiel chez l’ homme n’ est pas établi.
Il n’ y a pas de données suffisantes sur l'utilisation de tolcapone chez les femmes enceintes.
Aussi Tasmar ne doit -il être utilisé pendant la grossesse que si le bénéfice escompté justifie le risque potentiel encouru par le fœ tus.
Allaitement: dans les études chez l'animal, le tolcapone est excrété dans le lait maternel.
L'innocuité du tolcapone chez le nourrisson n'est pas établie; par conséquent, les femmes ne doivent pas allaiter pendant le traitement par Tasmar.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Aucune étude des effets de Tasmar sur l'aptitude à conduire des véhicules et utiliser des machines n'a été réalisée.
Les essais cliniques ne permettent pas de conclure que Tasmar peut entraîner une inaptitude à conduire un véhicule ou à utiliser une machine.
Toutefois, les patients doivent être informés que cette aptitude peut être compromise par leurs symptômes parkinsoniens.
Tasmar en tant qu’ inhibiteur de la COMT, est connu pour accroître la biodisponibilité de la lévodopa administrée en association.
L’ augmentation de la stimulation dopaminergique ainsi obtenue est responsable des effets indésirables dopaminergiques observés après le traitement par des inhibiteurs de la COMT.
Les patients traités par lévodopa et présentant une somnolence et/ ou des accès de sommeil d’ apparition soudaine doivent être informés de s’ abstenir de conduire des véhicules ou d’ exercer une activité (par exemple l’ utilisation de machines) où une altération de leur vigilance pourrait les exposer eux-mêmes ou exposer d’ autres personnes à un risque d’ accidents graves ou de décès jusqu’ à la disparition de ces effets (voir également 4.4).
4.8 Effets indésirables
Les effets indésirables les plus fréquents, observés à une fréquence plus élevée que chez les patients traités avec un placebo, sont répertoriés dans le tableau ci-dessous.
Tasmar en tant qu’ inhibiteur de la COMT, est connu pour accroître la biodisponibilité de la lévodopa administrée en association.
L’ augmentation de la stimulation dopaminergique résultante peut conduire à des effets indésirables dopaminergiques observés après l’ instauration du traitement par des inhibiteurs de la COMT.
Les plus fréquents de ces effets indésirables sont: augmentation des dyskinésies, nausées, vomissements, douleurs abdominales, syncope, apparition de symptômes en position orthostatique, constipation, troubles du sommeil, somnolence, hallucinations.
Lors des essais cliniques, le seul effet indésirable entraînant fréquemment un arrêt du traitement par Tasmar a été la diarrhée (voir 4.4).
1% des patients traités par trois administrations quotidiennes de 100 mg et 3% des patients traités par trois administrations quotidiennes de 200 mg ont présenté une augmentation – jusqu’ à plus de trois fois la limite supérieure de la normale (LSN) - du taux d'alanine aminotransférase (ALAT).
Cette augmentation a été à peu près deux fois plus fréquente chez les femmes.
Elle est généralement apparue 6 à 12 semaines après le début du traitement et n’ était pas associée à des symptômes ou à des signes cliniques.
Dans la moitié des cas environ, les taux de transaminases sont revenus spontanément à leur valeur initiale alors que les patients étaient encore sous traitement.
Dans les autres cas, le traitement a été interrompu et les taux de transaminases sont revenus à leur valeur initiale.
De rares cas d'atteinte hépato-cellulaire sévère aboutissant au décès ont été rapportés après la commercialisation du produit (voir 4.4).
19 Des cas isolés de patients présentant des symptômes évocateurs d'un syndrome malin des neuroleptiques (voir 4.4) ont été rapportés après l'arrêt ou la diminution des doses de Tasmar et après l'introduction de Tasmar lorsque celle -ci s'accompagnait d'une diminution significative d'autres agents dopaminergiques associés.
De plus, une rhabdomyolyse secondaire à un SMN ou à des dyskinésies sévères a été observée.
Coloration de l'urine: le tolcapone et ses métabolites sont de couleur jaune et peuvent provoquer une coloration jaune intense de l'urine, sans signification clinique.
Le tableau ci-dessous résume les effets indésirables avec un lien potentiel de causalité avec Tasmar, rapportés dans le cadre d'essais cliniques randomisés, en groupes parallèles, contrôlés par placebo, chez des patients atteints de maladie de Parkinson.
Résumé des effets indésirables potentiellement liés à Tasmar avec leurs incidences dans les essais de phase III contrôlés par placebo:
100 mg tid
200 mg tid
Classes de systèmes d' organes
Fréquence*
Effets indésirables
Placebo N=298 (%)
Tolcapone N=296 (%)
Tolcapone N=298 (%)
Très fréquents
Nausées
17,8
30,4
34,9
Anorexie Diarrhée
12,8 7,7
18,9 15,5
22,8 18,1
Fréquents
Vomissements Constipation Xérostomie Douleurs abdominales
3,7 5,0 2,3 2,7
8,4 6,4 4,7 4,7
9,7 8,4 6,4 5,7
3,0
Troubles généraux et anomalies au site d’ administration
Fréquents
Douleurs thoraciques
1,3
3,4
1,0
Infections et infestations
Fréquentes
Infection des voies aériennes supérieures
3,4
4,7
7,4
Très fréquents
Dyskinésie
Dystonie Céphalées Étourdissements
17,1 7,4 9,7
18,6 9,8 13,2
22,1 11,4 6,4
Fréquents
Hypokinésie
0,7
0,7
2,7
Affections psychiatriques
17,9 10,5 8,4
Affections du rein et des voies urinaires
Effets indésirables
Tolcapone N=296 (%)
Tolcapone N=298 (%)
Affections respiratoires, thoraciques et médiastinales
Fréquents
Influenza
1,7
3,0
4,0
Affections de la peau et du tissu sous-cutané
Fréquents
Affections vasculaires
16,6
16,8
Fréquents
Syncope
2,7
4,1
5,0
* Très fréquent (> 1/ 10); fréquent (> 1/ 100 < 1/10); peu fréquent (> 1/ 1.000 < 1/ 100); rare (1/ 10.000 < 1/ 1.000); très rare (< 1/ 10.000)
4.9 Surdosage
Des cas isolés de surdosage accidentel ou intentionnel avec tolcapone ont été rapportés.
Cependant, les manifestations cliniques de ces cas étant très diverses, aucune conclusion globale n’ a pu en être tirée.
La dose la plus élevée de tolcapone qui a été administrée à l'être humain a été de 800 mg trois fois par jour, avec et sans administration concomitante de lévodopa, au cours d'une étude d'une semaine menée chez des volontaires sains âgés.
Les concentrations plasmatiques maximales de tolcapone à cette posologie ont été de 30 µg/ ml en moyenne (en comparaison à 3 et 6 µg/ ml pour respectivement 100 et 200 mg de tolcapone trois fois par jour).
Nausées, vomissements et vertiges ont été observés, en particulier lors d'associations avec la lévodopa.
Conduite à tenir en cas de surdosage: l'hospitalisation est recommandée.
Il est nécessaire de prendre les mesures générales visant à préserver les fonctions vitales.
Compte tenu des propriétés physico- chimiques du produit, il est peu probable que l'hémodialyse soit bénéfique.
5.
PROPRIETES PHARMACOLOGIQUES
Le tolcapone est un inhibiteur, sélectif et réversible, de la catéchol-O-méthyltransférase (COMT), actif par voie orale.
Administré en même temps que la lévodopa et qu'un inhibiteur de la décarboxylase d'un acide aminé aromatique (AADC-I), il stabilise les concentrations plasmatiques de lévodopa en réduisant sa transformation métabolique en 3-méthoxy-4-hydroxy-L-phénylalanine (3-OMD).
Des taux plasmatiques élevés de 3-OMD ont été associés à une réponse médiocre à la lévodopa chez des patients atteints de maladie de Parkinson.
Le tolcapone réduit fortement la formation de 3-OMD.
5.1 Propriétés pharmacodynamiques
Classe pharmaco-thérapeutique:
Antiparkinsonien; code ATC:
N04BX01
Pharmacologie clinique:
Des études menées chez des volontaires sains ont montré que le tolcapone administré par voie orale induit une inhibition réversible de l'activité de la COMT dans les érythrocytes humains.
Cette inhibition est étroitement liée à la concentration plasmatique de tolcapone.
Avec 200 mg de tolcapone, l'inhibition maximale de l'activité érythrocytaire de la COMT est en moyenne supérieure à 80%.
A la posologie de trois administrations quotidiennes de 200 mg de Tasmar, l'inhibition de l'activité érythrocytaire de la COMT est de 30 à 45%, sans développement d'une accoutumance.
21 Une augmentation transitoire de l'activité érythrocytaire de la COMT, supérieure au niveau mesuré avant traitement, a été observée après l'arrêt du tolcapone.
Toutefois, une étude menée chez des patients atteints de maladie de Parkinson a confirmé qu'il n'y avait, après l'arrêt du traitement, aucune modification significative de la pharmacocinétique de la lévodopa ou de la réponse du patient à la lévodopa par rapport aux données recueillies avant le traitement.
Lorsque Tasmar est administré en même temps que la lévodopa, il accroît d’ environ deux fois la biodisponibilité relative (ASC) de la lévodopa.
Ceci est dû à une diminution de la clairance de la lévodopa, impliquant ainsi un allongement de sa demi-vie d'élimination terminale (t1/ 2).
En général, la concentration plasmatique maximale moyenne de la lévodopa (Cmax) et le temps nécessaire pour l’ atteindre (tmax) n'ont pas été modifiés.
L'effet se manifeste dès la première prise.
Les études menées chez des volontaires sains et des patients atteints de maladie de Parkinson ont confirmé que l'effet maximal est obtenu avec 100-200 mg de tolcapone.
Le tolcapone a entraîné une baisse marquée et dose-dépendante des taux plasmatiques de 3-OMD lorsqu'il a été administré en association avec la lévodopa et un inhibiteur de la décarboxylase d'un acide aminé aromatique (AADC-I) (bensérazide ou carbidopa).
L'effet du tolcapone sur la pharmacocinétique de la lévodopa est similaire, quelle que soit la forme pharmaceutique de la lévodopa/ bensérazide ou de la lévodopa/ carbidopa; il est indépendant de la dose de lévodopa, du rapport quantitatif entre lévodopa et AADC-I (bensérazide ou carbidopa) et de l'utilisation de formes à libération prolongée.
Etudes cliniques:
Des études cliniques contrôlées en double insu ont montré une réduction significative de 20 à 30% des périodes OFF et une augmentation équivalente des périodes ON, accompagnée d'une diminution de la sévérité des symptômes chez les patients fluctuants recevant Tasmar.
L'évaluation globale de l'efficacité par les investigateurs a également montré une amélioration significative.
Une étude en double insu a comparé Tasmar avec l’ entacapone chez des patients atteints de maladie de Parkinson qui présentaient au moins 3 heures de période OFF par jour alors qu’ ils recevaient un traitement par lévodopa optimisé.
Le critère principal était le pourcentage de patients avec une amélioration des périodes ON passant de 1 heure à 3 heures (voir tableau 1)
Tableau 1:
Critère principal et secondaire de l’ étude en double insu
Tolcapone N=75
p valeur
95% IC
Nombre (pourcentage) avec réponse ≥ 1 heure de période ON Critère secondaire
32 (43%)
40 (53%)
p=0.191
-5.2; 26.6
Nombre (pourcentage) avec amélioration modérée ou importante
19 (25%)
29 (39%)
p=0.080
-1.4; 28.1
Nombre (pourcentage) d’ amélioration à la fois du critère primaire et secondaire
13 (17%)
24 (32%)
NA
NA
5.2 Propriétés pharmacocinétiques
Aux doses thérapeutiques, la pharmacocinétique du tolcapone est linéaire et indépendante de l'administration concomitante d'une association de lévodopa et d'un inhibiteur de la décarboxylase d'un acide aminé aromatique (bensérazide ou carbidopa).
Absorption: le tolcapone est rapidement absorbé, le tmax étant de 2 heures environ.
La biodisponibilité absolue après administration orale est d’ environ 65%.
Aucune accumulation du tolcapone n'est observée à la posologie de 100 ou 200 mg trois fois par jour.
A ces doses, la Cmax est
La prise d'aliments retarde et diminue l'absorption du tolcapone, mais la biodisponibilité relative d'une dose de tolcapone prise avec un repas reste de 80 à 90%.
Distribution: le volume de distribution (Vss) du tolcapone est faible (9 l).
Le tolcapone diffuse peu dans les tissus en raison de sa forte liaison aux protéines plasmatiques (> 99,9%).
Des études in vitro ont montré que le tolcapone est principalement lié à l'albumine sérique.
Seule une très faible quantité de substance (0,5% de la dose) se retrouve sous forme inchangée dans l'urine.
La principale voie métabolique du tolcapone est sa conjugaison en glucuronide inactif.
De plus, le composé est méthylé par la COMT en 3-O-méthyl-tolcapone et métabolisé par les cytochromes P450 3A4 et P450 2A6 en un alcool primaire (hydroxylation du groupe méthyle), lequel est ensuite oxydé en acide carboxylique.
La formation de l'amine correspondante par réduction, ainsi que la N- acétylation subséquente, sont faibles.
Après administration orale, 60% des substances dérivées du produit sont éliminées dans les urines et 40% dans les fèces.
Le t1/ 2 du tolcapone est de 2 heures environ.
Insuffisance hépatique: en raison du risque d'atteinte hépatique observé après la commercialisation, Tasmar est contre-indiqué en cas d’ atteinte hépatique ou d’ élévation des enzymes hépatiques.
Une étude menée chez des patients atteints d'insuffisance hépatique a montré qu'une hépatopathie modérée non cirrhotique n’ avait aucun impact sur la pharmacocinétique du tolcapone.
Toutefois, chez les patients présentant une cirrhose modérée, la clairance du tolcapone non lié a été réduite de presque 50%.
Cette diminution pourrait accroître de deux fois la concentration moyenne de produit non lié.
Insuffisance rénale: la pharmacocinétique du tolcapone n'a pas été étudiée chez des patients atteints d'insuffisance rénale.
Cependant, la relation entre la fonction rénale et la pharmacocinétique du tolcapone a été évaluée en pharmacocinétique de population au cours des essais cliniques.
Les données issues de plus de 400 patients ont confirmé que la pharmacocinétique du tolcapone n'est pas modifiée par la fonction rénale dans un large intervalle de valeurs de clairance de la créatinine (30-130 ml/ min).
Ceci pourrait s'expliquer par le fait que seulement une quantité négligeable de tolcapone inchangé est excrétée dans l'urine et que le métabolite principal, le tolcapone-glucuronide, est éliminé à la fois dans l'urine et la bile (fèces).
5.3 Données de sécurité précliniques
Les données précliniques issues des études conventionnelles de pharmacologie de sécurité, toxicologie en administration répétée, génotoxicité, cancérogénèse, et des fonctions de reproduction, n’ ont pas révélé de risque particulier pour l’ homme.
Cancérogenèse, mutagenèse: au cours d’ une étude de cancérogenèse d'une durée de 24 mois, 3% et 5% des rats traités respectivement à dose moyenne et à haute dose ont présenté des tumeurs épithéliales rénales (adénomes et carcinomes).
Cependant, il n’ a pas été observé de toxicité rénale dans le groupe traité à faible dose.
Dans l'étude de cancérogenèse chez le rat, une augmentation de l'incidence des adénocarcinomes utérins a été observée chez les rats traités à haute dose.
Il n'y a pas eu de résultats similaires dans les études de cancérogenèse chez la souris ou chez le chien.
Mutagenèse: le tolcapone ne s'est pas avéré génotoxique dans une série complète d’ études de mutagénicité.
Toxicité sur la reproduction: lorsque le tolcapone est administré seul, aucun effet tératogène ni effet significatif sur la fertilité n’ a été observé.
23 6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Hydrogénophosphate de calcium (anhydre) Cellulose microcristalline Polyvidone K30 Glycollate d'amidon sodique Lactose monohydraté Talc Stéarate de magnésium
Méthylhydroxypropylcellulose Talc Oxyde de fer jaune (E 172) Ethylcellulose Dioxyde de titane (E 171) Triacétine Laurylsulfate de sodium
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
5 ans
6.4 Précautions particulières de conservation
Pas de précautions particulières de conservation
6.5 Nature et contenu de l’ emballage extérieur
Tasmar est disponible en plaquettes alvéolées thermoformées en PVC/ PE/ PVDC (boîtes de 30 et 60 comprimés pelliculés), ainsi qu'en flacons de verre (de100 comprimés pelliculés).
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Instructions pour l’ utilisation, la manipulation et l’ élimination
Pas d'exigences particulières
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Valeant Pharmaceuticals Ltd.
Cedarwood, Chineham Business Park Crockford Lane Basingstoke Hampshire, RG24 8WD
Royaume-Uni
24 8.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
Tasmar 200 mg comprimés:
EU/ 1/ 97/ 044/ 004-6
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
27 août 1997 / 31 août 2004
10.
DATE DE MISE A JOUR DU TEXTE
25 ANNEXE II
A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
26 A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse du fabricant responsable de la libération des lots
ICN Polfa Rzeszów S. A. ul.
Przemysł owa 2 35-959 Rzeszów Pologne
B.
CONDITIONS RELATIVES A L'AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSÉES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Résumé des Caractéristiques du Produit, 4.2)
• AUTRES CONDITIONS
Le titulaire de cette autorisation de mise sur le marché devra informer la Commission européenne des projets de commercialisation concernant le médicament autorisé par le biais de cette décision.
Ensuite les PSURs seront soumis conformément aux recommandations de soumission initiale après l’ octroi d’ une autorisation de mise sur le marché comme fixé dans le règlement du conseil (CEE) 2309/ 93, Article 22 (2).
Ces PSUR contiendront les données cumulées sur les réactions hépatiques et le SMN.
27 ANNEXE III
ETIQUETAGE ET NOTICE
28 A.
ETIQUETAGE
29 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR OU, EN L’ ABSENCE D’ EMBALLAGE EXTERIEUR, SUR LE CONDITIONNEMENT PRIMAIRE
Boîte et étiquette du flacon, 100 comprimés pelliculés
1.
DENOMINATION DU MEDICAMENT
Tasmar 100 mg, comprimés pelliculés Tolcapone
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 comprimé pelliculé contient Tolcapone, 100 mg
3.
LISTE DES EXCIPIENTS
Colorants (E 171 et E 172), lactose monohydraté
4.
FORME PHARMACEUTIQUE ET CONTENU
100 comprimés pelliculés
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Les comprimés doivent être avalés entier
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
30 11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Valeant Pharmaceuticals Ltd.
Cedarwood, Chineham Business Park Crockford Lane Basingstoke Hampshire, RG24 8WD
Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 97/ 044/ 003
13.
NUMERO DU LOT DE FABRICATION
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
Lire la notice avant l' utilisation
31 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR OU, EN L’ ABSENCE D’ EMBALLAGE EXTERIEUR, SUR LE CONDITIONNEMENT PRIMAIRE
Boîte et étiquette du flacon, 60 comprimés pelliculés
1.
DENOMINATION DU MEDICAMENT
Tasmar 100 mg, comprimés pelliculés Tolcapone
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 comprimé pelliculé contient Tolcapone, 100 mg
3.
LISTE DES EXCIPIENTS
Colorants (E 171 et E 172), lactose monohydraté
4.
FORME PHARMACEUTIQUE ET CONTENU
60 comprimés pelliculés
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Les comprimés doivent être avalés entier
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
32 11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Valeant Pharmaceuticals Ltd.
Cedarwood, Chineham Business Park Crockford Lane Basingstoke Hampshire, RG24 8WD
Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 97/ 044/ 008....
13.
NUMERO DU LOT DE FABRICATION
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
Lire la notice avant l' utilisation
33 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR OU, EN L’ ABSENCE D’ EMBALLAGE EXTERIEUR, SUR LE CONDITIONNEMENT PRIMAIRE
Boîte et étiquette du flacon, 30 comprimés pelliculés
1.
DENOMINATION DU MEDICAMENT
Tasmar 100 mg, comprimés pelliculés Tolcapone
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 comprimé pelliculé contient Tolcapone, 100 mg
3.
LISTE DES EXCIPIENTS
Colorants (E 171 et E 172), lactose monohydraté
4.
FORME PHARMACEUTIQUE ET CONTENU
30 comprimés pelliculés
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Les comprimés doivent être avalés entier
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
34 11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Valeant Pharmaceuticals Ltd.
Cedarwood, Chineham Business Park Crockford Lane Basingstoke Hampshire, RG24 8WD
Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 97/ 044/ 007....
13.
NUMERO DU LOT DE FABRICATION
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
Lire la notice avant l' utilisation
35 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR OU, EN L’ ABSENCE D’ EMBALLAGE EXTERIEUR, SUR LE CONDITIONNEMENT PRIMAIRE
Plaquettes alvéolées thermoformées, 60 comprimés pelliculés
1.
DENOMINATION DU MEDICAMENT
Tasmar 100 mg, comprimés pelliculés Tolcapone
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 comprimé pelliculé contient Tolcapone, 100 mg
3.
LISTE DES EXCIPIENTS
Colorants (E 171 et E 172), lactose monohydraté
4.
FORME PHARMACEUTIQUE ET CONTENU
60 comprimés pelliculés
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Les comprimés doivent être avalés entier
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
10.
PRECAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MEDICAMENTS NON UTILISES OU DES DÉCHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
36 11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Valeant Pharmaceuticals Ltd.
Cedarwood, Chineham Business Park Crockford Lane Basingstoke Hampshire, RG24 8WD
Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 97/ 044/ 002
13.
NUMERO DU LOT DE FABRICATION
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
37 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR OU, EN L’ ABSENCE D’ EMBALLAGE EXTERIEUR, SUR LE CONDITIONNEMENT PRIMAIRE
Plaquettes alvéolées thermoformées, 30 comprimés pelliculés
1.
DENOMINATION DU MEDICAMENT
Tasmar 100 mg, comprimés pelliculés Tolcapone
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 comprimé pelliculé contient Tolcapone, 100 mg
3.
LISTE DES EXCIPIENTS
Colorants (E 171 et E 172), lactose monohydraté
4.
FORME PHARMACEUTIQUE ET CONTENU
30 comprimés pelliculés
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Les comprimés doivent être avalés entier
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
38 11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Valeant Pharmaceuticals Ltd.
Cedarwood, Chineham Business Park Crockford Lane Basingstoke Hampshire, RG24 8WD
Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 97/ 044/ 001
13.
NUMERO DU LOT DE FABRICATION
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
39 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
1.
DENOMINATION DU MEDICAMENT
Tasmar 100 mg Tolcapone
2.
NOM DU TITULAIRE DE L‘ AUTORISATION DE MISE SUR LE MARCHE
Valeant Pharmaceuticals Ltd.
UK
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
40 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR OU, EN L’ ABSENCE D’ EMBALLAGE EXTERIEUR, SUR LE CONDITIONNEMENT PRIMAIRE
Boîte et étiquette du flacon, 100 comprimés pelliculés
1.
DENOMINATION DU MEDICAMENT
Tasmar 200 mg, comprimés pelliculés Tolcapone
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 comprimé pelliculé contient Tolcapone, 200 mg
3.
LISTE DES EXCIPIENTS
Colorants (E 171 et E 172), lactose monohydraté
4.
FORME PHARMACEUTIQUE ET CONTENU
100 comprimés pelliculés
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Les comprimés doivent être avalés entier
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
41 11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Valeant Pharmaceuticals Ltd.
Cedarwood, Chineham Business Park Crockford Lane Basingstoke Hampshire, RG24 8WD
Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 97/ 044/ 006
13.
NUMERO DU LOT DE FABRICATION
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
Lire la notice avant l' utilisation
42 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR OU, EN L’ ABSENCE D’ EMBALLAGE EXTERIEUR, SUR LE CONDITIONNEMENT PRIMAIRE
Plaquettes alvéolées thermoformées, 60 comprimés pelliculés
1.
DENOMINATION DU MEDICAMENT
Tasmar 200 mg, comprimés pelliculés Tolcapone
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 comprimé pelliculé contient Tolcapone, 200 mg
3.
LISTE DES EXCIPIENTS
Colorants (E 171 et E 172), lactose monohydraté
4.
FORME PHARMACEUTIQUE ET CONTENU
60 comprimés pelliculés
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Les comprimés doivent être avalés entier
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
10.
PRECAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MEDICAMENTS NON UTILISES OU DES DÉCHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
43 11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Valeant Pharmaceuticals Ltd.
Cedarwood, Chineham Business Park Crockford Lane Basingstoke Hampshire, RG24 8WD
Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 97/ 044/ 005
13.
NUMERO DU LOT DE FABRICATION
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
44 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR OU, EN L’ ABSENCE D’ EMBALLAGE EXTERIEUR, SUR LE CONDITIONNEMENT PRIMAIRE
Plaquettes alvéolées thermoformées, 30 comprimés pelliculés
1.
DENOMINATION DU MEDICAMENT
Tasmar 200 mg, comprimés pelliculés Tolcapone
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 comprimé pelliculé contient Tolcapone, 200 mg
3.
LISTE DES EXCIPIENTS
Colorants (E 171 et E 172), lactose monohydraté
4.
FORME PHARMACEUTIQUE ET CONTENU
30 comprimés pelliculés
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Les comprimés doivent être avalés entier
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
45 11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Valeant Pharmaceuticals Ltd.
Cedarwood, Chineham Business Park Crockford Lane Basingstoke Hampshire, RG24 8WD
Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 97/ 044/ 004
13.
NUMERO DU LOT DE FABRICATION
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
46 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
1.
DENOMINATION DU MEDICAMENT
Tasmar 200 mg Tolcapone
2.
NOM DU TITULAIRE DE L‘ AUTORISATION DE MISE SUR LE MARCHE
Valeant Pharmaceuticals Ltd.
UK
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
47 B.
NOTICE
48 NOTICE
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d'autres questions, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
Dans cette notice:
1.
2.
3.
4.
5.
Comment conserver Tasmar?
Tasmar 100 mg, comprimés pelliculés Tolcapone
- La substance active est le tolcapone (100 mg par comprimé pelliculé)
- Les autres composants sont:
Hydrogénophosphate de calcium (anhydre), cellulose microcristalline, Polyvidone K30, glycollate d'amidon sodique, lactose monohydraté, talc, stéarate de magnésium Enrobage:
Méthylhydroxypropylcellulose, talc, oxyde de fer jaune (E 172), éthylcellulose, dioxyde de titane (E 171), triacétine, laurylsulfate de sodium
Le titulaire de l'Autorisation de mise sur le marché est:
Valeant Pharmaceuticals Ltd.
Cedarwood, Chineham Business Park Crockford Lane Basingstoke Hampshire, RG24 8WD
Royaume-Uni
Le fabricant responsable de la libération du lot est:
ICN Polfa Rzeszów S. A. ul.
Przemysł owa 2 35-959 Rzeszów Pologne
1.
QU'EST-CE QUE TASMAR ET DANS QUEL CAS EST-IL UTILISE?
Tasmar est un comprimé pelliculé de forme ovale de couleur jaune pâle à jaune clair. « TASMAR » et « 100 » sont gravés sur une face.
Tasmar se présente sous forme de comprimé pelliculé contenant 100 mg de tolcapone.
Il est disponible en blisters de 30 et 60 comprimés et en flacon de verre de 30, 60 et 100 comprimés.
Tasmar est utilisé en association avec la lévodopa/ bensérazide ou la lévodopa/ carbidopa lorsqu’ aucun autre médicament ne parvient à stabiliser votre maladie de Parkinson.
49 Le traitement par Tasmar ne doit être instauré que par un médecin habitué au traitement de la maladie de Parkinson afin de permettre une évaluation correcte du rapport bénéfice/ risque.
La catéchol-O-méthyltransférase (COMT) est une enzyme naturellement présente dans le corps humain qui dégrade la lévodopa utilisée pour traiter votre maladie de Parkinson.
Tasmar bloque l'activité de la COMT et ralentit la dégradation de la lévodopa.
Cela signifie que lorsque vous le prenez en même temps que la lévodopa (sous forme de lévodopa/ bensérazide ou de lévodopa/ carbidopa), vous devriez ressentir une amélioration de vos symptômes parkinsoniens.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE TASMAR?
Vous ne devez pas commencer un traitement par Tasmar tant que votre médecin ne vous aura pas décrit les risques qui sont liés à ce médicament et les mesures à prendre pour réduire ces risques et répondu à toutes vos questions.
Vous ne devrez prendre Tasmar que si votre maladie de Parkinson n'est pas correctement contrôlée par les autres traitements.
De plus, votre médecin arrêtera Tasmar si, au bout de 3 semaines, votre état ne s'est pas suffisamment amélioré pour justifier les risques de la poursuite du traitement.
Atteinte hépatique:
Tasmar peut induire une atteinte hépatique rare, mais potentiellement mortelle.
Celle -ci survient généralement entre 1 et 6 mois après le début du traitement, mais elle peut survenir également plus tôt ou plus tard.
Il faut également noter que les femmes semblent avoir un risque plus élevé d’ atteinte hépatique.
1) vous êtes atteint d'une affection hépatique ou 2) les examens sanguins réalisés avant le début du traitement révèlent des anomalies hépatiques (dosage de l'ALAT, alanine amino transférase et de l'ASAT, aspartate amino transférase).
Des examens sanguins doivent être réalisés toutes les 2 semaines la première année de traitement, toutes les 4 semaines les 6 mois suivants et toutes les 8 semaines ensuite.
Les symptômes suivants peuvent traduire une atteinte hépatique et vous devez les signaler immédiatement à votre médecin: jaunisse (jaunissement de la peau ou des yeux), urines foncées, douleurs à l’ estomac (surtout au niveau de la partie supérieure droite, en regard du foie), aggravation des nausées et des vomissements, perte d'appétit, fatigabilité plus grande ou sensations de faiblesse.
SMN (syndrome malin des neuroleptiques):
Le SMN (syndrome malin des neuroleptiques) se caractérise par la présence de certains ou de l’ ensemble des effets suivants: rigidité, secousses musculaires des bras ou des jambes, douleurs musculaires.
Les lésions musculaires peuvent parfois provoquer l'émission d'urines foncées.
Les autres symptômes importants sont une température élevée et une confusion mentale.
Dans de rares cas, après la diminution brutale ou l'arrêt de Tasmar ou d'autres traitements antiparkinsoniens, vous pouvez présenter des symptômes sévères de type rigidité musculaire, fièvre ou confusion mentale.
Avertissez -en votre médecin si cela se produit.
Ces symptômes peuvent également survenir pendant le traitement par Tasmar.
Indiquez à votre médecin
50 tous les médicaments, délivrés sur prescription médicale ou en vente libre, que vous prenez car le risque de SMN peut être augmenté en cas de prise de médicaments susceptibles de modifier les effets de la dopamine et de la sérotonine (molécules messagères) au niveau cérébral.
Si vous présentez des symptômes que vous pensez pouvoir être un SMN, signalez -les immédiatement à votre médecin.
N'arrêtez pas Tasmar ou tout autre traitement antiparkinsonien sans avoir pris l'avis de votre médecin car cela peut accroître le risque de SMN.
Ne prenez jamais Tasmar:
- si vous êtes atteint d'une affection hépatique ou si vous présentez une élévation des enzymes
hépatiques
- si vous présentez des dyskinésies (mouvements involontaires) sévères
- si vous avez des antécédents de syndrome malin des neuroleptiques (SMN) et/ ou de
rhabdomyolyse (nécrose musculaire) non traumatique ou hyperthermie (élévation de la température)
- si vous êtes hypersensible (allergique) au tolcapone ou à l'un des autres composants de Tasmar
- si vous avez un Phéochromocytome
Faites attention avec Tasmar:
- si pendant le traitement vous êtes atteint d'une affection hépatique.
Le traitement par Tasmar
peut parfois provoquer des troubles du fonctionnement du foie.
Par conséquent, si vous ressentez des symptômes tels que nausées, vomissements, douleurs abdominales, perte d'appétit, faiblesse, fièvre, urines foncées ou jaunisse, contactez immédiatement votre médecin
- si vous êtes atteint d'autres maladies que la maladie de Parkinson
- si vous êtes allergique à d'autres médicaments, à des aliments ou à des colorants
- si vous prenez d'autres médicaments, y compris ceux disponibles sans ordonnance
- si vous avez déjà pris Tasmar et présenté une insuffisance hépatique aiguë pendant le traitement,
celui -ci ne doit pas être repris
Aliments et boissons Avalez les comprimés de Tasmar avec un peu d'eau.
Tasmar peut être pris pendant ou en dehors des repas.
Grossesse Signalez à votre médecin si vous êtes enceinte ou désirez le devenir.
Votre médecin vous décrira les risques et les bénéfices liés à la prise de Tasmar pendant la grossesse.
Allaitement Les effets de Tasmar n'ont pas été étudiés chez le nourrisson.
Vous ne devez donc pas allaiter votre enfant pendant que vous êtes sous traitement par Tasmar.
Tasmar exerce un effet sur vos symptômes parkinsoniens.
Comme votre aptitude à conduire un véhicule ou à utiliser une machine peut être altérée par la maladie de Parkinson, vous devez en parler avec votre médecin.
Tasmar utilisé en association avec d’ autres médicaments antiparkinsoniens peut entraîner une somnolence (endormissement excessif) et des accès de sommeil d’ apparition soudaine.
Par conséquent, vous devez vous abstenir de conduire des véhicules ou d’ exercer une activité (par exemple l’ utilisation de machines) où une altération de la vigilance peut vous exposer vous -même ou d’ autres personnes à un risque d’ accident grave ou de décès, jusqu’ à la disparition de ces effets.
Peu après le début du traitement par Tasmar et pendant toute la durée de celui -ci, vous pouvez présenter des troubles liés à la lévodopa tels que des dyskinésies (mouvements involontaires) et des
Si vous ne vous sentez pas bien, contactez votre médecin une diminution de la dose de lévodopa pourrait être nécessaire.
Si vous avez une intolérance à certains sucres, contacter votre médecin avant de prendre ce médicament.
Veuillez indiquer à votre médecin si vous prenez d'autres médicaments, en particulier des antidépresseurs, de l'alpha-méthyldopa (antihypertenseur), de l'apomorphine (pour la maladie de Parkinson), de la dobutamine (pour le traitement de l'insuffisance cardiaque congestive), de l'adrénaline (pour le traitement des crises cardiaques) ou de l'isoprénaline (pour le traitement des crises cardiaques).
Si vous prenez Tasmar en même temps que des anticoagulants (qui empêchent la coagulation du sang) de la classe de la warfarine, des examens sanguins réguliers pour vérifier votre coagulation pourraient être demandés par votre médecin.
En cas d’ hospitalisation ou si on vous prescrit un nouveau médicament, vous devez indiquer au médecin que vous êtes sous Tasmar.
Veuillez indiquer à votre médecin ou à votre pharmacien si vous prenez ou avez pris récemment d'autres médicaments, même s'il s'agit de médicaments obtenus sans ordonnance (médicaments en vente libre et herbes médicinales).
3.
COMMENT PRENDRE TASMAR?
Prenez toujours Tasmar conformément aux indications de votre médecin.
Si vous avez un doute, demandez plus d’ informations à votre médecin.
Les comprimés ne doivent pas être coupés ou écrasés.
Posologie et fréquence d' administration
Au début et pendant toute la durée du traitement par Tasmar, il est possible que votre dose de lévodopa ait besoin d'être modifiée.
Votre médecin vous conseillera sur la conduite à tenir.
Votre médecin débutera toujours le traitement avec la posologie habituelle (100 mg trois fois par jour).
En l'absence d’ amélioration dans les 3 semaines suivant le début du traitement, Tasmar doit être arrêté.
La posologie ne doit être augmentée (200 mg trois fois par jour) que si l'amélioration attendue de vos symptômes parkinsoniens est supérieure aux effets indésirables possibles.
Les effets indésirables de la posologie supérieure peuvent souvent être sévères et affecter le foie.
Si votre état ne s'est pas amélioré avec la posologie supérieure au bout de 3 semaines, le médecin devra arrêter votre traitement avec Tasmar.
Votre médecin doit effectuer des examens sanguins pour contrôler votre fonction hépatique avant de commencer le traitement et les répéter ensuite toutes les 2 semaines pendant la première année de traitement, toutes les 4 semaines pendant les 6 mois suivants et toutes les 8 semaines ensuite.
Si le médecin augmente votre dose, les tests hépatiques devront être répétés avant l'augmentation de la dose et renouvelés régulièrement ensuite.
La première dose quotidienne de Tasmar est à prendre avec la première dose de lévodopa de la journée et les autres doses de Tasmar sont prises 6 et 12 heures plus tard.
Prenez un comprimé le matin, un autre en milieu de journée et le dernier le soir.
Avertissez votre médecin si, pour quelque raison que ce soit, vous n'avez pas pris votre médicament exactement de la façon prescrite.
En cas contraire votre médecin peut penser que le traitement n'a pas été efficace ou bien toléré et le modifier indûment.
Contactez immédiatement un médecin, un pharmacien ou un hôpital car vous pouvez avoir besoin de soins médicaux urgents.
Si quelqu’ un prend accidentellement votre médicament, contactez immédiatement un médecin ou un hôpital car elle peut avoir besoin de soins médicaux urgents.
Un surdosage peut se traduire par des nausées, des vomissements, des vertiges et des difficultés respiratoires.
Prenez -le dès que vous vous en souvenez, puis continuez à le prendre aux heures habituelles.
Si vous avez omis plusieurs doses, veuillez le signaler à votre médecin et suivre ses consignes.
Ne doublez pas la dose pour compenser la dose que vous avez oubliée de prendre.
Ne réduisez pas les doses de votre médicament ou n'arrêtez pas de le prendre sans avoir pris l'avis de votre médecin.
Suivez toujours ses consignes sur la durée du traitement par Tasmar.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS?
Comme tous les médicaments, Tasmar est susceptible d'avoir des effets indésirables.
Consultez votre médecin ou un pharmacien dès que possible si vous ne vous sentez pas bien alors que vous prenez Tasmar.
Les effets indésirables les plus susceptibles de se produire sont les suivants: dyskinésies (mouvements involontaires), nausées, troubles du sommeil, perte de l'appétit, diarrhées, évanouissement, sensation d’ étourdissement quand vous vous mettez debout, constipation et hallucination.
Des troubles du fonctionnement du foie, parfois une hépatite sévère, ont été observés.
Si vous ressentez des troubles à type de nausées, de vomissements, de douleurs abdominales, de perte d'appétit, de faiblesse, de fièvre, d'urines foncées ou de jaunisse, vous devez contacter immédiatement votre médecin.
Peu après le début du traitement et pendant toute la durée de celui -ci, vous pouvez présenter des symptômes dus à la lévodopa tels que des dyskinésies (mouvements involontaires) et des nausées.
Si vous ne vous sentez pas bien, vous devez contacter votre médecin car il est possible qu'il doive modifier votre dose de lévodopa.
Contactez votre médecin en cas de diarrhées persistantes ou sévères.
Ce médicament peut provoquer une coloration jaune des urines, anormale mais sans danger.
Cependant, si vous remarquez une coloration plus foncée de votre urine, ceci peut être le signe d’ une atteinte musculaire ou hépatique, veuillez en informer votre médecin.
Dans de très rares cas, certains patients développent un syndrome malin des neuroleptiques (symptômes sévères à type de rigidité musculaire, de fièvre et de confusion mentale) lorsque les traitements antiparkinsoniens sont diminués ou arrêtés brutalement.
Si vous remarquez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER TASMAR?
Tenir hors de la portée et de la vue des enfants.
Pas de précautions particulières de conservation.
53 Ne pas utiliser après la date de péremption figurant sur l'emballage.
N'utilisez pas Tasmar si vous constatez que les comprimés sont endommagés.
6.
INFORMATIONS SUPPLEMENTAIRES
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché.
België/ Belgique/ Belgien (Zie/ voir/ siehe Nederland)
Luxembourg/ Luxemburg (Voir/ siehe Nederland)
България Bulgermed Teл.: + 359 2 9427070
Magyarország Valeant Pharma Magyarország Kft.
Tel: +(36 1) 34 55 900
Č eská republika Valeant Czech Pharma s. r. o.
Tel: +420-2 214 34 111
Malta Vivian Cooporation Tel: +356-21344610
Danmark MediLink A/ S Tlf: +45 70 22 30 15
Nederland Valeant Pharmaceuticals Benelux & Scandinavia B. V.
Tel: +31 (0) 79 330 2424
Deutschland Valeant Pharmaceuticals Germany GmbH Tel: +49 (0) 6196 99 88 90
Norge (Se Danmark)
Eesti (See Latvia)
Österreich (siehe Deutschland)
Ελλάδα ΒΙΑΝΕΞ Α .Ε.
Tel + 30 210 800 91 11
Polska ICN Polfa Rzeszów SA Tel: +48 (0) 22 627 28 88
España Valeant Pharmaceuticals Ibérica S. A.
Tel: +34 93 362 43 60
Tel: +351 218 391 000
France Centre Spécialités Pharmaceutiques (CSP) TéL: +33 (0) 800 881 702
România SC. FIDELIOFARM. SRL Tel: +40 269 228 009
Ireland Allphar Services Ltd.
Tel: +353 (0) 1404 1600
Slovenija Medical Intertrade d. o. o.
Tel: +386 (0)1 25 29 113
Ísland (Sjá Danmark)
Slovenská republika Valeant Czech Pharma s. r. o. – OZ Tel: +421 (0) 6920 3921
54 Italia Valeant Pharmaceuticals Italy S. r. l.
Tel: +39 (0) 2 678 7711
Suomi/ Finland (Katso Danmark)
Kύπρος C. A. Papaellina & Co Ltd Tel: + 357 22 741 741
Sverige (Se Danmark)
Latvija Valeant Pharmaceuticals Switzerland GmbH Representative Office in Latvia Tel: +371 7 616 137
United Kingdom Valeant Pharmaceuticals Ltd.
Tel: +44 (0) 1256 707 744
Lietuva Valeant Pharmaceuticals Switzerland GmbH Representative Office in Lithuania Tel: +370 37 330 509
La dernière date à laquelle cette notice a été approuvée est le
55 NOTICE
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d'autres questions, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
Dans cette notice:
1.
2.
3.
4.
5.
Comment conserver Tasmar?
Tasmar 200 mg, comprimés pelliculés Tolcapone
- La substance active est le tolcapone (200 mg par comprimé pelliculé)
- Les autres composants sont:
Hydrogénophosphate de calcium (anhydre), cellulose microcristalline, Polyvidone K30, glycollate d'amidon sodique, lactose monohydraté, talc, stéarate de magnésium Enrobage:
Méthylhydroxypropylcellulose, talc, oxyde de fer jaune (E 172), éthylcellulose, dioxyde de titane (E 171), triacétine, laurylsulfate de sodium
Le titulaire de l'Autorisation de mise sur le marché est:
Valeant Pharmaceuticals Ltd.
Cedarwood, Chineham Business Park Crockford Lane Basingstoke Hampshire, RG24 8WD
Royaume-Uni
Le fabricant responsable de la libération du lot est:
ICN Polfa Rzeszów S. A. ul.
Przemysł owa 2 35-959 Rzeszów Pologne
1.
QU'EST-CE QUE TASMAR ET DANS QUEL CAS EST-IL UTILISE?
Tasmar est un comprimé pelliculé de forme ovale de couleur jaune orangé à brun jaune. « TASMAR » et « 200 » sont gravés sur une face.
Tasmar se présente sous forme de comprimé pelliculé contenant 200 mg de tolcapone.
Il est disponible en blisters de 30 et 60 comprimés et en flacon de verre de 100 comprimés.
Tasmar est utilisé en association avec la lévodopa/ bensérazide ou la lévodopa/ carbidopa lorsqu’ aucun autre médicament ne parvient à stabiliser votre maladie de Parkinson.
56 Le traitement par Tasmar ne doit être instauré que par un médecin habitué au traitement de la maladie de Parkinson afin de permettre une évaluation correcte du rapport bénéfice/ risque.
La catéchol-O-méthyltransférase (COMT) est une enzyme naturellement présente dans le corps humain qui dégrade la lévodopa utilisée pour traiter votre maladie de Parkinson.
Tasmar bloque l'activité de la COMT et ralentit la dégradation de la lévodopa.
Cela signifie que lorsque vous le prenez en même temps que la lévodopa (sous forme de lévodopa/ bensérazide ou de lévodopa/ carbidopa), vous devriez ressentir une amélioration de vos symptômes parkinsoniens.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE TASMAR?
Vous ne devez pas commencer un traitement par Tasmar tant que votre médecin ne vous aura pas décrit les risques qui sont liés à ce médicament et les mesures à prendre pour réduire ces risques et répondu à toutes vos questions.
Vous ne devrez prendre Tasmar que si votre maladie de Parkinson n'est pas correctement contrôlée par les autres traitements.
De plus, votre médecin arrêtera Tasmar si, au bout de 3 semaines, votre état ne s'est pas suffisamment amélioré pour justifier les risques de la poursuite du traitement.
Atteinte hépatique:
Tasmar peut induire une atteinte hépatique rare, mais potentiellement mortelle.
Celle -ci survient généralement entre 1 et 6 mois après le début du traitement, mais elle peut survenir également plus tôt ou plus tard.
Il faut également noter que les femmes semblent avoir un risque plus élevé d’ atteinte hépatique.
1) vous êtes atteint d'une affection hépatique ou 2) si les examens sanguins réalisés avant le début du traitement révèlent des anomalies hépatiques (dosage de l'ALAT, alanine amino transférase et de l'ASAT, aspartate amino transférase).
Des examens sanguins doivent être réalisés toutes les 2 semaines la première année de traitement, toutes les 4 semaines les 6 mois suivants et toutes les 8 semaines ensuite.
Les symptômes suivants peuvent traduire une atteinte hépatique et vous devez les signaler immédiatement à votre médecin: jaunisse (jaunissement de la peau ou des yeux), urines foncées, douleurs à l’ estomac (surtout au niveau de la partie supérieure droite, en regard du foie), aggravation des nausées et des vomissements, perte d'appétit, fatigabilité plus grande ou sensations de faiblesse.
SMN (syndrome malin des neuroleptiques):
Le SMN (syndrome malin des neuroleptiques) se caractérise par la présence de certains ou de l’ ensemble des effets suivants: rigidité, secousses musculaires des bras ou des jambes, douleurs musculaires.
Les lésions musculaires peuvent parfois provoquer l'émission d'urines foncées.
Les autres symptômes importants sont une température élevée et une confusion mentale.
Dans de rares cas, après la diminution brutale ou l'arrêt de Tasmar ou d'autres traitements antiparkinsoniens, vous pouvez présenter des symptômes sévères de type rigidité musculaire, fièvre ou confusion mentale.
Avertissez -en votre médecin si cela se produit.
Ces symptômes peuvent également survenir pendant le traitement par Tasmar.
Indiquez à votre médecin
57 tous les médicaments, délivrés sur prescription médicale ou en vente libre, que vous prenez car le risque de SMN peut être augmenté en cas de prise de médicaments susceptibles de modifier les effets de la dopamine et de la sérotonine (molécules messagères) au niveau cérébral.
Si vous présentez des symptômes que vous pensez pouvoir être un SMN, signalez -les immédiatement à votre médecin.
N'arrêtez pas Tasmar ou tout autre traitement antiparkinsonien sans avoir pris l'avis de votre médecin car cela peut accroître le risque de SMN.
Ne prenez jamais Tasmar:
- si vous êtes atteint d'une affection hépatique ou si vous présentez une élévation des enzymes
hépatiques
- si vous présentez des dyskinésies (mouvements involontaires) sévères
- si vous avez des antécédents de syndrome malin des neuroleptiques (SMN) et/ ou de
rhabdomyolyse (nécrose musculaire) non traumatique ou hyperthermie (élévation de la température)
- si vous êtes hypersensible (allergique) au tolcapone ou à l'un des autres composants de Tasmar
- si vous avez un Phéochromocytome
Faites attention avec Tasmar:
- si pendant le traitement vous êtes atteint d'une affection hépatique.
Le traitement par Tasmar
peut parfois provoquer des troubles du fonctionnement du foie.
Par conséquent, si vous ressentez des symptômes tels que nausées, vomissements, douleurs abdominales, perte d'appétit, faiblesse, fièvre, urines foncées ou jaunisse, contactez immédiatement votre médecin
- si vous êtes atteint d'autres maladies que la maladie de Parkinson
- si vous êtes allergique à d'autres médicaments, à des aliments ou à des colorants
- si vous prenez d'autres médicaments, y compris ceux disponibles sans ordonnance
- si vous avez déjà pris Tasmar et présenté une insuffisance hépatique aiguë pendant le traitement,
celui -ci ne doit pas être repris
Aliments et boissons Avalez les comprimés de Tasmar avec un peu d'eau.
Tasmar peut être pris pendant ou en dehors des repas.
Grossesse Signalez à votre médecin si vous êtes enceinte ou désirez le devenir.
Votre médecin vous décrira les risques et les bénéfices liés à la prise de Tasmar pendant la grossesse.
Allaitement Les effets de Tasmar n'ont pas été étudiés chez le nourrisson.
Vous ne devez donc pas allaiter votre enfant pendant que vous êtes sous traitement par Tasmar.
Tasmar exerce un effet sur vos symptômes parkinsoniens.
Comme votre aptitude à conduire un véhicule ou à utiliser une machine peut être altérée par la maladie de Parkinson, vous devez en parler avec votre médecin.
Tasmar utilisé en association avec d’ autres médicaments antiparkinsoniens peut entraîner une somnolence (endormissement excessif) et des accès de sommeil d’ apparition soudaine.
Par conséquent, vous devez vous abstenir de conduire des véhicules ou d’ exercer une activité (par exemple l’ utilisation de machines) où une altération de la vigilance peut vous exposer vous -même ou d’ autres personnes à un risque d’ accident grave ou de décès, jusqu’ à la disparition de ces effets.
Peu après le début du traitement par Tasmar et pendant toute la durée de celui -ci, vous pouvez présenterdes troubles liés à la lévodopa tels que des dyskinésies (mouvements involontaires) et des
Si vous ne vous sentez pas bien, contactez votre médecin une diminution de la dose de lévodopa pourrait être nécessaire.
Si vous avez une intolérance à certains sucres, contacter votre médecin avant de prendre ce médicament.
Veuillez indiquer à votre médecin si vous prenez d'autres médicaments, en particulier des antidépresseurs, de l'alpha-méthyldopa (antihypertenseur), de l'apomorphine (pour la maladie de Parkinson), de la dobutamine (pour le traitement de l'insuffisance cardiaque congestive), de l'adrénaline (pour le traitement des crises cardiaques) ou de l'isoprénaline (pour le traitement des crises cardiaques).
Si vous prenez Tasmar en même temps que des anticoagulants (qui empêchent la coagulation du sang) de la classe de la warfarine, des examens sanguins réguliers pour vérifier votre coagulation pourraient être demandés par votre médecin.
En cas d’ hospitalisation ou si on vous prescrit un nouveau médicament, vous devez indiquer au médecin que vous êtes sous Tasmar.
Veuillez indiquer à votre médecin ou à votre pharmacien si vous prenez ou avez pris récemment d'autres médicaments, même s'il s'agit de médicaments obtenus sans ordonnance (médicaments en vente libre et herbes médicinales).
3.
COMMENT PRENDRE TASMAR?
Prenez toujours Tasmar conformément aux indications de votre médecin.
Si vous avez un doute, demandez plus d’ informations à votre médecin.
Les comprimés ne doivent pas être coupés ou écrasés.
Posologie et fréquence d' administration
Au début et pendant toute la durée du traitement par Tasmar, il est possible que votre dose de lévodopa ait besoin d'être modifiée.
Votre médecin vous conseillera sur la conduite à tenir.
Votre médecin débutera toujours le traitement avec la posologie habituelle (100 mg trois fois par jour).
En l'absence d’ amélioration dans les 3 semaines suivant le début du traitement, Tasmar doit être arrêté.
La posologie ne doit être augmentée (200 mg trois fois par jour) que si l'amélioration attendue de vos symptômes parkinsoniens est supérieure aux effets indésirables possibles.
Les effets indésirables de la posologie supérieure peuvent souvent être sévères et affecter le foie.
Si votre état ne s'est pas amélioré avec la posologie supérieure au bout de 3 semaines, le médecin devra arrêter votre traitement avec Tasmar.
Votre médecin doit effectuer des examens sanguins pour contrôler votre fonction hépatique avant de commencer le traitement et les répéter ensuite toutes les 2 semaines pendant la première année de traitement, toutes les 4 semaines pendant les 6 mois suivants et toutes les 8 semaines ensuite.
Si le médecin augmente votre dose, les tests hépatiques devront être répétés avant l'augmentation de la dose et renouvelés régulièrement ensuite.
La première dose quotidienne de Tasmar est à prendre avec la première dose de lévodopa de la journée et les autres doses de Tasmar sont prises 6 et 12 heures plus tard.
Prenez un comprimé le matin, un autre en milieu de journée et le dernier le soir.
Avertissez votre médecin si, pour quelque raison que ce soit, vous n'avez pas pris votre médicament exactement de la façon prescrite.
En cas contraire votre médecin peut penser que le traitement n'a pas été efficace ou bien toléré et le modifier indûment.
Contactez immédiatement un médecin, un pharmacien ou un hôpital car vous pouvez avoir besoin de soins médicaux urgents.
Si quelqu’ un prend accidentellement votre médicament, contactez immédiatement un médecin ou un hôpital car elle peut avoir besoin de soins médicaux urgents.
Un surdosage peut se traduire par des nausées, des vomissements, des vertiges et des difficultés respiratoires.
Prenez -le dès que vous vous en souvenez, puis continuez à le prendre aux heures habituelles.
Si vous avez omis plusieurs doses, veuillez le signaler à votre médecin et suivre ses consignes.
Ne doublez pas la dose pour compenser la dose que vous avez oubliée de prendre.
Ne réduisez pas les doses de votre médicament ou n'arrêtez pas de le prendre sans avoir pris l'avis de votre médecin.
Suivez toujours ses consignes sur la durée du traitement par Tasmar.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS?
Comme tous les médicaments, Tasmar est susceptible d'avoir des effets indésirables.
Consultez votre médecin ou un pharmacien dès que possible si vous ne vous sentez pas bien alors que vous prenez Tasmar.
Les effets indésirables les plus susceptibles de se produire sont les suivants: dyskinésies (mouvements involontaires), nausées, troubles du sommeil, perte de l'appétit, diarrhées, évanouissement, sensation d’ étourdissement quand vous vous mettez debout, constipation et hallucination.
Des troubles du fonctionnement du foie, parfois une hépatite sévère, ont été observés.
Si vous ressentez des troubles à type de nausées, de vomissements, de douleurs abdominales, de perte d'appétit, de faiblesse, de fièvre, d'urines foncées ou de jaunisse, vous devez contacter immédiatement votre médecin.
Peu après le début du traitement et pendant toute la durée de celui -ci, vous pouvez présenter des symptômes dus à la lévodopa tels que des dyskinésies (mouvements involontaires) et des nausées.
Si vous ne vous sentez pas bien, vous devez contacter votre médecin car il est possible qu'il doive modifier votre dose de lévodopa.
Contactez votre médecin en cas de diarrhées persistantes ou sévères.
Ce médicament peut provoquer une coloration jaune des urines, anormale mais sans danger.
Cependant, si vous remarquez une coloration plus foncée de votre urine, ceci peut être le signe d’ une atteinte musculaire ou hépatique, veuillez en informer votre médecin.
Dans de très rares cas, certains patients développent un syndrome malin des neuroleptiques (symptômes sévères à type de rigidité musculaire, de fièvre et de confusion mentale) lorsque les traitements antiparkinsoniens sont diminués ou arrêtés brutalement.
Si vous remarquez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER TASMAR?
Tenir hors de la portée et de la vue des enfants.
Pas de précautions particulières de conservation.
60 Ne pas utiliser après la date de péremption figurant sur l'emballage.
N'utilisez pas Tasmar si vous constatez que les comprimés sont endommagés.
6.
INFORMATIONS SUPPLEMENTAIRES
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché.
België/ Belgique/ Belgien (Zie/ voir/ siehe Nederland)
Luxembourg/ Luxemburg (Voir/ siehe Nederland)
България Bulgermed Teл.: + 359 2 9427070
Magyarország Valeant Pharma Magyarország Kft.
Tel: +(36 1) 34 55 900
Č eská republika Valeant Czech Pharma s. r. o.
Tel: +420-2 214 34 111
Malta Vivian Cooporation Tel: +356-21344610
Danmark MediLink A/ S Tlf: +45 70 22 30 15
Nederland Valeant Pharmaceuticals Benelux & Scandinavia B. V.
Tel: +31 (0) 79 330 2424
Deutschland Valeant Pharmaceuticals Germany GmbH Tel: +49 (0) 6196 99 88 90
Norge (Se Danmark)
Eesti (See Latvia)
Österreich (siehe Deutschland)
Ελλάδα ΒΙΑΝΕΞ Α .Ε.
Tel + 30 210 800 91 11
Polska ICN Polfa Rzeszów SA Tel: +48 (0) 22 627 28 88
España Valeant Pharmaceuticals Ibérica S. A.
Tel: +34 93 362 43 60
Portugal Dilofar Lda.
Tel: +351 218 391 000
France Centre Spécialités Pharmaceutiques (CSP) TéL: +33 (0) 800 881 702
România SC. FIDELIOFARM. SRL Tel: +40 269 228 009
Ireland Allphar Services Ltd.
Tel: +353 (0) 1404 1600
Slovenija Medical Intertrade d. o. o.
Tel: +386 (0)1 25 29 113
Ísland (Sjá Danmark)
Slovenská republika Valeant Czech Pharma s. r. o. – OZ Tel: +421 (0) 6920 3921
61 Italia Valeant Pharmaceuticals Italy S. r. l.
Tel: +39 (0) 2 678 7711
Suomi/ Finland (Katso Danmark)
Kύπρος C. A. Papaellina & Co Ltd Tel: + 357 22 741 741
Sverige (Se Danmark)
Latvija Valeant Pharmaceuticals Switzerland GmbH Representative Office in Latvia Tel: +371 7 616 137
United Kingdom Valeant Pharmaceuticals Ltd.
Tel: +44 (0) 1256 707 744
Lietuva Valeant Pharmaceuticals Switzerland GmbH Representative Office in Lithuania Tel: +370 37 330 509
La dernière date à laquelle cette notice a été approuvée est le
62
European Medicines Agency
EMEA/ H/ C/ 73
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
TAXOTERE
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre condition ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que TAXOTERE?
TAXOTERE se présente sous la forme d’ un concentré et d'un solvant à reconstituer en solution pour perfusion (goutte-à-goutte intraveineux).
Il contient le principe actif docétaxel.
Dans quel cas TAXOTERE est -il utilisé?
TAXOTERE est un médicament anticancéreux.
Il est utilisé dans les cas de: • cancer du sein.
Il peut être utilisé seul, lorsque d’ autres traitements ont échoué.
Il peut être administré en association avec d’ autres traitements anticancéreux (doxorubicine, cyclophosphamide, trastuzumab ou capécitabine) chez les patientes dont le cancer n’ a pas encore été traité ou chez lesquelles d’ autres traitements ont échoué, en fonction du type et du stade du cancer du sein traité, • cancer du poumon non à petites cellules.
Il peut être utilisé seul, lorsque d’ autres traitements ont échoué.
Il peut également être utilisé avec le cisplatine (un autre médicament anticancéreux) chez les patients dont le cancer n’ a pas encore été traité, • cancer de la prostate, lorsque le cancer ne répond pas au traitement hormonal.
Il est utilisé en association à la prednisone ou à la prednisolone (médicaments anti-inflammatoires), • adénocarcinome gastrique (un type de cancer de l’ estomac) chez les patients dont le cancer n’ a pas encore été traité.
Il est utilisé en association avec le cisplatine et le 5-fluorouracile (d’ autres médicaments anticancéreux), • cancer de la tête et du cou chez les patients présentant un cancer de stade avancé et ne pouvant être traités par chirurgie.
Il est utilisé en association avec le cisplatine et le 5-fluorouracile.
Voir le résumé des caractéristiques du produit, également inclus dans l'EPAR, pour les détails complets.
Le médicament n'est délivré que sur ordonnance.
Comment TAXOTERE est -il utilisé?
Le traitement par TAXOTERE doit être mis en place au sein de services spécialisés dans la chimiothérapie et ne doit être administré que sous la surveillance d’ un médecin dûment formé à l’ utilisation de la chimiothérapie anticancéreuse.
TAXOTERE n’ est administré que lorsque le nombre de neutrophiles (un type de globules blancs) est d’ au moins 1 500 cellules/ mm3.
Le traitement par dexaméthasone (un anti-inflammatoire) doit être administré au patient la veille du traitement pour le cancer de la prostate ou la veille et les deux jours suivant le traitement pour les autres types de cancer.
TAXOTERE est administré en perfusion pendant une heure toutes les trois semaines.
La dose, la durée
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.:
(44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2008 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged du traitement et son association à d’ autres médicaments dépendent du type de cancer traité.
Le principe actif de TAXOTERE, le docétaxel, appartient au groupe des médicaments anticancéreux connus sous le nom de taxanes.
Le docétaxel bloque la capacité des cellules à détruire leur « squelette » interne qui leur permet de se diviser et de se multiplier.
Lorsque le squelette reste en place, les cellules ne peuvent pas se diviser et finissent par mourir.
Le docétaxel affecte également les cellules non cancéreuses telles les cellules sanguines, ce qui peut entraîner des effets indésirables.
Quelles études ont été menées avec TAXOTERE?
TAXOTERE a été étudié au total chez environ 3 000 patientes atteintes d’ un cancer du sein, environ 1 900 patients présentant un cancer du poumon, environ 1 000 patients atteints d’ un cancer de la prostate, 445 patients souffrant d’ un cancer de l’ estomac et 897 patients chez lesquels un cancer de la tête ou du cou a été diagnostiqué.
Dans la plupart de ces études, TAXOTERE a été associé à d’ autres traitements anticancéreux et comparé à des associations de différents traitements ou aux mêmes médicaments non associés à TAXOTERE.
Les principaux critères d’ évaluation de l’ efficacité étaient les taux de réponse (pourcentage de patients dont le cancer a répondu au traitement), le délai de progression de la maladie et l’ augmentation de la durée de survie.
Quel est le bénéfice démontré par TAXOTERE au cours des études?
L’ adjonction de TAXOTERE à d’ autres anticancéreux a entraîné une augmentation significative des taux de réponse, du temps d’ évolution ou de la survie, pour les cinq types de cancer concernés (cancer du sein, cancer du poumon non à petites cellules, cancer de la prostate, adénocarcinome gastrique et cancer de la tête et du cou).
Utilisé seul dans le cancer du sein, TAXOTERE a été au moins aussi efficace, et parfois plus efficace, que les médicaments de comparaison.
Il s’ est avéré plus efficace que le meilleur traitement de soutien du cancer du poumon.
Quel est le risque associé à TAXOTERE?
Les effets indésirables les plus fréquents chez les patients sous TAXOTERE (observés chez plus d'un patient sur dix) sont les suivants: neutropénie (faible numération de globules blancs), anémie (faible numération de globules rouges), thrombocytopénie (faible numération de plaquettes sanguines), neutropénie fébrile (neutropénie accompagnée de fièvre), neuropathie sensorielle périphérique (atteinte des nerfs causant engourdissements, picotements et douleurs aux pieds et aux mains), neuropathie périphérique motrice (atteinte des nerfs causant des difficultés dans la coordination des mouvements), dysgeusie (troubles du goût), dyspnée (souffle court), stomatite (inflammation de la bouche), diarrhée, nausées (haut-le-cœ ur), vomissements, alopécie (perte des cheveux), réactions cutanées, problèmes d'ongles, myalgie (douleur musculaire), anorexie (perte d'appétit), infections, rétention des liquides, asthénie (faiblesse), douleur et hypersensitivité (réactions allergiques).
Ces effets indésirables peuvent être accentués lorsque TAXOTERE est utilisé en association avec d’ autres médicaments anticancéreux.
Pour avoir le détail de tous les effets indésirables observés lors de l'utilisation de TAXOTERE, voir la notice.
TAXOTERE ne doit pas être utilisé chez les personnes susceptibles d’ être hypersensibles (allergiques) au docétaxel ou à l’ un des excipients.
TAXOTERE ne doit pas être administré aux patients dont le nombre de neutrophiles est inférieur à 1 500 cellules/ mm3, aux femmes enceintes ou allaitantes, ou aux patients présentant des troubles hépatiques sévères.
Pourquoi TAXOTERE a -t-il été approuvé?
Le Comité des médicaments à usage humain (CHMP) a conclu que les bénéfices de TAXOTERE sont supérieurs aux risques qu’ il comporte pour le traitement du cancer du sein, du cancer du poumon non à petites cellules, du cancer de la prostate, de l’ adénocarcinome gastrique et du cancer de la tête et du cou à cellules squameuses.
Il a recommandé qu'une autorisation de mise sur le marché soit délivrée pour TAXOTERE.
TAXOTERE a été autorisé initialement dans des « circonstances exceptionnelles » dans la mesure où, pour des raisons scientifiques, les informations disponibles étaient limitées au moment de l'approbation.
La société ayant fourni les informations supplémentaires demandées, le CHMP a levé les « circonstances exceptionnelles » le 7 juillet 1998.
Autres informations relatives à TAXOTERE:
©EMEA 2008
2/ 3
L’ EPAR complet relatif à TAXOTERE est disponible ici.
11-2007.
©EMEA 2008
3/ 3
Numéros UE
Nom
Dosage
Forme pharmaceutique
Voie d’ administration
Conditionnement
Contenu
Taille l’ emballage
EU/ 1/ 95/ 002/ 001
Taxotere
20 mg
Solution à diluer et solvant pour perfusion
Flacon de solution à diluer (verre) Flacon de solvant (verre)
Solution à diluer:
0,5 ml Solvant 1,5 ml
1 flacon + 1 flacon
EU/ 1/ 95/ 002/ 002
Taxotere
80 mg
Solution à diluer et solvant pour perfusion
Flacon de solution à diluer (verre) Flacon de solvant (verre)
Solution à diluer:
2 ml Solvant:
6 ml
1 flacon + 1 flacon
1/ 1
Agence européenne des médicaments
Réf.
EMEA/ 610140/ 2008
Questions et réponses relatives au retrait de la demande de changement d'une autorisation de mise sur le marché pour Taxotere/ Docetaxel Winthrop
Dénomination commune internationale (DCI): docetaxel
Le 14 novembre 2008, la société Sanofi-Aventis Pharma S. A. a officiellement informé le Comité des médicaments à usage humain (CHMP) qu’ elle souhaitait annuler sa demande d’ une nouvelle indication pour Taxotere/ Docetaxel Winthrop, qui consistait à l’ ajouter au traitement des patientes souffrant d’ un cancer du sein opérable dont les tumeurs surexpriment la HER2, en combinaison avec le trastuzumab, avec ou sans carboplatine.
Qu’ est -ce que Taxotere/ Docetaxel Winthrop?
Taxotere/ Docetaxel Winthrop est une solution à diluer et un solvant destinés à être reconstitués en une solution pour perfusion (goutte à goutte dans les veines).
Il contient le principe actif docétaxel.
Taxotere/ Docetaxel Winthrop est un médicament contre le cancer.
Il est utilisé contre le cancer du sein avancé ou métastasique (qui s’ est répandu dans d’ autres parties du corps) et contre le cancer du sein qui peut être traité par chirurgie.
Chez ces patientes, le Taxotere/ Docetaxel Winthrop est utilisé en plus de la chirurgie afin d’ éliminer la tumeur, en même temps que la doxorubicine et le cyclophosphamide (autres médicaments anticancéreux).
Taxotere/ Docetaxel Winthrop est également utilisé en cas de cancer du poumon avancé ou métastasique non à petites cellules, cancer de la prostate, adénocarcinome gastrique métastasique (un type de cancer de l’ estomac) et cancer de la tête et du cou à un stade avancé.
Dans quel cas Taxotere/ Docetaxel Winthrop devait -il être utilisé?
Il s’ agit d’ un type de cancer qui produit (exprime) une protéine spécifique appelée HER2 en grande quantité à la surface des cellules cancéreuses.
Taxotere/ Docetaxel Winthrop devait être utilisé en plus de la chirurgie afin d’ éliminer la tumeur, dans les combinaisons de traitement suivantes: • avec le trastuzumab (autre médicament anticancéreux), après un traitement à la doxorubicine et au cyclophosphamide; • avec le trastuzumab et le carboplatine (autre médicament anticancéreux).
Dans les deux cas, le traitement avec tous ces médicaments devait commencer en même temps.
Comment Taxotere/ Docetaxel Winthrop devait -il agir?
Le principe actif de Taxotere/ Docetaxel Winthrop, le docétaxel, appartient au groupe de médicaments contre le cancer connus sous le nom de taxanes.
Le docétaxel bloque la capacité des cellules à détruire le « squelette » interne qui leur permet de se diviser et de se multiplier.
Lorsque ce squelette reste en place, les cellules ne peuvent pas se diviser et finissent par mourir.
Le docétaxel affecte non seulement les cellules cancéreuses, mais également d’ autres cellules non cancéreuses telles que les cellules sanguines, ce qui peut entraîner des effets secondaires.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tél.
(44-20) 74 18 84 00 Fax (44-20) 75 23 71 29 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© Agence européenne des médicaments, 2008.
Reproduction autorisée sous réserve de mention de la source.
L’ étude a comparé l’ efficacité des combinaisons de traitements suivantes, utilisées en plus de la chirurgie: • combination de doxorubicine et de cyclophosphamide pendant 12 semaines, suivie d’ un traitement au Taxotere/ Docetaxel Winthrop pendant 12 semaines, soit seul, soit en combinaison avec le trastuzumab; • combination de Taxotere/ Docetaxel Winthrop, trastuzumab et carboplatine pendant 18 semaines.
Dans les deux groupes, le traitement au trastuzumab a été poursuivi pendant un an.
Le critère principal d’ efficacité était le temps de survie des patientes après la reprise de leur cancer.
À quel stade en était l’ évaluation lors du retrait de la demande?
L’ évaluation était terminée et le CHMP avait donné un avis négatif.
Le laboratoire avait commencé une procédure en appel, mais elle n’ était pas encore terminée quand il a décidé de retirer sa demande.
Quelle était la recommandation du CHMP à ce stade?
En fonction de l'analyse des données et de la réponse du laboratoire à la liste de questions du CHMP, au moment du retrait de la demande, le CHMP avait donné un avis négatif et ne recommandait pas d’ autorisation de mise sur le marché pour Taxotere/ Docetaxel Winthrop pour le traitement de patientes souffrant d’ un cancer du sein opérable dont les tumeurs surexpriment la HER2, en combinaison avec le trastuzumab, avec ou sans carboplatine.
Quelles étaient les principales inquiétudes du CHMP?
Le CHMP pensait qu’ il n’ était pas possible d’ établir les bénéfices des combinaisons de traitements impliquant Taxotere/ Docetaxel Winthrop utilisé avec une opération, étant donné la manière dont la seule étude importante avait été menée.
Le CHMP s’ inquiétait également que la société n’ ait pas fourni suffisamment de preuves cliniques pour justifier l’ utilisation de la combinaison de Taxotere/ Docetaxel Winthrop, de carboplatine et de trastuzumab.
Par conséquent, au moment du retrait de la demande, l’ avis du CHMP était que les effets bénéfiques de Taxotere/ Docetaxel Winthrop n’ avaient pas été suffisamment démontrés et ne l'emportaient pas sur les risques identifiés.
Quels ont été les motifs invoqués par le laboratoire pour le retrait de la demande?
Les lettres du laboratoire informant l’ EMEA du retrait de sa demande sont disponibles aux adresses suivantes: ici et ici
Quelles sont les conséquences du retrait pour les patientes participant aux essais cliniques avec Taxotere/ Docetaxel Winthrop?
Le laboratoire a informé le CHMP qu’ il n’ y avait aucune conséquence pour les patientes participant actuellement aux essais cliniques avec Taxotere/ Docetaxel Winthrop.
Si vous participez à un essai clinique et que vous souhaitez d’ autres informations sur votre traitement, veuillez contacter le médecin qui vous suit.
Qu'en est -il de Taxotere/ Docetaxel Winthrop pour le traitement des autres types de cancer du sein, de cancer du poumon non à petites cellules, de cancer de la prostate, d’ adénocarcinome gastrique et de cancer de la tête et du cou?
Ce retrait de demande n’ a aucune conséquence sur l’ utilisation de Taxotere/ Docetaxel Winthrop pour ses indications autorisées, pour lesquelles l’ équilibre entre les effets bénéfiques et les risques demeure inchangé.
2/ 2
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
TAXOTERE 20 mg, solution à diluer et solvant pour perfusion
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque flacon unidose de TAXOTERE 20 mg, solution à diluer contient du docétaxel sous forme trihydratée correspondant à 20 mg de docétaxel (anhydre).
La solution visqueuse contient 40 mg/ ml de docétaxel (anhydre).
Excipient: chaque flacon unidose de solvant contient 13% (m/ m) d’ éthanol à 95% dans de l’ eau pour préparations injectables.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution à diluer et solvant pour solution pour perfusion.
La solution à diluer se présente sous forme d’ une solution visqueuse, limpide, jaune à jaune marron.
Le solvant est une solution incolore.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Cancer du sein
TAXOTERE en association à la doxorubicine et au cyclophosphamide est indiqué dans le traitement adjuvant du cancer du sein opérable, chez des patients présentant un envahissement ganglionnaire.
TAXOTERE en association à la doxorubicine est indiqué dans le traitement du cancer du sein localement avancé ou métastatique chez les patientes n'ayant pas reçu de chimiothérapie cytotoxique antérieure dans cette affection.
TAXOTERE est indiqué en monothérapie dans le traitement des patientes atteintes d'un cancer du sein localement avancé ou métastatique après échec d'une chimiothérapie cytotoxique, ayant comporté une anthracycline ou un agent alkylant.
TAXOTERE en association au trastuzumab est indiqué dans le traitement du cancer du sein métastatique avec sur-expression tumorale de HER2, chez les patients non prétraités par chimiothérapie pour leur maladie métastatique.
TAXOTERE en association à la capecitabine est indiqué dans le traitement du cancer du sein localement avancé ou métastatique après échec d’ une chimiothérapie cytotoxique ayant comporté une anthracycline.
Cancer du poumon non à petites cellules
TAXOTERE est indiqué dans le traitement du cancer bronchique non à petites cellules localement avancé ou métastatique, après échec d'une chimiothérapie antérieure.
TAXOTERE en association au cisplatine est indiqué dans le traitement du cancer bronchique non à petites cellules non résécable, localement avancé ou métastatique, chez les patients n'ayant pas reçu de
Cancer de la prostate
TAXOTERE en association à la prednisone ou à la prednisolone est indiqué dans le traitement du cancer de la prostate métastatique hormono-résistant.
Cancer gastrique
TAXOTERE, en association avec le cisplatine et le 5-fluorouracile est indiqué dans le traitement de l’ adénocarcinome gastrique métastatique, y compris l’ adénocarcinome de la jonction oesogastrique, chez les patients non prétraités par chimiothérapie pour leur maladie métastatique.
Cancer des voies aéro-digestives supérieures
TAXOTERE en association avec le cisplatine et le 5-fluorouracile est indiqué dans le traitement d’ induction des carcinomes épidermoïdes localement avancés des voies aéro-digestives supérieures.
4.2 Posologie et mode d' administration
L'utilisation du docétaxel doit être réservée aux unités spécialisées dans l'administration de cytotoxiques et le docétaxel doit être administré sous contrôle d'un médecin qualifié dans l'utilisation des chimiothérapies anticancéreuses (voir rubrique 6.6).
Posologie recommandée:
Dans les cancers du sein, du poumon non à petites cellules, gastrique et des voies aéro-digestives supérieures, et sauf contre-indication, une prémédication par un corticoïde oral peut être utilisée, tel que la dexaméthasone à raison de 16 mg par jour (par exemple:
8 mg 2 fois par jour) pendant 3 jours en commençant la veille de la perfusion du docétaxel (cf. paragraphe 4.4).
Une prophylaxie par G CSF peut être utilisée pour diminuer le risque de toxicité hématologique.
Dans le cancer de la prostate, compte tenu de l’ utilisation concomitante de prednisone ou de prednisolone, la prémédication orale de dexaméthasone recommandée est de 8 mg, 12 heures, 3 heures et 1 heure avant la perfusion de docétaxel (cf. paragraphe 4.4).
Docétaxel est administré en une perfusion d’ une heure, toutes les trois semaines.
Ajustement posologique).
Pour le traitement des patientes atteintes d’ un cancer du sein localement avancé ou métastatique, la posologie recommandée du docétaxel en monothérapie est de 100 mg/ m2.
En première ligne, le docétaxel à la dose recommandée de 75 mg/ m² est associé à la doxorubicine (50 mg/ m²).
En association au trastuzumab, la posologie recommandée de docétaxel est de 100 mg/ m2 toutes les 3 semaines, associé au trastuzumab administré toutes les semaines.
Dans l’ étude pivotale, la première perfusion de docétaxel a été effectuée le lendemain de la première administration de trastuzumab.
Les cures suivantes de docétaxel ont été administrées immédiatement après la fin de la perfusion du trastuzumab si la dose précédente de trastuzumab avait été bien tolérée.
Pour la posologie et le mode d’ administration du trastuzumab, voir le résumé des caractéristiques du produit.
Pour le
3 calcul de la dose de capécitabine en fonction de la surface corporelle, voir le résumé des caractéristiques du produit de la capécitabine.
Chez les patients traités pour un cancer bronchique non à petites cellules et n’ ayant reçu aucune chimiothérapie antérieure, les doses recommandées sont de 75 mg/ m² de docétaxel suivi immédiatement par 75 mg/ m² de cisplatine en 30-60 minutes.
Après échec d’ une chimiothérapie à base de sels de platine, la dose recommandée est de 75 mg/ m² de docétaxel en monothérapie.
La posologie recommandée du docétaxel est de 75 mg/ m2.
La prednisone ou la prednisolone orale est administrée en continu, à raison de 5 mg deux fois par jour (cf. paragraphe 5.1).
Immédiatement après la fin de la perfusion de cisplatine, débute la perfusion continue sur 5 jours de 5 fluorouracile à la posologie de 750 mg/ m²/ jour.
Le traitement est répété toutes les 3 semaines.
Une prémédication par des anti- émétiques et une hydratation adéquate préalable à l’ administration de cisplatine devront être réalisées.
Une prophylaxie par G CSF devrait être utilisée pour diminuer le risque de toxicité hématologique (Voir aussi les ajustements de doses pendant le traitement).
Les patients doivent recevoir une prémédication par des anti-émétiques et une hydratation adéquate (avant et après administration du cisplatine).
Une prophylaxie par G-CSF peut être utilisée pour diminuer le risque de toxicité hématologique.
Tous les patients du bras docétaxel des études TAX323 et TAX324 ont reçu une prophylaxie antibiotique.
• Chimiothérapie d’ induction suivie de radiothérapie (TAX323) Dans le traitement d’ induction des carcinomes épidermoïdes localement avancés et inopérables des voies aéro-digestives supérieures, la posologie recommandée de docétaxelest de 75 mg/ m² en perfusion de 1 heure, suivi de cisplatine à la posologie de 75 mg/ m² en perfusion de 1 heure à J1, suivi de 5 fluorouracile à la posologie de 750 mg/ m²/ jour en perfusion continue sur 5 jours.
Ce schéma est répété toutes les 3 semaines pendant 4 cycles.
Après la chimiothérapie, les patients doivent être traités par radiothérapie.
• Chimiothérapie d’ induction suivie de chimioradiothérapie (TAX324) Dans le traitement d’ induction des patients présentant un carcinome épidermoïde localement avancé des voies aéro-digestives supérieures (VADS) (non résécable techniquement, faible probabilité de curabilité chirurgicale ou préservation d’ organe), la posologie recommandée de docétaxel est de 75 mg/ m2 en perfusion intraveineuse de 1 heure à J1, suivi de cisplatine à la posologie de 100 mg/ m2 en perfusion de 30 minutes à 3 heures, suivi de 5-fluorouracile 1000 mg/ m2/ jour en perfusion continue de J1 à J4.
Ce schéma est administré toutes les 3 semaines à raison de 3 cycles.
Après la chimiothérapie, les patients doivent être traités par chimioradiothérapie.
Pour les ajustements posologiques du cisplatine et du 5-fluorouracile, se référer au résumé des caractéristiques du produit correspondant.
Ajustement posologique:
Généralités Le docétaxel ne doit pas être administré tant que le nombre de neutrophiles est inférieur à 1500/ mm3.
Chez les patientes ayant présenté, pendant le traitement par le docétaxel, une neutropénie fébrile, un nombre de polynucléaires neutrophiles < 500/ mm3 pendant plus d’ une semaine, des réactions cutanées sévères ou répétées ou une neuropathie périphérique sévère, la dose de docétaxel doit être réduite de 100 mg/ m2 à 75 mg/ m2 et/ ou de 75 à 60 mg/ m2.
Si ces réactions persistent à 60 mg/ m², le traitement doit être interrompu.
4 Traitement adjuvant du cancer du sein Dans l’ étude pivotale, chez les patientes qui ont reçu un traitement adjuvant pour leur cancer du sein et qui ont présenté une neutropénie compliquée (incluant une neutropénie prolongée, une neutropénie fébrile ou une infection), il a été recommandé d’ utiliser le G-CSF à titre prophylactique (ex: du 4ème au 11ème jour) pour tous les cycles suivants.
De ce fait, l’ utilisation de G CSF devrait donc être considérée en fonction du risque neutropénique de la patiente et des recommandations en vigueur.
Pour les patientes présentant une stomatite de grade 3 ou 4, la dose de docétaxel devrait être diminuée à 60 mg/ m2.
En association avec le cisplatine Chez les patients ayant reçu une dose initiale de docétaxel à 75 mg/ m² en association au cisplatine, pour lesquels le nadir du nombre des plaquettes lors de la cure précédente était < 25000/ mm3, ou présentant une neutropénie fébrile, ou des toxicités sévères non hématologiques, la dose de docétaxel doit être réduite à 65 mg/ m² lors des cycles suivants.
Pour l’ ajustement posologique du cisplatine, se reporter au résumé des caractéristiques du produit correspondant.
En association avec la capécitabine • Pour l’ ajustement posologique de la capécitabine, voir son résumé des caractéristiques du produit. • Chez les patients qui présentent une première apparition de toxicité de Grade 2, qui persiste jusqu’ à l’ administration suivante de docétaxel/ capécitabine, retarder le traitement jusqu’ au retour au Grade 0-1, puis continuer à 100% des posologies initiales Chez les patients qui présentent une 2ème apparition de toxicité de Grade 2 ou une 1ère apparition • de toxicité de Grade 3, quel que soit le stade du cycle de traitement, retarder le traitement jusqu’ au retour au Grade 0-1, puis reprendre le traitement avec 55 mg/ m2 de docétaxel. • Pour toute apparition ultérieure de toxicité, ou toute toxicité de Grade 4, arrêter le traitement par docétaxel.
Pour les modifications de posologie du trastuzumab, voir le résumé des caractéristiques du produit.
En association avec le cisplatine et le 5 fluorouracile Si un épisode de neutropénie compliquée (fébrile, prolongée ou infection neutropénique) survient malgré l’ utilisation de G-CSF, la posologie de docétaxel devra être réduite de 75 à 60 mg/ m².
Si d’ autres épisodes de neutropénie compliquée surviennent, la posologie de docétaxel devra être réduite de 60 à 45 mg/ m².
En cas de thrombopénie de Grade 4, la posologie de docétaxel devra être réduite de 75 à 60 mg/ m².
Les administrations suivantes de docétaxel ne devront reprendre que si le nombre de polynucléaires neutrophiles est > 1500/ mm3 et le nombre de plaquettes est > 100 000/ mm3.
Si ces toxicités hématologiques persistent le traitement devra être arrêté (cf paragraphe 4.4).
En cas de toxicités, les ajustements posologiques des patients recevant du docétaxel en association avec le cisplatine et le 5-fluorouracile (5-FU) sont les suivantes:
5 Toxicité – grade Diarrhée – grade 3 Diarrhée – grade 4 Stomatites/ mucites – grade 3 Stomatites/ mucites – grade 4
Ajustements posologiques 1er épisode: réduction de 20% de la dose de 5-FU.
2ème épisode: réduction de 20% de la dose de docétaxel.
1er épisode: réduction de 20% de la dose de docétaxel et de 5-FU.
2ème épisode: arrêt du traitement.
1er épisode: réduction de 20% de la dose de 5-FU.
2ème épisode: arrêt définitif du 5-FU seulement.
3ème épisode: réduction de 20% de la dose de docétaxel.
1er épisode: arrêt définitif du 5-FU seulement.
2ème épisode: réduction de 20% de la dose de docétaxel.
Pour les ajustements posologiques du 5-fluorouracile et du cisplatine, se référer aux résumés des caractéristiques des produits.
Dans les études pivotales chez les patients traités par chimiothérapie d’ induction pour un cancer des VADS, et ayant présenté une neutropénie compliquée (incluant neutropénie prolongée, neutropénie fébrile ou infection), une prophylaxie par G-CSF (ex: du 6ème au 15ème jour) était recommandée pour les cycles suivants.
Populations à risque:
D’ après les données pharmacocinétiques relatives au docétaxel à 100 mg/ m2 administré en monothérapie, la dose de docétaxel recommandée chez les patients ayant des transaminases (ALAT et/ ou ASAT) supérieures à 1,5 fois la LSN ainsi que des phosphatases alcalines supérieures à 2,5 fois la LSN, est de 75 mg/ m2 (cf. paragraphes 4.4 et 5.2).
Chez les patients ayant une bilirubinémie > LSN et/ ou des ASAT et ALAT 3,5 fois supérieures à la LSN ainsi que des phosphatases alkalines supérieures à 6 fois la LSN, aucune réduction de dose ne peut être recommandée et le docétaxel ne doit pas être administré sauf s’ il est strictement indiqué.
Dans le traitement de l’ adénocarcinome gastrique, en association avec le cisplatine et le 5-fluorouracile, l’ étude pivotale a exclu les patients présentant un taux de transaminases (ASAT et/ ou ALAT) > 1,5 fois la LSN associé à des phosphatases alcalines > 2,5 fois la LSN et un taux de bilirubine > 1 fois la LSN: en conséquence pour ces patients, aucune réduction de dose ne peut être recommandée et le docétaxel ne doit pas être administré sauf si il est strictement indiqué.
On ne dispose d’ aucune donnée sur les insuffisants hépatiques traités par le docétaxel en association dans les autres indications.
Enfants et adolescents:
L’ utilisation chez les enfants est rare.
Au vu des données de pharmacocinétique de population, aucune précaution particulière n'est à prendre chez le sujet âgé.
En association avec la capécitabine, il est recommandé de réduire à 75% la dose initiale de capécitabine chez les sujets âgés de 60 ans ou plus (se reporter au résumé des caractéristiques du produit de capécitabine).
4.3 Contre-indications
Hypersensibilité à la substance active ou à l'un des excipients.
Le docétaxel ne doit pas être utilisé chez les patients dont le nombre initial de neutrophiles est < 1500/ mm3.
Le docétaxel ne doit pas être administré chez la femme enceinte ou qui allaite.
2 et 4.4).
Tenir compte également des contre-indications des spécialités associées au docétaxel.
6 4.4 Mises en garde spéciales et précautions d' emploi
Pour les cancers du sein et du poumon non à petites cellules, une prémédication par un corticoïde oral, tel que la dexaméthasone à raison de 16 mg par jour (par exemple:
8 mg 2 fois par jour) pendant 3 jours en commençant la veille de la perfusion du docétaxel, sauf contre-indication, peut réduire l’ incidence et la sévérité de la rétention hydrique et la sévérité des réactions d’ hypersensibilité.
Pour le cancer de la prostate, la prémédication orale par la dexaméthasone est de 8 mg, 12 heures, 3 heures et 1 heure avant la perfusion de docétaxel (cf. paragraphe 4.2).
Hématologie
La neutropénie est l'effet indésirable le plus fréquent observé avec le docétaxel.
Le nadir a été observé en médiane 7 jours après le traitement mais cet intervalle peut être plus court chez les patients prétraités.
Une surveillance fréquente de la formule sanguine doit être exercée chez tous les patients traités par le docétaxel.
Le traitement par le docétaxel ne doit pas être repris tant que le nombre de neutrophiles n’ est pas remonté ≥ 1500/ mm3 (cf. paragraphe 4.2).
En cas de neutropénie sévère (< 500/ mm3 durant 7 jours ou plus) pendant une cure de docétaxel, il est recommandé de réduire la dose lors des cures suivantes ou de prendre les mesures symptomatiques appropriées (cf. paragraphe 4.2).
Chez les patients traités par docétaxel en association avec le cisplatine et le 5-fluorouracile (protocole TCF), l’ administration de G-CSF en prophylaxie permet de réduire la fréquence des neutropénies fébriles et des infections neutropéniques.
Les patients traités selon le protocole TCF devront recevoir du G-CSF en prophylaxie pour diminuer le risque de survenue de neutropénies compliquées (neutropénie fébrile, prolongée ou infection neutropénique).
Les patients traités selon le protocole TCF devront faire l’ objet d’ une surveillance attentive (cf. paragraphes 4.2 et 4.8).
Réactions d' hypersensibilité
Les patients doivent être strictement surveillés en raison du risque de réactions d’ hypersensibilité, particulièrement pendant la première et la seconde perfusion.
Des réactions d'hypersensibilité peuvent survenir dans les minutes qui suivent le début d'une perfusion du docétaxel; pour cette raison le matériel médical approprié doit être disponible pour traiter l’ hypotension et le bronchospasme.
Les manifestations mineures, comme les bouffées vasomotrices ou les réactions cutanées localisées, ne justifient pas l'interruption du traitement.
En revanche, les réactions sévères, telles une hypotension sévère, un bronchospasme ou un rash/ érythème généralisé, imposent l'arrêt immédiat du docétaxel et l'instauration d'un traitement symptomatique.
Le docétaxel ne doit pas être réadministré aux patients ayant présenté des réactions d'hypersensibilité sévères.
Réactions cutanées
Des cas d’ érythèmes cutanés localisés aux extrémités (paumes des mains et plantes des pieds), accompagnés d’œ dème et suivis de desquamation ont été observés.
Des symptômes sévères tels que des éruptions suivies de desquamation conduisant à l’ interruption temporaire ou définitive du traitement par le docétaxel ont été rapportés (cf. paragraphe 4.2).
Rétention hydrique
Les patients présentant une rétention hydrique sévère telle que pleurésie, péricardite et ascite devront être particulièrement surveillés.
7 Patients avec insuffisance hépatique
Chez les patients traités par le docétaxel à 100 mg/ m2 en monothérapie et présentant des taux de transaminases (ALAT et/ ou ASAT) supérieurs à 1,5 fois la LSN ainsi que des taux sériques de phosphatases alcalines supérieurs à 2,5 fois la LSN, le risque de développer des effets indésirables sévères tels que décès toxiques, incluant septicémies et hémorragies gastro-intestinales qui peuvent être fatales, neutropénie fébrile, infections, trombocytopénies, stomatites et asthénie, est augmenté.
En conséquence, la dose recommandée de docétaxel chez les patients ayant un bilan de la fonction hépatique élevé (BFH) est de 75 mg/ m2 et un bilan de la fonction hépatique (BFH) doit être fait en début de traitement et avant chaque cure (cf. paragraphe 4.2).
Chez les patients avec une bilirubinémie > LSN et/ ou des ALAT et ASAT 3,5 fois supérieures à la LSN avec des phosphatases alcalines supérieures à 6 fois la LSN, aucune réduction de dose ne peut être recommandée et le docétaxel ne devrait pas être administré sauf s’ il est strictement indiqué.
Dans le traitement de l’ adénocarcinome gastrique en association avec le cisplatine et le 5 fluorouracile, l’ étude pivotale a exclu les patients présentant un taux de transaminases (ASAT et/ ou ALAT) > 1,5 fois la LSN associé à des phosphatases alcalines > 2,5 fois la LSN et un taux de bilirubine > 1 fois la LSN: en conséquence pour ces patients, aucune réduction de dose ne peut être recommandée et le docétaxel ne devrait pas être administré sauf si il est strictement indiqué.
On ne dispose d’ aucune donnée sur les insuffisants hépatiques traités par le docétaxel en association dans les autres indications.
Patients avec insuffisance rénale
Il n’ existe aucune donnée disponible chez les patients atteints d’ insuffisance rénale sévère traités par docétaxel.
Système nerveux
L’ apparition d’ une neurotoxicité périphérique sévère impose une réduction de la dose (cf. paragraphe 4.2).
Toxicité cardiaque
Une insuffisance cardiaque a été observée chez des patientes recevant du docétaxel en association avec du trastuzumab, en particulier après une chimiothérapie contenant une anthracycline (doxorubicine ou épirubicine).
Celle -ci peut être modérée à sévère, voire même d’ issue fatale (cf. paragraphe 4.8).
Quand les patientes sont susceptibles d’ être traitées par le docétaxel en association avec le trastuzumab, elles doivent bénéficier d’ une évaluation cardiaque avant traitement.
La fonction cardiaque doit être surveillée pendant le traitement (ex: tous les trois mois) pour permettre d’ identifier les patientes susceptibles de développer un dysfonctionnement cardiaque.
Pour plus de détails, voir le résumé des caractéristiques du produit de trastuzumab.
Divers
Des mesures contraceptives doivent être prises en cours de traitement et poursuivies au moins trois mois après la fin de la cure.
Précautions particulières pour l’ utilisation en traitement adjuvant du cancer du sein Neutropénie compliquée Chez les patientes ayant présenté une neutropénie compliquée (une neutropénie prolongée, une neutropénie fébrile ou une infection), l’ utilisation de G-CSF et une réduction de dose devraient être envisagées (cf. paragraphe 4.2).
Effets gastro-intestinaux Des symptômes tels que douleurs et sensibilité abdominales précoces, fièvre, diarrhée, avec ou sans neutropénie, peuvent être des manifestations précoces d’ une toxicité gastro-intestinale sévère et doivent être évalués et traités rapidement.
8 Insuffisance cardiaque congestive Les patientes doivent être surveillées pour des symptômes d’ insuffisance cardiaque congestive pendant le traitement et pendant la période de suivi.
Leucémie Chez les femmes traitées par docétaxel, doxorubicine et cyclophosphamide (TAC), le risque de développer une myelodysplasie secondaire ou une leucémie myeloïde nécessite un suivi hématologique.
Patientes présentant au moins 4 ganglions envahis Le rapport bénéfice/ risque de TAC chez les patientes ayant au moins 4 ganglions envahis n’ a pas été complètement déterminé par l’ analyse intermédiaire (cf. paragraphe 5.1.) Sujets âgés Il n’ existe pas de données disponibles sur l’ utilisation du docétaxel en association avec la doxorubicine et le cyclophosphamide chez des patientes de plus de 70 ans.
Dans une étude dans le cancer de la prostate sur les 333 patients traités avec docétaxel toutes les 3 semaines, 209 patients étaient âgés de 65 ans ou plus et 68 patients étaient âgés de plus de 75 ans.
Chez les patients traités par docétaxel toutes les trois semaines, le taux d’ incidence d’ altérations des ongles attribués au médicament était supérieur d’ au moins 10% chez les patients âgés de 65 ans ou plus, au taux observé chez les sujets plus jeunes.
Les taux d’ incidence des cas de fièvre, diarrhée, anorexie et œ dème périphérique attribués au médicament étaient supérieurs d’ au moins 10% chez les patients de 75 ans et plus, aux taux observés chez les sujets de moins de 65 ans.
Dans une étude sur le cancer gastrique, sur les 300 patients (221 patients en phase III et 79 patients en phase II) traités par docétaxel en association avec le cisplatine et le 5-fluorouracile, 74 patients étaient âgés de 65 ans ou plus et 4 patients étaient âgés de 75 ans ou plus.
L’ incidence des effets indésirables graves était supérieure chez les patients âgés comparés aux patients plus jeunes.
L’ incidence des effets indésirables suivants (quel que soit le grade) léthargie, stomatites, infections était supérieure d’ au moins 10% chez les patients âgés de 65 ans ou plus par rapport à celle observée chez les sujets plus jeunes.
Les patients âgés traités avec le protocole TCF feront l’ objet d’ une surveillance attentive.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Des études in vitro ont montré que le métabolisme du docétaxel peut être modifié par l'administration concomitante de composés qui induisent, inhibent ou sont métabolisés par (et ceux inhibant de manière compétitive) le cytochrome P450-3A tels que: la ciclosporine, la terfénadine, le kétoconazole, l'érythromycine et la troléandomycine.
La prudence s'impose donc en cas de traitement simultané par le docétaxel et l'un de ces composés du fait de la possibilité d’ interactions significatives.
Le docétaxel se lie fortement aux protéines plasmatiques (> 95%).
Bien que les interactions éventuelles in vivo du docétaxel et de composés administrés simultanément n'aient pas été étudiées formellement, les interactions in vitro avec des agents fortement liés aux protéines, comme l'érythromycine, la diphenhydramine, le propranolol, la propafénone, la phénytoïne, les salicylés, le sulfaméthoxazole et le valproate de sodium, n'ont pas affecté la liaison du docétaxel aux protéines plasmatiques.
La dexaméthasone n'a pas davantage affecté la liaison du docétaxel aux protéines plasmatiques.
Le docétaxel n'a pas eu d'influence sur la liaison de la digitoxine.
Les paramètres pharmacocinétiques du docétaxel, de la doxorubicine et du cyclophosphamide ne sont pas modifiés par leur co-administration.
Des données limitées d’ une étude non contrôlée ont suggéré une interaction entre le docétaxel et le carboplatine.
Associé au docétaxel, la clairance du carboplatine est supérieure de 50% par rapport aux valeurs observées précédemment pour le carboplatine en monothérapie.
La pharmacocinétique du docétaxel en présence de la prédnisone a été étudiée chez les patients atteints de cancer de la prostate.
Le docétaxel est métabolisé par le cytochrome CYP3A4 et la
Aucun effet statistiquement significatif de la prednisone sur la pharmacocinétique du docétaxel n’ a été observé.
Le docétaxel doit être administré avec prudence chez les patients recevant simultanément des inhibiteurs puissants du CYP3A4 (par exemple, les inhibiteurs de protéase tel que le ritonavir, les antifongiques azolés tels que le kétoconazole ou l’ itraconazole).
Une étude d'interactions médicamenteuses réalisée chez des patients recevant du kétoconazole et du docétaxel a montré que la clairance du docétaxel était réduite de moitié par le kétoconazole, probablement parce que le métabolisme du docétaxel implique le CYP3A4 comme principale (unique) voie métabolique.
Une diminution de la tolérance au docétaxel peut se produire, même à des doses plus faibles.
4.6 Grossesse et allaitement
L'innocuité du docétaxel n'a pas été établie chez la femme enceinte.
Le docétaxel s'est révélé embryotoxique et fœ totoxique chez le lapin et le rat, et réduire la fertilité chez le rat.
Comme d'autres médicaments cytotoxiques, le docétaxel peut entraîner des dommages fœ taux quand il est administré à la femme enceinte.
Par conséquent, le docétaxel ne doit pas être administré chez la femme enceinte.
Les femmes en âge de procréer sous docétaxel doivent éviter toute grossesse et informer immédiatement le médecin si elles venaient à être enceintes.
Le docétaxel est une substance lipophile mais le passage du docétaxel dans le lait maternel n'est pas connu.
Par conséquent, étant donné les risques d’ effets indésirables chez le nourrisson, l'allaitement devra être arrêté, durant le traitement par le docétaxel.
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
4.8 Effets indésirables
Des réactions indésirables considérées comme étant liées de façon possible ou probable à l’ administration de docétaxel ont été rapportées chez: • 1312 et 121 patients ayant reçu respectivement 100 mg/ m² et 75 mg/ m² de docétaxel en monothérapie. • 258 patients ayant reçu du docétaxel en association avec la doxorubicine. • 406 patients ayant reçu du docétaxel en association avec le cisplatine. • 92 patientes ayant reçu du docétaxel en association avec le trastuzumab. • 255 patients ayant reçu du docétaxel en association avec la capecitabine. • 332 patients ayant reçu du docétaxel en association avec la prednisone ou la prednisolone (les effets indésirables cliniquement important et reliés au traitement sont présentés). • 744 patientes ayant reçu du docétaxel en association avec la doxorubicine et le cyclophosphamide (les effets indésirables cliniquement importants et reliés au traitement sont présentés ci-dessous). • 300 patients présentant un adénocarcinome gastrique (221 patients en phase III et 79 patients en phase II) ayant reçu du docétaxel en association avec le cisplatine et le 5 fluorouracile (les effets indésirables cliniquement importants et reliés au traitement sont présentés ci-dessous). • 174 et 251 patients présentant un cancer des voies aéro-digestives supérieures et traités par docétaxel en association avec le cisplatine et le 5-fluorouracile (les effets indésirables cliniquement importants et reliés au traitement sont présentés ci-dessous).
Ces événements ont été décrits en utilisant les Critères Communs de Toxicité NCI (grade 3 = G3; grade 3-4 = G3/ 4; grade 4 = G4) ainsi que les termes COSTART.
Les fréquences sont définies comme: très fréquent (≥ 1/ 10), fréquent (≥ 1/ 100, < 1/ 10); peu fréquent (≥ 1/ 1000, < 1/ 100); rare (≥ 1/ 10 000, < 1/ 1000); très rare (< 1/ 10000).
Les effets indésirables les plus fréquemment observés lors de l’ utilisation du docétaxel en monothérapie sont: neutropénie (réversible et non cumulative; la médiane d'apparition du nadir ainsi que la durée médiane de neutropénie sévère (< 500/ mm3) ont été de 7 jours), anémie, alopécie, nausées, vomissements, stomatites, diarrhées et asthénie.
La sévérité des effets indésirables du docétaxel peut être majorée lors de l’ association avec d’ autres cytotoxiques.
Pour l’ association avec le trastuzumab, sont présentés les effets indésirables (tous grades) rapportés dans au moins 10% des cas.
23%) a été observée pour l’ association avec le trastuzumab par rapport au docétaxel en monothérapie.
Pour l’ association avec la capécitabine, les effets indésirables le plus fréquemment rapportés (≥ 5%) dans un essai de phase III chez des patientes traitées pour un cancer du sein après échec d’ un traitement avec une anthracycline sont présentés (voir résumé des caractéristiques de la capécitabine).
Les effets indésirables suivants ont été fréquemment observés avec docétaxel:
Affections du système nerveux:
L’ apparition d’ une neurotoxicité périphérique sévère nécessite une réduction de dose (cf. paragraphes 4.2 et 4.4).
Les signes neurosensoriels légers à modérés sont caractérisés par des paresthésies, des dysesthésies ou des sensations douloureuses à type de brûlure.
Les manifestations neuromotrices sont principalement caractérisées par une faiblesse.
Affections de la peau et du tissu sous-cutané:
Des réactions cutanées réversibles ont été observées et étaient généralement considérées comme légères à modérées.
Les réactions ont été caractérisées par un rash avec des éruptions localisées principalement au niveau des pieds et des mains (incluant des syndromes mains-pieds sévères) mais également au niveau des bras, du visage ou du thorax, et fréquemment associées à un prurit.
Ces éruptions sont généralement survenues dans la semaine suivant la perfusion du docétaxel.
Des symptômes sévères tels que des éruptions suivies d’ une desquamation, conduisant rarement à l’ interruption provisoire ou définitive du traitement par le docétaxel, ont été moins fréquemment rapportés (cf. paragraphes 4.2 et 4.4).
Des troubles unguéaux sévères sont caractérisés par une hypo ou une hyperpigmentation des ongles et parfois une douleur et une onycholyse.
Troubles généraux et anomalies au site d’ administration:
Les réactions au site d’ injection étaient généralement mineures et se manifestaient par une hyperpigmentation, une inflammation, une rougeur ou une sécheresse de la peau, une phlébite ou une extravasation et une tuméfaction de la veine.
La rétention hydrique peut se traduire par un œ dème périphérique et, moins fréquemment, un épanchement pleural, un épanchement péricardique, une ascite et une prise de poids.
L’œ dème périphérique débute généralement au niveau des membres inférieurs et peut se généraliser avec une prise de poids de 3 kg ou plus.
La rétention hydrique est cumulative en incidence et en sévérité (cf. paragraphe 4.4).
Affections du système immunitaire:
Des réactions d’ hypersensibilité sont généralement survenues dans les minutes qui suivaient le début d’ une perfusion de docétaxel et étaient habituellement légères à modérées.
Des réactions
11 intenses étaient caractérisées par une hypotension et/ ou un bronchospasme ou un rash/ érythème généralisé (cf. paragraphe 4.4).
TAXOTERE 100 mg/ m² en monothérapie
Effets indésirables par Très fréquent système classe-organe ≥ 10% des patients Investigations
Fréquent ≥ 1 à < 10% des patients Elévation de la bilirubine (G3/ 4 < 5%); Elévation des phosphatases alcalines (G3/ 4 < 4%); Elévation des ASAT (G3/ 4 < 3%); Elévation des ALAT (G3/ 4 < 2%)
Peu fréquent ≥ 0,1 à < 1% des patients
Affections cardiaques Affections Neutropénie (G4: hématologiques et du 76,4%); système lymphatique Anémie (G3/ 4:
8,9%); Neutropénie fébrile Affections du système Neuropathie sensitive nerveux périphérique (G3:
4,1%); Neuropathie motrice périphérique (G3/ 4:
4%); Dysgueusie (sévère 0,07%) Affections respiratoires, Dyspnée (sévère: thoraciques et 2,7%) médiastinales
Arythmie (G3/ 4:
0,7%) Thrombopénie (G4:
0,2%)
Insuffisance cardiaque
Affections gastro- Stomatite (G3/ 4:
5,3%); intestinales Diarrhée (G3/ 4:
4%); Nausées (G3/ 4:
4%); Vomissements (G3/ 4:
3%) Affections de la peau et Alopécie; du tissu sous-cutané Réactions cutanées (G3/ 4:
2,6%)
Constipation (sévère:
0,2%); Douleur abdominale (sévère:
0,3%)
Œ sophagite (sévère:
0,4%)
Affections musculo- Myalgie (sévère:
1,4%) squelettiques et systémiques Troubles du Anorexie métabolisme et de la nutrition
Arthralgie
Infections et infestations Infections (G3/ 4:
5,7%; incluant septicémie et pneumonie, d’ évolution fatale dans 1,7% des cas)
4,6%)
12 Effets indésirables par Très fréquent système classe-organe ≥ 10% des patients Affections vasculaires
Fréquent ≥ 1 à < 10% des patients Hypotension; Hypertension; Hémorragie
Peu fréquent ≥ 0,1 à < 1% des patients
Troubles généraux et Rétention hydrique anomalies au site (sévère:
6,5%); d’ administration Asthénie (sévère:
11,2%); Douleurs Affections du système Hypersensibilité (G3/ 4: immunitaire 5,3%)
Réaction au site d’ injection; Douleur thoracique d’ origine non cardiaque (sévère:
0,4%)
Affections hématologiques et du système lymphatique:
Rare: épisodes hémorragiques associés à des thrombopénies de grade 3/ 4.
Affections du système nerveux:
Les données sur la réversibilité sont disponibles pour 35,3% des patients ayant eu des manifestations neurotoxiques à la suite du traitement par docétaxel en monothérapie à raison de 100 mg/ m².
Ces effets ont été spontanément réversibles dans les 3 mois.
Affections de la peau et du tissu sous-cutané:
1 cas d’ alopécie non réversible à la fin de l’ étude.
73% des réactions cutanées ont été réversibles dans les 21 jours.
Troubles généraux et anomalies au site d’ administration:
Pour la rétention hydrique, la dose cumulative médiane à l’ arrêt du traitement était supérieure à 1 000 mg/ m² et le temps médian de réversibilité était de 16,4 semaines (intervalle de 0 à 42 semaines).
L’ apparition de la rétention hydrique modérée à sévère est retardée (dose cumulative médiane:
818,9 mg/ m²) chez les patients ayant reçu une prémédication par rapport aux patients qui n’ en ont pas reçu (dose cumulative médiane:
489,7 mg/ m²); toutefois, cette manifestation a été rapportée chez certains patients pendant les premiers cycles de traitement.
13 TAXOTERE 75 mg/ m² en monothérapie
Effets indésirables par système classe-organe
Très fréquent ≥ 10% des patients
Fréquent ≥ 1 à < 10% des patients
Investigations
Arythmie (jamais sévère);
Affections hématologiques et du système lymphatique
Neutropénie (G4:
54,2%); Anémie (G3/ 4:
10,8%); Thrombopénie (G4:
1,7%)
Affections du système nerveux
Neuropathie sensitive périphérique (G3/ 4:
0,8%)
Neuropathie motrice périphérique (G3/ 4:
2,5%)
Affections gastro-intestinales
Nausées (G3/ 4:
3,3%); Stomatite (G3/ 4:
1,7%); Vomissements (G3/ 4:
0,8%); Diarrhée (G3/ 4:
1,7%)
Constipation
Affections de la peau et du tissu sous-cutané Affections musculo- squelettiques et systémiques
Alopécie; Réactions cutanées (G3/ 4:
0,8%)
0,8%) Myalgie
Troubles du métabolisme et de la Anorexie nutrition Infections et infestations Affections vasculaires
5%)
Troubles généraux et anomalies Asthénie (sévère:
12,4%); au site d’ administration
Rétention hydrique (sévère:
0,8%); Douleurs
Affections du système immunitaire
Hypersensibilité (jamais sévère)
14 TAXOTERE 75 mg/ m² en association avec la doxorubicine
Effets indésirables par Très fréquent système classe-organe ≥ 10% des patients
Fréquent ≥ 1 à < 10% des patients
Peu fréquent ≥ 0,1 à < 1% des patients
Investigations
Augmentation de la bilirubine (G3/ 4 < 2,5%); Augmentation des phosphatases alcalines (G3/ 4 < 2,5%)
Augmentation des ASAT (G3/ 4 < 1%); Augmentation des ALAT (G3/ 4 < 1%)
0,8%)
Insuffisance cardiaque; Arythmie (jamais sévère)
Affections du système Neuropathie sensitive nerveux périphérique (G3:
0,4%) Affections gastro- Nausées (G3/ 4:
5%); intestinales Stomatite (G3/ 4:
7,8%); Diarrhée (G3/ 4:
6,2%); Vomissements (G3/ 4:
5%); Constipation Affections de la peau et Alopécie; du tissu sous-cutané Altération des ongles (sévère:
0,4%); Réactions cutanées (jamais sévères)
0,4%)
Affections musculo- squelettiques et systémiques
Myalgie
Troubles du métabolisme et de la nutrition Infections et infestations Infection (G3/ 4:
7,8%)
Anorexie
Affections vasculaires Troubles généraux et Asthénie (sévère: anomalies au site 8,1%); d’ administration Rétention hydrique (sévère:
1.2%); Douleurs
Réactions au site d’ injection
Affections du système immunitaire
Hypersensibilité (G3/ 4:
1,2%)
15 TAXOTERE 75 mg/ m² en association avec le cisplatine
Effets indésirables par Très fréquent système classe-organe ≥ 10% des patients
Fréquent ≥ 1 à < 10% des patients
Peu fréquent ≥ 0,1 à < 1% des patients
Investigations
Augmentation de la bilirubine (G3/ 4:
2,1%); Augmentation des ALAT (G3/ 4:
1,3%)
Augmentation des ASAT (G3/ 4:
0,5%); Augmentation des phosphatases alcalines (G3/ 4:
0,3%)
Affections cardiaques Affections Neutropénie (G4: hématologiques et du 51,5%); Anémie (G3/ 4: système lymphatique 6,9%); Thrombopénie (G4:0,5%) Affections du système Neuropathie sensitive nerveux périphérique (G3:
3,7%); Neuropathie motrice périphérique (G3/ 4:
2%)
Insuffisance cardiaque
Affections gastro- Nausées (G3/ 4:
9,6%); intestinales Vomissements (G3/ 4:
7,6%); Diarrhée (G3/ 4:
6,4%); Stomatite (G3/ 4:
2%) Affections de la peau et Alopécie; du tissu sous-cutané Altération des ongles (sévère:
0,7%); Réactions cutanées (G3/ 4:
0,2%) Affections musculo- Myalgie (sévère:
0,5%) squelettiques et systémiques Troubles du Anorexie métabolisme et de la nutrition Infections et infestations Infection (G3/ 4:
5,7%)
Hypotension (G3/ 4:
0,7%)
Troubles généraux et Asthénie (sévère: anomalies au site 9,9%); d’ administration Rétention hydrique (sévère:
0,7%); Fièvre (G3/ 4:
1,2%) Affections du système Hypersensibilité (G3/ 4: immunitaire 2,5%)
Réactions au site d’ injection; Douleurs
16 TAXOTERE 100 mg/ m² en association avec le trastuzumab
Effets indésirables par système classe-organe
Très fréquent ≥ 10% des patients
Fréquent ≥ 1 à < 10% des patients
Investigations Affections cardiaques Affections hématologiques et du système lymphatique
Augmentation du poids Neutropénie (G3/ 4:
32%); Neutropénie fébrile (incluant la neutropénie associée à de la fièvre et à l’ utilisation d’ antibiotiques) ou neutropénie avec sepsis
Affections du système nerveux
Paresthésie; Céphalée; Dysgueusie; Hypoesthésie
Affections oculaires
Augmentation du larmoiement; Conjonctivite
Affections respiratoires, thoraciques et médiastinales
Epistaxis; Douleurs pharyngo- laryngée; Rhinopharyngite; Dyspnée; Toux; Rhinorrhée
Affections gastro-intestinales
Nausées; Diarrhée; Vomissements; Constipation; Stomatite; Dyspepsie; Douleurs abdominales
Affections de la peau et du tissu Alopécie; Erythème; Rash; sous-cutané Affections musculo- squelettiques et systémiques
Altération des ongles Myalgie; Arthralgie; Douleurs des extrémités; Douleurs osseuses, Douleurs dorsales
Troubles du métabolisme et de la Anorexie nutrition Affections vasculaires
Lymphoedème
Troubles généraux et anomalies Asthénie; Œ dème périphérique; au site d’ administration Fièvre; Fatigue; Inflammation des muqueuses; Douleurs; syndrome pseudo-grippal; Douleur thoracique; Frissons Affections psychiatriques Insomnie
Léthargie
Affections cardiaques:
Une insuffisance cardiaque symptomatique a été rapportée chez 2,2% des patientes ayant reçu du docétaxel associé au trastuzumab, par rapport à 0% des patientes ayant reçu du docétaxel seul.
Dans le bras docétaxel associé au trastuzumab, 64% des patientes avaient reçu auparavant une anthracycline en traitement adjuvant, par rapport à 55% dans le bras docétaxel seul.
Affections hématologiques et du système lymphatique:
32% vs.22%, selon les critères NCI-CTC).
Il est possible que ces chiffres soient sous-estimés puisque selon la formule sanguine au nadir, le docétaxel en monothérapie à la dose de 100 mg/ m² est connu pour provoquer une neutropénie chez 97% des patients, 76% de grade 4.
17%).
17 TAXOTERE 75 mg/ m² en association avec la capécitabine
Effets indésirables par système classe-organe
Très fréquent ≥ 10% des patients
9%)
Affections hématologiques et du système lymphatique
Neutropénie (G3/ 4:
63%); Anémie (G3/ 4:
10%)
Thrombopénie (G3/ 4:
3%)
Affections du système nerveux
Dysgueusie (G3/ 4: < 1%); Paresthésie (G3/ 4: < 1%)
Vertiges; Céphalées (G3/ 4: < 1%); Neuropathie périphérique
Affections oculaires
Augmentation du larmoiement
Affections respiratoires, thoraciques et médiastinales
Douleurs pharyngo-laryngées (G3/ 4:
2%)
Dyspnée (G3/ 4:
1%); Toux (G3/ 4: < 1%); Epistaxis (G3/ 4: < 1%)
Affections gastro-intestinales
Stomatite (G3/ 4:
18%); Diarrhée (G3/ 4:
14%); Nausées (G3/ 4:
6%); Vomissements(G3/ 4:
4%); Constipation (G3/ 4:
1%); Douleurs abdominales (G3/ 4:
2%); Dyspepsie
Douleurs épigastriques; Sécheresse de la bouche
Affections de la peau et du tissu sous-cutané
Syndrome main-pieds (G3/ 4:
24%); Alopécie (G3/ 4:
6%); Altération des ongles (G3/ 4:
2%)
Dermatites; Eruption érythémateuse (G3/ 4: < 1%); Décoloration des ongles; Onycholyse (G3/ 4:
1%)
Affections musculo- squelettiques et systémiques
Myalgie (G3/ 4:
2%); Arthralgie (G3/ 4:
1%)
Douleurs des extrémités (G3/ 4: < 1%); Douleurs dorsales (G3/ 4:
1%);
Troubles du métabolisme et de la nutrition Infections et infestations
1%); Diminution de l’ appétit
Déshydratation (G3/ 4:
2%) Candidoses buccales (G3/ 4: < 1%)
Asthénie (G3/ 4:
1%); Fatigue/ faiblesse (G3/ 4:
5%); Œ dème périphérique (G3/ 4:
1%);
18 TAXOTERE 75 mg/ m² en association avec la prednisone ou la prednisolone
Effets indésirables par système classe-organe
Très fréquent ≥ 10% des patients
Fréquent ≥ 1 à < 10% des patients
Affections cardiaques
Diminution de la fraction d’ éjection ventriculaire gauche (G3/ 4:
0,3%)
Neutropénie (G3/ 4:
32%); Anémie (G3/ 4:
4,9%) Neuropathie sensitive périphérique (G3/ 4:
1,2%); Dysgueusie (G3/ 4:
0%)
Thrombopénie; (G3/ 4:
0%)
Affections oculaires
0,6%)
Epistaxis (G3/ 4:
0%); Dyspnée (G3/ 4:
0,6%); Toux (G3/ 4:
0%)
Affections gastro-intestinales
Nausées (G3/ 4:
2,4%); Diarrhée (G3/ 4:
1,2%); Stomatite/ Pharyngite (G3/ 4:
0,9%); Vomissements (G3/ 4:
1,2%)
Affections de la peau et du tissu sous-cutané
Alopécie; Altération des ongles (jamais sévère)
Eruption avec desquamation (G3/ 4:
0,3%)
Affections musculo- squelettiques et systémiques Troubles du métabolisme et de la nutrition
Anorexie (G3/ 4:
0,6%)
Arthralgie (G3/ 4:
0,3%)
Hypersensibilité (G3/ 4:
0,6%)
19 TAXOTERE 75 mg/ m² en association avec la doxorubicine et le cyclophosphamide
0,3%)
Fréquent ≥ 1 à < 10% des patients
Peu fréquent ≥ 0,1 à < 1% des patients
Affections cardiaques
Arythmie (G3/ 4:
0,1%);
Insuffisance cardiaque congestive
Anémie (G3/ 4:
2,0%); Neutropénie fébrile
Affections du système nerveux
Dysgueusie (G3/ 4:
0.7%); Neuropathie sensitive
Neuropathie motrice périphérique (G3/ 4:
0%);
Syncope (G3/ 4:
0%)
périphérique (G3/ 4:
Troubles neurocorticaux (G3/ 4:
0,3%); Troubles neurocerebelleux (G3/ 4:
0,1%)
Affections oculaires
Larmoiement (G3/ 4:
0,3%)
Toux (G3/ 4:
0%)
Affections gastro- intestinales
Nausées (G3/ 4:
5,1%); Stomatite (G3/ 4:
7,1%); Vomissements (G3/ 4:
4,3%); Diarrhées (G3/ 4:
3,2%); Constipation (G3/ 4:
Douleurs abdominales (G3/ 4:
0,5%)
Colite/ entérite/ perforation intestinale étendue
Affections de la peau et Alopécie; du tissu sous-cutané
Toxicité cutanée (G3/ 4:
0,4%)
Affections musculo- squelettiques et systémiques
Myalgie (G3/ 4:
0,4%)
Troubles du métabolisme et de la nutrition
Anorexie (G3/ 4:
2,2%)
Infections et infestations
Infection (G3/ 4:
3,2%); Infection neutropénique.
Il n’ y a pas eu de décès septique.
Affections vasculaires
Vasodilatation (G3/ 4:
0.9%);
Hypotension (G3/ 4:
0%)
Phlébite (G3/ 4:
0%); Lymphoedème (G3/ 4:
0%)
20 Effets indésirables par Très fréquent système classe-organe ≥ 10% des patients Troubles généraux et Asthénie (G3/ 4:
11%); anomalies au site Fièvre (G3/ 4:
1,2%); d’ administration Œ dème périphérique (G3/ 4:
0,4%) Affections du système Hypersensibilité (G3/ 4: immunitaire 1,1%) Affections des organes Aménorrhée de reproduction et du sein
Fréquent ≥ 1 à < 10% des patients
Affections cardiaques:
Une insuffisance cardiaque congestive (2,3% avec un suivi médian de 70 mois) a également été rapportée.
Une patiente dans chaque bras est décédée d’ une insuffisance cardiaque.
Affections du système nerveux:
Sur 73 patientes ayant présenté une neuropathie sensitive périphérique à la fin de la chimiothérapie, les troubles neurosensoriels persistaient encore chez 9 patientes après un suivi médian de 55 mois.
Affections de la peau et du tissu sous-cutané:
Sur les 687 patientes ayant présenté une alopécie à la fin de la chimiothérapie, l’ alopécie persistait encore chez 22 patientes après un suivi médian de 55 mois.
Troubles généraux et anomalies au site d’ administration:
Sur les 112 patientes ayant présenté un œ dème périphérique à la fin de la chimiothérapie, l’œ dème périphérique persistait encore chez 18 patientes après un suivi médian de 55 mois.
Affections des organes de reproduction et du sein:
Sur les 233 patientes ayant présenté une aménorrhée à la fin de la chimiothérapie, l’ aménorrhée persistait encore chez 133 patientes après un suivi médian de 55 mois.
21 TAXOTERE 75 mg/ m² en association avec le cisplatine et le 5-fluorouracile dans l’ adénocarcinome gastrique
Effets indésirables par système classe-organe
Très fréquent ≥ 10% des patients
Fréquent ≥ 1 à < 10% des patients
Affections cardiaques Affections hématologiques et du système lymphatique
Anémie (G3/ 4:
20,9%); Neutropénie (G3/ 4:
83,2%); Thrombopénie (G3/ 4:
8,8%); Neutropénie fébrile
Arythmie (G3/ 4:
1,0%)
Affections du système nerveux
Neuropathie sensitive périphérique (G3/ 4:
8,7%)
Vertiges (G3/ 4:
2,3%); Neuropathie motrice périphérique (G3/ 4:
1,3%)
Affections oculaires
Augmentation du larmoiement (G3/ 4:
0%)
0%)
Affections gastro-intestinales
Diarrhée (G3/ 4:
19,7%); Nausées (G3/ 4:
16%); Stomatite (G3/ 4:
23,7%); Vomissements (G3/ 4:
14,3%)
Constipation (G3/ 4:
1.0%); Douleurs gastro-intestinales (G3/ 4:
1,0%); Œ sophagite/ dysphagie/ odynophagie (G3/ 4:
0,7%)
Affections de la peau et du tissu sous-cutané
Alopécie (G3/ 4:
4,0%)
Rash, démangeaison (G3/ 4:
0,7%); Altération des ongles (G3/ 4:
0,7%); Desquamation (G3/ 4:
0%)
Troubles du métabolisme et de la Anorexie (G3/ 4:
Infection neutropénique; Infection (G3/ 4:
11,7%)
19,0%); au site d’ administration
Fièvre (G3/ 4:
2,3%); Rétention hydrique (sévère/ menaçant le pronostic vital:
1%)
Affections du système immunitaire
Hypersensibilité (G3/ 4:
1,7%)
Affections hématologiques et du système lymphatique:
La neutropénie fébrile et l’ infection neutropénique surviennent respectivement chez 17,2% et 13,5% des patients sans tenir compte de l’ utilisation du G-CSF.
Le G-CSF a été utilisé en prophylaxie secondaire chez 19,3% des patients (10,7% des cycles de chimiothérapie).
La neutropénie fébrile et l’ infection neutropénique surviennent respectivement chez 12,1% et 3,4% des patients ayant reçu du G-CSF en prophylaxie et chez 15,6% et 12,9% des patients n’ ayant pas reçu de G-CSF (cf. paragraphe 4.2).
22 TAXOTERE 75 mg/ m² en association avec le cisplatine et le 5-fluorouracile dans les cancers des voies aéro-digestives supérieures
• Chimiothérapie d’ induction suivie de radiothérapie (TAX323)
Effets indésirables par système classe-organe
Très fréquent ≥ 10% des patients
Fréquent ≥ 1 à < 10% des patients
Peu fréquent ≥ 0,1 à < 1% des patients
Investigations
Augmentation du poids
1,7%)
Arythmie (G3/ 4:
0,6%)
Affections hématologiques et du système lymphatique
Neutropénie (G3/ 4:
76,3%); Anémie (G3/ 4:
9,2%); Thrombopénie (G3/ 4:
5,2%)
Neutropénie fébrile
Affection du système nerveux
Dysgueusie/ Parosmie; Neuropathie sensitive périphérique (G3/ 4:
0,6%)
Affections oculaires
Augmentation du larmoiement; Conjonctivite
Affections de l’ oreille et du labyrinthe
Troubles de l’ audition
Affections gastro- intestinales
Nausées (G3/ 4:
0,6%); Stomatite (G3/ 4:
4,0%); Diarrhées (G3/ 4:
2,9%); Vomissements (G3/ 4:
Constipation; Œ sophagite/ dysphagie/ odynophagie (G3/ 4:
0,6%); Douleur
0,6%)
abdominale; Dyspepsie; Hémorragie gastro- intestinale (G3/ 4:
0,6%)
Affections de la peau et du tissu sous-cutané
Alopécie (G3/ 4:
10,9%)
0,6%)
0,6%)
Troubles du métabolisme et de la nutrition
Anorexie (G3/ 4:
0,6%)
Infections et infestations
Infections (G3/ 4:
6,3%); Infections neutropéniques
Douleur cancéreuse (G3/ 4:
0,6%)
Affections vasculaires
Troubles veineux (G3/ 4:
0,6%)
Troubles généraux et anomalies au site d’ administration
Léthargie (G3/ 4:
3,4%); Fièvre (G3/ 4:
0,6%); Rétention hydrique; Œ dème
Affections du système immunitaire
Hypersensibilité (jamais sévère)
23 • Chimiothérapie d’ induction suivie de chimioradiothérapie (TAX324)
Effets indésirables par système classe-
Très fréquent ≥ 10% des patients
Fréquent ≥ 1 à < 10% des
Peu fréquent ≥ 0,1 à < 1% des
organe Investigations Affections cardiaques Affections hématologiques et du système lymphatique
Perte de poids Neutropénie (G3/ 4:
83,5%); anémie (G3/ 4:
12,4%); thrombopénie (G3/ 4:
4,0%); Neutropénie fébrile
patients Arythmie (G3/ 4:
2,0%)
patients Augmentation du poids Ischémie myocardique
Affections du système nerveux
Dysgueusie/ parosmie (G3/ 4:
0,4%); Neuropathie sensitive périphérique (G3/ 4:
1,2%)
Vertiges (G3/ 4:
0,4%)
Affections de l’ oreille et du labyrinthe
Trouble de l’ audition (G3/ 4:
1,2%)
Affections gastro- intestinales
Nausées (G3/ 4:
13,9%); Stomatite (G3/ 4:
20,7%); Vomissements (G3/ 4:
8,4%); Diarrhées (G3/ 4:
6,8%); Oesophagite/ dysphagie / odynophagie (G3/ 4:
0,4%)
Dyspepsie (G3/ 4:
0,8%); Douleurs gastro- intestinales (G3/ 4:
0,4%)
Affections de la peau et du tissu sous-cutanée
Alopécie (G3/ 4:
4,0%); Rash avec prurit
Myalgies (G3/ 4:
0,4%)
Troubles du métabolisme et de la nutrition
Anorexie (G3/ 4:
12,0%)
Infections et infestations Tumeurs bénignes, malignes et non précisé (incluant kystes et polypes)
Infection (G3/ 4:
3,6%)
Infection avec neutropénie Douleur cancéreuse (G3/ 4:
1,2%)
organe Affections vasculaires Troubles généraux et anomalies au site d’ administration
Léthargie (G3/ 4:
4,0%); Fièvre (G3/ 4:
3,6%); Rétention hydrique (G3/ 4:
1,2%); Oedèmes (G3/ 4:
1,2%)
patients
Affections du système immunitaire
Hypersensibilité
Autres effets indésirables
marché:
De rares cas d’ infarctus du myocarde ont été rapportés.
Affections hématologiques et du système lymphatique:
Une myelosuppression et d’ autres effets indésirables hématologiques ont été rapportés.
Des cas de coagulation intravasculaire disséminée (CIVD), souvent associés à un sepsis ou une défaillance multiviscérale, ont été rapportés.
Affections du système nerveux:
De rares cas de convulsion ou de perte transitoire de conscience ont été observés à la suite de l’ administration du docétaxel.
Ces réactions apparaissent parfois au cours de la perfusion du médicament.
Affections oculaires:
De très rares cas de troubles visuels transitoires (flashs, scintillements, scotomes) se produisant typiquement au cours de la perfusion du produit et en association avec des réactions d’ hypersensibilité ont été rapportés.
Ces effets sont réversibles à l'arrêt de la perfusion.
De rares cas de larmoiement, avec ou sans conjonctivite, et d’ obstruction du canal lacrymal avec larmoiement intempestif ont été rapportés.
Affections de l’ oreille et du labyrinthe:
De rares cas d’ ototoxicité, de troubles de l’ audition et/ ou de perte auditive ont été rapportés.
Affections respiratoires, thoraciques et médiastinales:
De rares cas de syndrome de détresse respiratoire aiguë, de pneumopathie interstitielle et une fibrose pulmonaire ont été rarement rapportés.
De rares cas de pneumopathie radique ont été rapportés chez les patients recevant une radiothérapie concomitante.
Affections gastro-intestinales:
De rares cas de déshydratation suite à des évènements gastro-intestinaux, de perforations intestinales, de colites ischémiques, de colites et d’ entérocolites en période de neutropénie ont été signalés.
De rares cas d’ iléus et d’ occlusion intestinale ont été rapportés.
Affections de la peau et du tissu sous-cutané:
De très rares cas de lupus érythémateux cutané et d'éruptions bulleuses tel qu'un érythème polymorphe, un syndrome de Stevens-Johnson, un syndrome de Lyell, ont été rapportés avec le docétaxel.
Dans certains cas, d'autres facteurs concomitants peuvent avoir contribué au développement de ces effets.
Des modifications cutanées de type sclérodermie généralement précédées par un lymphoedème périphérique ont été rapportées avec le docétaxel.
25 Tumeurs bénignes et malignes (incluant kystes et polypes):
De très rares cas de leucémies myéloïdes aigües et de syndromes myélodysplasiques ont été rapportés avec le docétaxel en association avec d’ autres antinéoplasiques et/ ou une radiothérapie.
Affections vasculaires:
Des effets thrombo-emboliques veineux ont rarement été rapportés.
Troubles généraux et anomalies au site d’ administration:
Des phénomènes de réactivation de réaction radique ont été rarement rapportés.
Les cas de rétention hydrique n’ étaient pas accompagnés d’ épisodes aigus d’ oligurie ou d’ hypotension.
Une déshydratation et un œ dème pulmonaire ont rarement été rapportés.
Affections du système immunitaire:
Quelques cas de chocs anaphylactiques parfois fatals ont été rapportés.
Affections hépatobiliaires:
De très rares cas d’ hépatites parfois fatales ont été rapportés, essentiellement chez les patients avec des atteintes hépatiques pré-existantes.
4.9 Surdosage
Quelques cas de surdosage ont été rapportés.
Il n’ existe pas d’ antidote connu en cas de surdosage par le docétaxel.
En cas de surdosage, le patient doit être admis dans une unité spécialisée afin de surveiller étroitement les fonctions vitales.
En cas de surdosage une majoration des effets indésirables pourra être observée.
Les principales complications prévisibles d’ un surdosage se traduiraient par une myélosuppression, une neurotoxicité périphérique et une mucite.
Les patients doivent recevoir du G-CSF à titre thérapeutique dès que possible après la découverte du surdosage.
D’ autres mesures symptomatiques appropriées doivent être prises, si besoin.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés Pharmacodynamiques
Classe pharmacothérapeutique: cytostatique - Code ATC:
L01CD 02
Données précliniques
Le docétaxel est un agent antinéoplasique qui agit en favorisant l’ assemblage de la tubuline en microtubules stables et en inhibant leur dépolymérisation conduisant à une diminution marquée de la tubuline libre.
La fixation du docétaxel aux microtubules ne modifie pas le nombre de protofilaments.
In vitro, le docétaxel désorganise le réseau intracellulaire des microtubules, qui est essentiel aux fonctions vitales de la mitose et de l'interphase.
Le docétaxel s’ est révélé cytotoxique in vitro sur plusieurs lignées cellulaires tumorales murines et humaines ainsi que sur des cellules tumorales humaines fraîchement excisées, lors des essais clonogéniques qui ont été effectués.
Le docétaxel pénètre dans les cellules à des concentrations élevées et y persiste pendant une durée prolongée.
Le docétaxel s’ est par ailleurs révélé actif sur beaucoup mais pas sur toutes les lignées cellulaires surexprimant la glycoprotéine p codée par le gène de multirésistance.
In vivo, l’ activité du docétaxel est indépendante des modalités d’ administration et les expérimentations ont révélé un large spectre antitumoral vis-à-vis de tumeurs greffées avancées, d’ origine murine ou humaine.
26 Données cliniques
Cancer du sein
TAXOTERE en association avec la doxorubicine et le cyclophosphamide: traitement adjuvant
L’ utilisation de docétaxel en traitement adjuvant chez des patientes présentant un cancer du sein opérable avec envahissement ganglionnaire et un indice de performance de Karnofsky supérieur ou égal à 80%, ayant entre 18 et 70 ans, s’ appuie sur une étude randomisée multicentrique ouverte.
Les deux traitements ont été administrés toutes les 3 semaines pendant 6 cycles.
Le docétaxela été administré en perfusion d’ une heure, les autres médicaments ayant été administrés en bolus intraveineux le premier jour.
Du G-CSF a été administré en prophylaxie secondaire chez les patientes ayant présenté une neutropénie compliquée (une neutropénie fébrile, une neutropénie prolongée ou une infection).
Les patientes du bras TAC ont reçu une prophylaxie antibiotique par 500 mg de ciprofloxacine par voie orale deux fois par jour pendant 10 jours, en commençant le 5ème jour de chaque cycle, ou équivalent.
Dans les deux bras, après le dernier cycle de chimiothérapie, les patientes présentant des récepteurs positifs aux estrogènes et/ ou à la progestérone ont reçu 20 mg par jour de tamoxifène pendant 5 ans.
Une radiothérapie adjuvante a été prescrite suivant les recommandations en vigueur dans les centres participants et a été administré à 69% des patientes du bras TAC et 72% des patientes du bras FAC.
Une analyse intermédiaire a été réalisée après un suivi médian de 55 mois.
Une survie sans rechute significativement plus longue dans le bras TAC par rapport au bras FAC a été démontrée.
L’ incidence des rechutes à 5 ans a été diminuée dans le bras TAC par rapport au bras FAC (25% versus 32% respectivement), soit une réduction du risque absolu de rechute de 7% (p = 0,001).
La survie globale à 5 ans a été significativement augmentée dans le bras TAC par rapport au bras FAC (87% versus 81% respectivement), soit une réduction du risque absolu de décès de 6% (p = 0,008).
Des sous-groupes des patientes traitées par TAC, stratifiés selon des facteurs pronostics majeurs définis prospectivement ont été analysés.
Survie sans rechute
Survie globale
Sous-groupe de patientes No de ganglions envahis
Nombre de patientes
Risque Relatif*
IC 95%
p=
IC 95%
p=
1-3 4+
467 278
0,61 0,83
0,46-0,82 0,63-1,08
0,0009 0,17
0,45 0,94
0,29-0,70 0,66-1,33
0,0002 0,72
*Un risque relatif inférieur à 1 signifie que TAC est associé à une survie sans rechute et une survie globale plus longue que FAC.
Le bénéfice de l’ utilisation de TAC n’ a pas été démontré par l’ analyse intermédiaire chez les patientes présentant 4 ganglions envahis ou plus (37% de la population).
L’ effet du traitement TAC semble moins prononcé que chez les patientes présentant 1 à 3 ganglions envahis.
Le rapport bénéfice/ risque n’ a pas été complètement déterminé par cette analyse pour les patientes présentant 4 ganglions envahis ou plus.
TAXOTERE en monothérapie
Dans ces études cliniques, le docétaxel a été administré selon le schéma posologique recommandé de 100 mg/ m² toutes les 3 semaines.
27 Après échec d'une chimiothérapie ayant comporté un agent alkylant, le docétaxel a été comparé à la doxorubicine (75 mg/ m² toutes les 3 semaines).
Sans modifier la survie globale (docétaxel 15 mois versus doxorubicine 14 mois, p = 0,38) ou la survie sans progression (docétaxel 27 semaines versus doxorubicine 23 semaines, p = 0,54), le docétaxel augmente le taux de réponse (52% versus 37%, p = 0,01) et réduit le délai d'obtention de la réponse (12 semaines versus 23 semaines, p = 0,007).
Trois patients sous docétaxel (2%) ont arrêté le traitement en raison de rétention hydrique tandis que 15 patients sous doxorubicine (9%) ont arrêté le traitement en raison d'une toxicité cardiaque (3 insuffisances cardiaques congestives d'évolution fatale).
Chez les patientes en échec d'une chimiothérapie avec anthracycline, le docétaxel a été comparé à une association à base de mitomycine C et vinblastine (12 mg/ m² toutes les 6 semaines et 6 mg/ m² toutes les 3 semaines).
Le docétaxel accroit le taux de réponse (33% versus 12%, p < 0,0001), la survie sans progression (19 semaines versus 11 semaines, p = 0,0004) et la survie globale (11 mois versus 9 mois, p = 0,01)
Au cours de ces deux études de phase III, le profil de tolérance de docétaxel a été comparable à celui observé dans les études de phase II (cf. paragraphe 4.8).
Une étude ouverte multicentrique randomisée de phase III a été réalisée pour comparer docétaxel en monothérapie au paclitaxel dans le traitement du cancer du sein localement avancé ou métastatique chez les patients ayant reçu préalablement une chimiothérapie à base d’ anthracycline.
Un total de 449 patients ont été randomisés pour recevoir, soit 100 mg/ m² de docétaxel en monothérapie en perfusion d’ une heure, soit 175 mg/ m² de paclitaxel en perfusion de 3 heures.
Les deux traitements ont été administrés toutes les trois semaines.
Sans modifier l’ objectif primaire (taux de réponse global:
32% vs 25%, p = 0,10), le docétaxel a prolongé le temps médian jusqu’ à progression (24,6 vs 15,6 semaines; p < 0,01) et la survie médiane (15,3 vs 12,7 mois; p = 0,03), Plus d’ effets indésirables de grade 3/ 4 ont été observés dans le bras docétaxel en monothérapie (55,4%) par rapport au bras paclitaxel (23,0%).
TAXOTERE en association à la doxorubicine
Une étude randomisée de phase III, incluant 429 patientes non traitées auparavant pour un cancer métastatique, a été réalisée avec la doxorubicine (50 mg/ m²) associée au docétaxel (75 mg/ m²) (bras AT) versus la doxorubicine (60 mg/ m²) associée au cyclophosphamide (600 mg/ m²) (bras AC).
Les deux traitements ont été administrés au jour J1 toutes les trois semaines.
Le temps jusqu'à progression (TTP) était significativement plus long dans le bras AT que dans le bras AC, p = 0,0138:
37,3 semaines (IC 95%:
33,4– 42,1) dans le bras AT versus 31,9 semaines (IC 95%:
Le taux de réponse global était significativement plus élevé dans le bras AT que dans le bras AC, p = 0,009:
59,3% (IC 95%:
52,8– 65,9) dans le bras AT versus 46,5% (IC95%:
39,8– 53,2) dans le bras AC.
Dans cet essai, il a été retrouvé plus fréquemment dans le bras AT que dans le bras AC, une neutropénie sévère (90% versus 68,6%), une neutropénie fébrile (33,3% versus 10%), une infection (8% versus 2,4%), une diarrhée (7,5% versus 1,4%), une asthénie (8,5% versus 2,4%), une douleur (2,8% versus 0%).
Par ailleurs, il a été mis en évidence plus fréquemment dans le bras AC que dans le bras AT, une anémie sévère (15,8% versus 8,5%) et une plus grande incidence de toxicité cardiaque sévère: insuffisance cardiaque congestive (3,8% versus 2,8%), baisse absolue de FEVG ≥ 20% (13,1% versus 6,1%), baisse absolue de FEVG ≥ 30% (6,2% versus 1,1%).
Des décès toxiques ont été observés chez 1 patient dans le bras AT (insuffisance cardiaque congestive) et chez 4 patients dans le bras AC (1 par choc septique et 3 par insuffisance cardiaque congestive).
Dans les 2 bras, la qualité de vie évaluée à l'aide du questionnaire EORTC était comparable et stable pendant le traitement et la période de suivi.
28 TAXOTERE en association avec le trastuzumab
Le docétaxel en association avec le trastuzumab a été évalué chez des patientes présentant un cancer du sein métastatique avec surexpression tumorale de HER2, n’ ayant pas reçu de chimiothérapie pour leur maladie métastatique.
Cent quatre-vingt six patientes ont été randomisées pour recevoir du docétaxel (100 mg/ m²) avec ou sans trastuzumab; 60% des patientes avaient reçu une chimiothérapie adjuvante à base d’ anthracycline.
Le docétaxel associé au trastuzumab a été efficace chez les patientes qu’ elles aient, auparavant, reçu ou non des anthracyclines en traitement adjuvant.
Dans cet essai pivot, la principale méthode utilisée pour déterminer la positivité de HER2 a été l’ immunohistochimie (IHC).
Pour une minorité de patientes, c’ est la Fluorescence in-situ Hybridation (FISH) qui a été utilisée.
Dans cet essai 87% des patientes étaient IHC 3+, et 95% des patientes incluses étaient IHC 3+ et/ ou FISH positive.
Les résultats de l’ efficacité sont résumés dans le tableau suivant:
docétaxel plus trastuzumab1
Paramètres
n = 92
docétaxel n = 94
Taux de réponse
61%
34%
(25-45)
11,4
5,1
(IC 95%) Temps médian jusqu’ à progression (mois) (IC 95%)
(9,2-15,0) 10.6 (7,6-12,9)
(4,4-6,2) 5.7 (5,0-6,5)
(mois) (IC 95%)
(26,8-na)
(17,6-28,9)
qu’ il n’ a pas encore été atteint.
Analyse de toute la population (en intention de traiter) 2 Médiane de survie estimée
TAXOTERE en association avec la capécitabine
Les données d’ une étude multicentrique, randomisée, contrôlée de phase III justifient l'emploi de docétaxel en association avec la capécitabine pour le traitement du cancer du sein localement avancé ou métastatique après échec d’ une chimiothérapie à base d’ anthracycline.
Dans cet essai, 255 patients ont été randomisés pour recevoir 75 mg/ m2 de docétaxel en perfusion intraveineuse de 1 heure toutes les 3 semaines et 1250 mg/ m2 deux fois par jour de capécitabine pendant 2 semaines, suivi d'une période sans traitement d'une semaine.
256 patients ont été randomisés pour recevoir le docétaxel seul (100 mg/ m2 en perfusion intraveineuse de 1 heure toutes les 3 semaines).
La survie était supérieure dans le bras avec l’ association docétaxel/ capecitabine (p = 0,0126).
La survie médiane était de 442 jours (association) versus 352 jours (docétaxel seul).
Le taux de réponse global dans la population randomisée (évaluation par l'investigateur) était de 41,6% (association) vs 29,7% (docétaxel seul); p = 0,0058.
Le temps jusqu’ à progression était supérieur dans l’ association docétaxel/ capécitabine (p < 0,0001).
Le temps médian jusqu’ à progression était de 186 jours (association) vs 128 jours (docétaxel seul).
Cancer bronchopulmonaire non à petites cellules
Patients ayant reçu une chimiothérapie antérieure avec ou sans radiothérapie
Lors d'une étude de phase III conduite chez des patients préalablement traités, le temps jusqu'à progression (12,3 semaines versus 7 semaines) et la survie globale étaient significativement supérieurs pour le docétaxel à la dose de 75 mg/ m² comparé aux meilleurs traitements palliatifs.
La survie à 1 an était également significativement supérieure avec le docétaxel (40%) comparés aux meilleurs traitements palliatifs (16%).
L'utilisation d'analgésiques morphiniques (p < 0,01), d'analgésiques non morphiniques (p < 0,01), d'autres traitements liés aux pathologies (p = 0,06) et de radiothérapie (p < 0,01) étaient moindre chez 29 les patients traités par docétaxel à la dose de 75 mg/ m² comparé à ceux traités par les meilleurs traitements palliatifs.
Le taux de réponse global était de 6,8% chez les patients évaluables, et la durée médiane des réponses était de 26,1 semaines.
TAXOTERE en association aux sels de platine chez les patients n’ ayant pas reçu de chimiothérapie antérieure
Lors d’ une étude de phase III randomisée, 1218 patients présentant un cancer bronchique non à petites cellules non résécable de stade IIIB ou IV, avec un indice de performance de Karnofsky de 70% ou plus, et n’ ayant pas reçu de chimiothérapie antérieure pour cette indication, ont été inclus soit dans le bras docétaxel (T) 75 mg/ m² en perfusion d’ une heure immédiatement suivie par du cisplatine (Cis) à 75 mg/ m² en 30-60 minutes toutes les 3 semaines, soit dans le bras docétaxel 75 mg/ m² en perfusion d’ une heure en association au carboplatine (Cb) (AUC 6 mg/ ml x min) en 30-60 minutes toutes les 3 semaines, soit dans le bras vinorelbine (V) 25 mg/ m² administrée en 6-10 minutes à J 1, J 8, J 15 et J 22 suivi par du cisplatine à 100 mg/ m² administré à J 1 du cycle, répété toutes les 4 semaines.
Les données de survie, de temps médian jusqu’ à progression et de taux de réponse sont présentées, pour deux bras de l’ étude, dans le tableau ci-dessous:
TCis
VCis
Analyse statistique
Survie globale (objectif primaire):
n
= 408
n = 404
Survie médiane (mois)
11,3
10,1
Risque relatif:
1,122
[IC97,2%:
0,937; 1,342]*
Taux de Survie à 1 an (%)
46
41
Différence entre les traitements:
5,4% [IC95%: -1,1; 12,0]
Taux de Survie à 2 ans (%)
21
14
Différence entre les traitements:
6,2% [IC95%:
0,2; 12,3]
Temps médian jusqu’ à progression
22,0
23,0
1,032
(semaines)
[IC95%:
0,876; 1,216]
Taux de réponse global (%)
31,6
24,5
Différence
entre les traitements:
7,1% [IC95%:
0,7; 13,5]
*Corrigé pour les comparaisons multiples et ajusté pour les facteurs de stratification (état de la maladie et zone géographique du traitement), basé sur la population de patients évaluables.
Les objectifs secondaires incluent la modification de la douleur, le score global de qualité de vie évalué par l’ EuroQoL-5D, l’ échelle des symptômes du cancer bronchique (LCSS) et les changements de l’ indice de performance de Karnofsky.
Ces résultats confirment ceux obtenus pour les objectifs primaires.
L’ association docétaxel-Carboplatine n’ a montré ni équivalence ni non-infériorité en terme d’ efficacité, comparée au traitement de référence Vcis.
Cancer de la prostate
La tolérance et l’ efficacité de docétaxel en association avec la prednisone ou la prednisolone chez les patients atteints d’ un cancer de la prostate métastatique hormono-résistant ont été évaluées lors d’ une étude de Phase III randomisée multicentrique.
Un total de 1006 patients avec un score de Karnofsky ≥ 60 ont été randomisés dans les groupes de traitements suivants: • Docétaxel 75 mg/ m² toutes les trois semaines pendant 10 cycles. • Docétaxel 30 mg/ m² administré toutes les semaines pendant 5 semaines suivi d’ une semaine de repos pendant 5 cycles. • Mitoxantrone 12 mg/ m² toutes les trois semaines pendant 10 cycles.
30 Dans les 3 groupes de traitement, la prednisone ou la prednisolone était administrée en continu à raison de 5 mg deux fois par jour.
Il a été démontré une survie globale significativement plus longue chez les patients ayant reçu du docétaxel toutes les trois semaines en comparaison à celle des patients du bras contrôle, traités par la mitoxantrone.
La différence en gain de survie observée dans le bras docétaxel hebdomadaire n’ a pas été statistiquement significative comparée au bras contrôle.
Les critères d’ efficacité pour les bras TAXOTERE comparés au bras contrôle sont résumés dans le tableau ci-dessous:
Critères
docétaxel toutes les 3 docétaxel toutes les semaines semaines
Mitoxantrone toutes les trois semaines
Nombre de patients Survie médiane (mois)
335 18,9
334 17,4
337 16,5
IC 95% Risque relatif
(17,0 – 21,2) 0,761
(15,7 – 19,0) 0,912
(14,4
– 18,6) --
IC 95% Valeur du p† *
(0,619 – 0,936) 0,0094
(0,747 – 1, 113) 0,3624
-- --
Nombre de patients Taux de réponse du PSA** (%)
291 45,4
282 47,9
300 31,7
(15,5
Nombre de patients Taux de réponse tumoral (%)
(7,2 – 18,6) 0,1112
(4,2 – 14,2) 0,5853
(3,0 – 12,1) --
*Seuil de signification statistique = 0,0175 **PSA: antigène spécifique de la prostate
Etant donné que l’ administration hebdomadaire de docétaxel a présenté un profil de tolérance sensiblement meilleur que le docétaxel toutes les trois semaines, il est possible que certains patients puissent bénéficier de ce schéma.
En termes de qualité de vie, il n’ y a pas de différence statistiquement significative entre les groupes de traitement.
Adénocarcinome gastrique
L’ étude ouverte, multicentrique, randomisée a été réalisée pour évaluer la tolérance et l’ efficacité du docétaxel dans le traitement de l’ adénocarcinome gastrique métastatique, y compris l’ adénocarcinome de la jonction œ sogastrique, chez les patients non prétraités par chimiothérapie pour leur maladie métastatique.
- docétaxel (T) 75 mg/ m² à J1 en association avec cisplatine (C) 75 mg/ m² à J1 et 5-fluorouracile
La durée d’ un cycle de traitement était de 3 semaines pour le bras TCF et 4 semaines pour le bras CF.
1-12) pour le bras CF.
Le critère principal de cette étude était le temps jusqu’ à progression.
31 (p = 0,0004) en faveur du bras TCF.
La survie globale était également significativement plus longue (p = 0,0201) en faveur du bras TCF avec une réduction du risque de mortalité de 22,7%.
Les résultats d’ efficacité sont résumés dans le tableau suivant:
Efficacité du docétaxel dans le traitement des patients atteints d’ un adénocarcinome gastrique
Critères
TCF
CF
Temps médian jusqu’ à progression (mois)
n
= 221 5,6
n
= 224 3,7
(95% IC)
(4,86-5,91)
(3,45-4,47)
Risque relatif
1,473
(95% IC) * valeur de p
(1,189-1,825) 0,0004
Survie médiane (mois)
9,2
8,6
(95% IC) Estimation à 2 ans (%) Risque relatif (95% IC) *valeur de p Taux de réponse global (RC+RP) (%) valeur de p Taux de progression de la maladie * test log rank stratifié
(8,38-10,58) (7,16-9,46) 18,4 8,8 1,293 (1,041-1,606) 0,0201 36,7 25,4 0,0106 16,7 25,9
Des analyses en sous groupe en fonction de l’ âge, du sexe et de la race ethnique étaient en faveur du bras TCF par rapport au bras CF.
Une analyse actualisée de la survie réalisée avec un suivi médian de 41,6 mois a montré que la différence en faveur du bras TCF n’ est alors plus statistiquement significative et que le bénéfice du bras TCF sur le bras CF se situe nettement entre le 18ème et le 30ème mois de suivi.
Globalement, la qualité de vie et le bénéfice clinique étaient en faveur d’ une amélioration pour le bras TCF.
Le temps écoulé jusqu’ à détérioration définitive de 5% de l’ état de santé global déterminé par le questionnaire de qualité de vie (QLQ C30) (p = 0,0121) ainsi que le temps écoulé jusqu’ à l’ aggravation définitive de l’ indice de performance de Karnofsky (p = 0,0088) étaient plus long dans le bras TCF par rapport bras CF.
Cancers des Voies Aéro-digestives supérieures
• Chimiothérapie d’ induction suivie de radiothérapie (TAX323) L’ efficacité et la tolérance du docétaxel en traitement d’ induction des patients présentant un carcinome épidermoïde des voies aéro-digestives supérieures (VADS) ont été évaluées au cours d’ une étude de phase III multicentrique, randomisée, en ouvert (TAX 323).
Dans cette étude, 358 patients présentant un carcinome épidermoïde des VADS, localement avancé et inopérable, et un état général (échelle OMS) de 0 ou 1, étaient randomisés dans l’ un des deux bras de traitement.
Les patients du bras docétaxel ont reçu du docétaxel (T) 75 mg/ m2 suivi de cisplatine (P) 75 mg/ m2 suivi de 5-fluorouracile (F) 750 mg/ m2/ jour en perfusion continue pendant 5 jours.
Ce schéma était administré toutes les 3 semaines à raison de 4 cycles sous réserve qu’ une réponse au moins mineure (≥ 25% de réduction de la taille bidimensionnelle de la tumeur) ait été observée après 2 cycles.
Les patients dont la tumeur n’ a pas progressé à la fin de la chimiothérapie ont débuté entre 4 et 7 semaines après celle -ci une radiothérapie (RT) d’ une durée de 7 semaines, conformément aux recommandations en vigueur dans les centres participants (TPF/ RT).
Les patients du bras comparateur ont reçu du cisplatine (P) 100 mg/ m2 suivi de 5-fluorouracile (F) 1000 mg/ m2/ jour en perfusion continue pendant 5 jours.
32 mineure (≥ 25% de réduction de la taille bidimensionnelle de la tumeur) ait été observée après 2 cycles.
Les patients dont la tumeur n’ a pas progressée à la fin de la chimiothérapie, ont débuté entre 4 et 7 semaines après celle -ci, une radiothérapie (RT) d’ une durée de 7 semaines, conformément aux recommandations en vigueur dans les centres participants (PF/ RT).
La radiothérapie locorégionale est réalisée soit par radiothérapie conventionnelle (1,8 Gy– 2,0 Gy par jour, 5 jours par semaine, pour une dose totale de 66 à 70 G), soit par radiothérapie accélérée/ hyperfractionnée (2 fois par jour, avec un minimum de 6 heures entre 2 séances, 5 jours par semaine).
Un total de 70 Gy était recommandé pour la radiothérapie accélérée et 74 Gy pour la radiothérapie hyperfractionnée.
Une chirurgie était autorisée après la chimiothérapie, avant ou après la radiothérapie.
Les patients dans le bras TPF ont reçu une prophylaxie antibiotique par ciprofloxacine 500 mg par voie orale 2 fois par jour pendant 10 jours, en commençant le 5ème jour de chaque cycle ou équivalent.
La survie sans progression (SSP), critère principal de cette étude, a été significativement plus longue dans le bras TPF par rapport au bras PF, p = 0,0042 (médiane:
11,4 mois versus 8,3 mois respectivement) avec un suivi global médian de 33,7 mois.
La survie globale médiane a été également significativement plus longue dans le bras TPF par rapport au bras PF (18,6 mois versus 14,5 mois respectivement) avec une réduction relative du risque de mortalité de 28%, p = 0,0128.
Les résultats d’ efficacité sont présentés dans le tableau ci-dessous.
(Analyse en intention de traiter)
docétaxel
Cis + 5-FU
Médiane de survie sans progression (mois)
= 177 11,4
n
= 181 8,3
(95% IC) Risque relatif ajusté
(10,1-14,0)
0,70
(95% IC) *valeur de p
(0,55-0,89) 0,0042
Médiane de survie (mois)
18,6
14,5
(95% IC) Risque relatif
(15,7-24,0)
0,72
(11,6-18,7)
(95% IC) ** valeur de p
(0,56-0,93) 0,0128
Réponse objective à la chimiothérapie (%)
67,8
53,6
(95% IC) *** valeur de p
(60,4-74,6)
0,006
(46,0-61,0)
(95% IC) ***valeur de p
(65,1-78,8)
0,006
(51,0-65,8)
Durée médiane de réponse au traitement [chimiothérapie +/ - radiothérapie (mois)
n = 128 15,7
n = 106 11,7
(95% IC) Risque relatif
(13,4-24,6)
0,72
(10,2-17,4)
Un risque relatif inférieur à 1 est en faveur de docétaxel+cisplatine+5-FU * Modèle de Cox (Ajustement sur le Performance Status (échelle OMS), la localisation de la tumeur primitive et le stade clinique T et N)
Paramètres de qualité de vie Les patients traités par le TPF ont présenté significativement moins de détérioration de leur état de santé général par rapport à ceux traités par PF (p = 0,01, échelle de l’ EORTC QLQ C30)
Paramètres de bénéfices cliniques Les paramètres de bénéfices cliniques de l’ échelle d’ évaluation de l’ état physique PSS HN, spécifique des cancers des voies aéro-digestives supérieures et mesurant l’ intelligibilité de la voix, la capacité de manger en public et à s’ alimenter normalement, étaient significativement en faveur du bras TPF par rapport au bras PF.
Le temps médian avant détérioration de l’ état général (échelle OMS) était significativement plus long dans le bras TPF par rapport au bras PF.
Le score d’ intensité de la douleur était amélioré dans les deux bras, ce qui montre une prise en charge adéquate de la douleur.
• Chimiothérapie d’ induction suivie de chimioradiothérapie (TAX324) L’ efficacité et la tolérance du docétaxel en traitement d’ induction des patients présentant un carcinome épidermoïde localement avancé des voies aérodigestives supérieures (VADS) ont été évaluées au cours d’ une étude de phase III multicentrique, randomisée, en ouvert (TAX324).
Dans cette étude, 501 patients présentant un carcinome épidermoïde localement avancé des VADS et un état général (échelle OMS) de 0 ou 1, étaient randomisés dans l’ un des deux bras de traitement.
La population de l’ étude incluait des patients dont la tumeur était techniquement non résécable, des patients avec une faible probabilité de curabilité chirurgicale et des patients destinés à une préservation d’ organe.
L’ évaluation de l’ efficacité et de la tolérance s’ est intéressée exclusivement aux critères de survie; le succès d’ une préservation d’ organe n’ a pas été formellement évalué.
Les patients du bras docétaxel ont reçu du docétaxel (T) 75 mg/ m2 en perfusion intraveineuse à J1 suivi de cisplatine (P) 100 mg/ m2 administré en perfusion intraveineuse d’ une durée de 30 minutes à 3 heures, suivi de 5-fluorouracile (F) 1000 mg/ m2/ jour en perfusion intraveineuse continue de J1 à J4.
Les cycles étaient répétés toutes les 3 semaines à raison de 3 cycles.
Tous les patients n’ ayant pas présenté de progression de la maladie devaient recevoir une chimioradiothérapie (CRT) conformément au protocole (TPF/ CRT).
Les patients du bras comparateur ont reçu du cisplatine (P) 100 mg/ m2 à J1 en perfusion intraveineuse de 30 minutes à 3 heures, suivi de 5-fluorouracile (F) 1000 mg/ m2/ jour en perfusion intraveineuse continue de J1 à J5.
Les cycles étaient répétés toutes les 3 semaines à raison de 3 cycles.
Tous les patients n’ ayant pas présenté de progression de la maladie devaient recevoir une chimioradiothérapie (CRT) conformément au protocole (PF/ CRT).
Les patients des deux bras de traitement devaient recevoir 7 semaines de CRT à l’ issue de la chimiothérapie d’ induction, avec un intervalle minimum de 3 semaines et pas plus de 8 semaines après le début du dernier cycle (de J22 à J56 du dernier cycle).
Durant la radiothérapie, du carboplatine (AUC 1,5) était administré de façon hebdomadaire en perfusion intraveineuse d’ une heure pour un maximum de 7 doses.
L’ irradiation était délivrée au moyen d’ un équipement à mégavoltage utilisant un fractionnement conventionnel (2 Gy par jour, 5 jours par semaine pendant 7 semaines et pour une dose totale 70-72 Gy).
La chirurgie du site primitif de la tumeur et/ ou du cou pouvait être envisagée à tout moment à l’ issue de la CRT.
Tous les patients du bras docétaxel de l’ étude ont reçu une prophylaxie antibiotique.
La survie globale (SG), critère d’ évaluation principal de cette étude, était significativement plus longue (test du log-rank, p = 0,0058) dans le bras contenant le docétaxel que dans le bras PF (SG médiane:
70,6 mois versus 30,1 mois respectivement), avec une réduction de 30% du risque de mortalité comparé au bras PF (risque relatif (RR) = 0,70, intervalle de confiance à 95% (95% IC) = 0,54-0,90) et un suivi global médian de 41,9 mois.
La survie sans progression (SSP), critère d’ évaluation secondaire, a montré une réduction de 29% du risque de progression ou de décès et une amélioration de 22 mois de la SSP médiane (35,5 mois pour TPF et 13,1 mois pour PF).
La significativité statistique était atteinte avec un RR = 0,71; 95%IC 0,56-0,90; log-rank test, p = 0,004.
Les résultats d’ efficacité sont présentés dans le tableau ci-dessous.
34 Efficacité du docétaxel en traitement d’ induction des patients présentant un carcinome épidermoïde localement avancé des VADS (Analyse en intention de traiter)
Critère d’ évaluation
Cis + 5-FU
Cis + 5-FU
Survie globale médiane (mois)
= 255 70,6
N = 246 30,1
(95% IC) Risque relatif
(49,0-NA)
0,70
(20,9-51,5)
(95% IC) *valeur de p
(0,54-0,90) 0,0058
Médiane de survie sans
35,5
13,1
progression (mois) (95% IC)
(19,3-NA)
(10,6-20,2)
Risque relatif
(95% IC) ** valeur de p
(0,56-0,90) 0,004
71,8
64,2
chimiothérapie (RC + RP) (%) (95% IC)
(65,8-77,2)
(57,9-70,2)
*** valeur de p
0,070
Réponse objective au traitement (RC + RP) [chimiothérapie +/ - chimioradiothérapie](%) (95% IC)
76,5 (70,8-81,5)
71,5 (65,5-77,1)
***valeur de p
0,209
Un risque relatif inférieur à 1 est en faveur de docétaxel +cisplatine+5-fluorouracile * test du log-rank non ajusté ** test Log-rank non ajusté, non ajusté pour les comparaisons multiples *** test du Chi², non ajusté pour les comparaisons multiples NA Non atteint
5.2 Propriétés pharmacocinétiques
Les paramètres pharmacocinétiques du docétaxel ont été évalués chez des patients cancéreux après administration d'une dose de 20 à 115 mg/ m2, dans des essais de phase I.
La cinétique du docétaxel est indépendante de la dose et correspond à un modèle à trois compartiments, avec des demi-vies de 4 mn, 36 mn et 11,1 heures pour les phases α, ß et γ, respectivement.
La phase tardive est due en partie à une sortie relativement lente du docétaxel du compartiment périphérique.
Après administration d'une dose de 100 mg/ m2, sous forme d'une perfusion d'une heure, la concentration plasmatique moyenne atteint 3,7 µg/ ml, avec une aire sous la courbe (AUC) de 4,6 h. µg/ ml.
Les valeurs moyennes de la clairance totale et du volume de distribution à l'équilibre étaient respectivement égales à 21 l/ h/ m2 et 113 l.
Les variations interindividuelles de la clairance totale étaient approximativement de 50%.
Le docétaxel se lie à plus de 95% aux protéines plasmatiques.
Une étude portant sur le docétaxel marqué au C14 a été menée chez trois sujets cancéreux.
Le docétaxel a été éliminé en sept jours dans l’ urine et les fèces, après un processus de métabolisme oxydatif lié au cytochrome P-450 du groupement ester tert-butylique.
L’ excrétion urinaire et fécale correspondait respectivement à 6 et 75% de la radioactivité administrée.
Environ 80% de la radioactivité retrouvée dans les fèces est excrétée au cours des 48 premières heures sous forme de métabolites inactifs (un métabolite principal et trois métabolites secondaires) et de très faibles quantités de produit inchangé.
35 Une analyse pharmacocinétique a été réalisée sur une population de 577 patients.
Les paramètres pharmacocinétiques estimés à l'aide du modèle étaient très proches de ceux qui avaient été déduits des essais de phase I.
Les paramètres pharmacocinétiques du docétaxel n'ont pas varié en fonction de l'âge ni du sexe.
Chez quelques sujets (n = 23) présentant une élévation modérée des taux d'ALAT et/ ou d'ASAT (≥ 1,5 fois la LSN) et des taux de phosphatases alcalines (≥ 2,5 fois la LSN), la clairance corporelle totale moyenne a diminué de 27% (cf. paragraphe 4.2).
La clairance du docétaxel n'était pas modifiée chez les sujets présentant une rétention hydrique faible à modérée et il n’ y a aucune donnée disponible chez les sujets ayant une rétention hydrique sévère.
Utilisé en association, le docétaxel ne modifie ni la clairance de la doxorubicine, ni le niveau plasmatique du doxorubicinol (un métabolite de la doxorubicine).
Les paramètres pharmacocinétiques du docétaxel, de la doxorubicine et du cyclophosphamide ne sont pas modifiés par leur co-administration.
Une étude de phase I évaluant l'effet de la capecitabine sur la pharmacocinétique du docétaxel et réciproquement, n'a démontré aucun effet de la capecitabine sur la pharmacocinétique du docétaxel (Cmax et ASC) ni d’ effet du docétaxel sur la pharmacocinétique du 5’ DFUR, un métabolite significatif de la capecitabine.
La clairance du docétaxel associé au cisplatine est similaire à celle observée en monothérapie.
Le profil pharmacocinétique du cisplatine administré peu après la perfusion de docétaxel est similaire à celui observé avec le cisplatine seul.
L’ association du docétaxel avec le cisplatine et le 5-fluorouracile chez 12 patients présentant des tumeurs solides n’ a pas montré d’ influence sur le profil pharmacocinétique de chacun des produits.
L’ effet de la prednisone sur la pharmacocinétique du docétaxel administré avec une prémédication standard de dexamethasone a été étudié chez 42 patients.
Aucun effet de la prednisone sur la pharmacocinétique du docétaxel n’ a été observé.
5.3 Données de sécurité préclinique
Le potentiel carcinogène du docétaxel n’ a pas été étudié.
Le docétaxel s’ est révélé mutagène dans les tests du micronoyau et d’ aberration chromosomique in vitro sur des cellules CHO K1 ainsi que dans le test du micronoyau in vivo chez la souris.
Ni le test d’ Ames ni l’ essai de mutation génique CHO/ HGPRT n’ ont mis en évidence un effet mutagène du produit.
Ces résultats concordent avec l’ activité pharmacologique du docétaxel.
Des anomalies portant sur les testicules ont été observées dans les études chez les rongeurs et suggèrent que le docétaxel pourrait altérer la fertilité chez l’ homme.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Flacon de solution à diluer: polysorbate 80.
Flacon de solvant: éthanol à 95% eau pour préparations injectables.
36 6.2 Incompatibilités
Ce médicament ne doit pas être mélangé avec d’ autres médicaments à l’ exception de ceux mentionnés dans la rubrique 6.6.
6.3 Durée de conservation
• 2 ans • Solution de prémélange: la solution de prémélange contient 10 mg/ ml de docétaxel et doit être utilisée immédiatement après reconstitution; cependant la stabilité physico-chimique de cette solution de prémélange conservée entre +2°C et +8°C ou à température ambiante (ne dépassant pas 25°C) a été démontrée sur une période de 8 heures. • Solution à perfuser: la solution à perfuser doit être administrée dans les 4 heures à température ambiante (ne dépassant pas 25°C).
6.4 Précautions particulières de conservation
Ne pas conserver à une température dépassant 25°C ou inférieure à 2°C.
A conserver dans l’ emballage d’ origine, à l’ abri de la lumière.
Pour les conditions de conservation du médicament dilué, voir rubrique 6.3.
6.5 Nature et contenu de l’ emballage extérieur
Chaque barquette thermoformée contient: • un flacon unidose de solution à diluer et, • un flacon unidose de solvant.
Flacon de TAXOTERE 20 mg, solution à diluer pour perfusion:
Flacon en verre (type I) incolore de 7 ml avec un bouchon recouvert d'une capsule verte.
Ce flacon contient 0,5 ml d’ une solution de docétaxel à la concentration de 40 mg/ ml dans du polysorbate 80 (volume de remplissage:
24,4 mg/ 0,61 ml).
Ce volume de remplissage a été établi pendant le développement de TAXOTERE pour compenser les pertes liquidiennes pendant la préparation du prémélange dues à la formation de mousse, à l'adhésion sur la paroi du flacon et au "volume mort".
Ce surremplissage permet d'assurer qu'après dilution avec la totalité du flacon de solvant accompagnant le flacon de TAXOTERE que le volume minimal extractible de prémélange de 2 ml contient 10 mg/ ml de docétaxel, ce qui correspond à la quantité indiquée de 20 mg par flacon.
Flacon de solvant:
Flacon en verre (type I) incolore de 7 ml avec un bouchon recouvert d'une capsule transparente.
Le flacon de solvant contient 1,5 ml d'une solution à 13% m/ m d’ une solution d'éthanol à 95% dans de l'eau pour préparations injectables (volume de remplissage:
1,98 ml).
L'ajout de la totalité du contenu du flacon du solvant au flacon du TAXOTERE 20 mg, solution à diluer pour perfusion assure au prémélange une concentration de 10 mg/ ml en docétaxel.
6.6 Précautions particulières d'élimination et manipulation
TAXOTERE est un agent antinéoplasique et, comme tous les autres composés potentiellement toxiques, doit être manipulé et préparé avec précautions.
L’ emploi de gants est recommandé.
En cas de contact
37 d'une muqueuse avec la préparation à diluer, le prémélange ou la solution à perfuser, il convient de laver immédiatement la région souillée, à grande eau.
Préparation pour l’ administration intraveineuse
a) Préparation du prémélange de TAXOTERE (10 mg de docétaxel/ ml)
Si les flacons sont conservés au froid, laissez reposer le nombre requis de boîtes de TAXOTERE à température ambiante (ne dépassant pas 25°C) pendant 5 minutes.
Extraire de façon aseptique, à l’ aide d’ une seringue munie d’ une aiguille, la totalité du contenu du flacon de solvant pour TAXOTERE en retournant en partie le flacon.
Injecter la totalité du contenu de la seringue dans le flacon de TAXOTERE correspondant.
Sortir l’ aiguille et la seringue et mélanger manuellement par renversements répétés pendant au moins 45 secondes.
Ne pas agiter.
Laisser reposer le flacon de solution de prémélange pendant 5 minutes à température ambiante (ne dépassant pas 25°C) et vérifier ensuite que la solution est claire et limpide.
(La formation de mousse est normale même après 5 minutes en raison de la présence de polysorbate 80 dans la composition du médicament).
La solution de prémélange contient 10 mg/ ml de docétaxel et doit être utilisée immédiatement après reconstitution; cependant la stabilité physico-chimique de cette solution de prémélange conservée entre +2°C et +8°C ou à température ambiante (ne dépassant pas 25°C) a été démontrée sur une période de 8 heures.
b) Préparation de la solution à perfuser
Plus d'un flacon de prémélange peut être nécessaire pour obtenir la dose prescrite à un patient.
En tenant compte de la posologie requise pour le patient exprimée en mg, extraire de façon aseptique, le volume correspondant de solution de prémélange contenant 10 mg/ ml de docétaxel du nombre approprié de flacons de solution de prémélange à l'aide d'une seringue graduée munie d'une aiguille.
Par exemple une posologie de 140 mg en docétaxel demandera 14 ml de solution de prémélange.
Injecter la quantité de volume de la solution de prémélange dans une poche ou un flacon pour perfusion de 250 ml contenant soit une solution glucosée à 5% soit une solution de chlorure de sodium à 0,9%.
Si une dose supérieure à 200 mg en docétaxel est nécessaire, utiliser une quantité plus importante de vecteur de perfusion de sorte qu'une concentration en docétaxel de 0,74 mg/ ml ne soit pas dépassée.
Mélanger manuellement la poche ou le flacon de perfusion par rotation manuelle.
La solution pour perfusion de TAXOTERE doit être utilisée dans les 4 heures et doit être administrée de façon aseptique en perfusion d'une heure à température ambiante (ne dépassant pas 25°C) et dans des conditions normales de lumière.
Comme pour tous les médicaments administrés par voie parentérale, la solution de prémélange et la solution à perfuser de TAXOTERE doivent être contrôlées visuellement avant toute utilisation et les solutions contenant un précipité doivent être éliminées.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
38 7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Aventis Pharma S. A., 20 avenue Raymond Aron, 92165 Antony Cedex, France
8.
NUMERO D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 95/ 002/ 001
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Date de première autorisation:
27 novembre 1995 Date du dernier renouvellement:
27 novembre 2005
10.
DATE DE MISE A JOUR DU TEXTE
39 1.
DENOMINATION DU MEDICAMENT
TAXOTERE 80 mg, solution à diluer et solvant pour perfusion
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque flacon unidose de TAXOTERE 80 mg, solution à diluer contient du docétaxel sous forme trihydratée correspondant à 80 mg de docétaxel (anhydre).
La solution visqueuse contient 40 mg/ ml de docétaxel (anhydre).
Excipient: chaque flacon unidose de solvant contient 13% (m/ m) d’ éthanol à 95% dans de l’ eau pour préparations injectables.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution à diluer et solvant pour solution pour perfusion.
La solution à diluer se présente sous forme d’ une solution visqueuse, limpide, jaune à jaune marron.
Le solvant est une solution incolore.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Cancer du sein
TAXOTERE en association à la doxorubicine et au cyclophosphamide est indiqué dans le traitement adjuvant du cancer du sein opérable, chez des patients présentant un envahissement ganglionnaire.
TAXOTERE en association à la doxorubicine est indiqué dans le traitement du cancer du sein localement avancé ou métastatique chez les patientes n'ayant pas reçu de chimiothérapie cytotoxique antérieure dans cette affection.
TAXOTERE est indiqué en monothérapie dans le traitement des patientes atteintes d'un cancer du sein localement avancé ou métastatique après échec d'une chimiothérapie cytotoxique, ayant comporté une anthracycline ou un agent alkylant.
TAXOTERE en association au trastuzumab est indiqué dans le traitement du cancer du sein métastatique avec sur-expression tumorale de HER2, chez les patients non prétraités par chimiothérapie pour leur maladie métastatique.
TAXOTERE en association à la capécitabine est indiqué dans le traitement du cancer du sein localement avancé ou métastatique après échec d’ une chimiothérapie cytotoxique ayant comporté une anthracycline.
Cancer du poumon non à petites cellules
TAXOTERE est indiqué dans le traitement du cancer bronchique non à petites cellules localement avancé ou métastatique, après échec d'une chimiothérapie antérieure.
TAXOTERE en association au cisplatine est indiqué dans le traitement du cancer bronchique non à petites cellules non résécable, localement avancé ou métastatique, chez les patients n'ayant pas reçu de chimiothérapie antérieure dans cette indication.
40 Cancer de la prostate
TAXOTERE en association à la prednisone ou à la prednisolone est indiqué dans le traitement du cancer de la prostate métastatique hormono-résistant.
Cancer gastrique
TAXOTERE, en association avec le cisplatine et le 5-fluorouracile est indiqué dans le traitement de l’ adénocarcinome gastrique métastatique, y compris l’ adénocarcinome de la jonction œ sogastrique, chez les patients non prétraités par chimiothérapie pour leur maladie métastatique.
Cancer des voies aéro-digestives supérieures
TAXOTERE en association avec le cisplatine et le 5-fluorouracile est indiqué dans le traitement d’ induction des carcinomes épidermoïdes localement avancés des voies aéro-digestives supérieures.
4.2 Posologie et mode d' administration
L'utilisation du docétaxel doit être réservée aux unités spécialisées dans l'administration de cytotoxiques et le docétaxel doit être administré sous contrôle d'un médecin qualifié dans l'utilisation des chimiothérapies anticancéreuses (voir rubrique 6.6).
Posologie recommandée:
Dans les cancers du sein, du poumon non à petites cellules, gastrique et des voies aéro-digestives supérieures, et sauf contre-indication, une prémédication par un corticoïde oral peut être utilisée, tel que la dexaméthasone à raison de 16 mg par jour (par exemple:
8 mg 2 fois par jour) pendant 3 jours en commençant la veille de la perfusion du docétaxel (cf. paragraphe 4.4).
Une prophylaxie par G-CSF peut être utilisée pour diminuer le risque de toxicité hématologique.
Dans le cancer de la prostate, compte tenu de l’ utilisation concomitante de prednisone ou de prednisolone, la prémédication orale de dexaméthasone recommandée est de 8 mg, 12 heures, 3 heures et 1 heure avant la perfusion de docétaxel (cf. paragraphe 4.4).
Docétaxel est administré en une perfusion d’ une heure, toutes les trois semaines.
Ajustement posologique).
Pour le traitement des patientes atteintes d’ un cancer du sein localement avancé ou métastatique, la posologie recommandée du docétaxel en monothérapie est de 100 mg/ m2..
En première ligne, le docétaxel à la dose recommandée de 75 mg/ m² est associé à la doxorubicine (50 mg/ m²).
En association au trastuzumab, la posologie recommandée de docétaxel est de 100 mg/ m2 toutes les 3 semaines, associé au trastuzumab administré toutes les semaines.
Dans l’ étude pivotale, la première perfusion de docétaxel a été effectuée le lendemain de la première administration de trastuzumab.
Les cures suivantes de docétaxel ont été administrées immédiatement après la fin de la perfusion du trastuzumab si la dose précédente de trastuzumab avait été bien tolérée.
Pour la posologie et le mode d’ administration du trastuzumab, voir le résumé des caractéristiques du produit.
Pour le
41 calcul de la dose de capécitabine en fonction de la surface corporelle, voir le résumé des caractéristiques du produit de la capécitabine.
Chez les patients traités pour un cancer bronchique non à petites cellules et n’ ayant reçu aucune chimiothérapie antérieure, les doses recommandées sont de 75 mg/ m² de docétaxel suivi immédiatement par 75 mg/ m² de cisplatine en 30-60 minutes.
Après échec d’ une chimiothérapie à base de sels de platine, la dose recommandée est de 75 mg/ m² de docétaxel en monothérapie.
La posologie recommandée du docétaxel est de 75 mg/ m2.
La prednisone ou la prednisolone orale est administrée en continu, à raison de 5 mg deux fois par jour (cf. paragraphe 5.1).
Immédiatement après la fin de la perfusion de cisplatine, débute la perfusion continue sur 5 jours de 5-fluorouracile à la posologie de 75 mg/ m²/ jour.
Le traitement est répété toutes les 3 semaines.
Une prémédication par des anti-émétiques et une hydratation adéquate préalable à l’ administration de cisplatine devront être réalisées.
(Voir aussi les ajustements de doses pendant le traitement)
Les patients doivent recevoir une prémédication par des anti-émétiques et une hydratation adéquate (avant et après administration du cisplatine).
Une prophylaxie par G-CSF peut être utilisée pour diminuer le risque de toxicité hématologique.
Tous les patients du bras docétaxel des études TAX323 et TAX324 ont reçu une prophylaxie antibiotique.
• Chimiothérapie d’ induction suivie de radiothérapie (TAX323) Dans le traitement d’ induction des carcinomes épidermoïdes localement avancés et inopérables des voies aéro-digestives supérieures, la posologie recommandée de docétaxel est de 75 mg/ m² en perfusion de 1 heure, suivi de cisplatine à la posologie de 75 mg/ m² en perfusion de 1 heure à J1, suivi de 5-fluorouracile à la posologie de 750 mg/ m²/ jour en perfusion continue sur 5 jours.
Ce schéma est répété toutes les 3 semaines pendant 4 cycles.
Après la chimiothérapie, les patients doivent être traités par radiothérapie.
• Chimiothérapie d’ induction suivie de chimioradiothérapie (TAX324) Dans le traitement d’ induction des patients présentant un carcinome épidermoïde localement avancé des voies aéro-digestives supérieures (VADS) (non résécable techniquement, faible probabilité de curabilité chirurgicale ou préservation d’ organe), la posologie recommandée de docétaxel est de 75 mg/ m2 en perfusion intraveineuse de 1 heure à J1, suivi de cisplatine à la posologie de 100 mg/ m2 en perfusion de 30 minutes à 3 heures, suivi de 5-fluorouracile 1000 mg/ m2/ jour en perfusion continue de J1 à J4.
Ce schéma est administré toutes les 3 semaines à raison de 3 cycles.
Après la chimiothérapie, les patients doivent être traités par chimioradiothérapie.
Pour les ajustements posologiques du cisplatine et du 5-fluorouracile, se référer au résumé des caractéristiques du produit correspondant.
42 Ajustement posologique:
Le docétaxel ne doit pas être administré tant que le nombre de neutrophiles est inférieur à 1500/ mm3.
Chez les patientes ayant présenté, pendant le traitement par le docétaxel, une neutropénie fébrile, un nombre de polynucléaires neutrophiles < 500/ mm3 pendant plus d’ une semaine, des réactions cutanées sévères ou répétées ou une neuropathie périphérique sévère, la dose de docétaxel doit être réduite de 100 mg/ m2 à 75 mg/ m2 et/ ou de 75 à 60 mg/ m2.
Si ces réactions persistent à 60 mg/ m², le traitement doit être interrompu.
Traitement adjuvant du cancer du sein
Les patientes qui ont continué à présenter cet effet devaient rester sous G-CSF et la dose de docétaxel devait être diminuée à 60 mg/ m2.
Toutefois, en pratique clinique, une neutropénie peut survenir plus tôt.
De ce fait, l’ utilisation de G-CSF devrait donc être considérée en fonction du risque neutropénique de la patiente et des recommandations en vigueur.
Pour les patientes présentant une stomatite de grade 3 ou 4, la dose de docétaxel devrait être diminuée à 60 mg/ m2.
Chez les patients ayant reçu une dose initiale de docétaxel à 75 mg/ m² en association au cisplatine, pour lesquels le nadir du nombre des plaquettes lors de la cure précédente était < 25000/ mm3, ou présentant une neutropénie fébrile, ou des toxicités sévères non hématologiques, la dose de docétaxel doit être réduite à 65 mg/ m² lors des cycles suivants.
Pour l’ ajustement posologique du cisplatine, se reporter au Résumé des Caractéristiques du Produit correspondant.
• Pour l’ ajustement posologique de la capécitabine, voir son résumé des caractéristiques du produit. • Chez les patients qui présentent une première apparition de toxicité de Grade 2, qui persiste jusqu’ à l’ administration suivante de docétaxel/ capécitabine, retarder le traitement jusqu’ au retour au Grade 0 1, puis continuer à 100% des posologies initiales Chez les patients qui présentent une 2ème apparition de toxicité de Grade 2 ou une 1ère apparition • de toxicité de Grade 3, quel que soit le stade du cycle de traitement, retarder le traitement jusqu’ au retour au Grade 0-1, puis reprendre le traitement avec 55 mg/ m2 de docétaxel. • Pour toute apparition ultérieure de toxicité, ou toute toxicité de Grade 4, arrêter le traitement par docétaxel.
Pour les modifications de posologie du trastuzumab, voir le résumé des caractéristiques du produit.
Si un épisode de neutropénie compliquée (fébrile, prolongée ou infection neutropénique) survient malgré l’ utilisation de G-CSF, la posologie de docétaxel devra être réduite de 75 à 60 mg/ m².
Si d’ autres épisodes de neutropénie compliquée surviennent, la posologie de docétaxel devra être réduite de 60 à 45 mg/ m².
En cas de thrombopénie de grade 4, la posologie de docétaxel devra être réduite de 75 à 60 mg/ m².
Les administrations suivantes de docétaxel ne devront reprendre que si le nombre de polynucléaires neutrophiles est > 1500/ mm3 et le nombre de plaquettes est > 100 000/ mm3.
Si ces toxicités hématologiques persistent le traitement devra être arrêté (cf. paragraphe 4.4).
En cas de toxicités, les ajustements posologiques des patients recevant du docétaxelen association avec 43 le cisplatine et le 5-fluorouracile (5-FU) sont les suivantes:
Toxicité – grade
Ajustements posologiques
1er épisode: réduction de 20% de la dose de 5-FU.
Diarrhée – grade 3 2ème épisode: réduction de 20% de la dose de docétaxel.
1er épisode: réduction de 20% de la dose de docétaxel et de 5-FU.
Diarrhée – grade 4 2ème épisode: arrêt du traitement.
1er épisode: réduction de 20% de la dose de 5-FU.
Stomatites/ mucites – ème 2 épisode: arrêt définitif du 5-FU seulement. grade 3 3ème épisode: réduction de 20% de la dose de docétaxel.
Stomatites/ mucites – 1er épisode: arrêt définitif du 5-FU seulement.
2ème épisode: réduction de 20% de la dose de docétaxel. grade 4
Pour les ajustements posologiques du 5-fluorouracile et du cisplatine, se référer aux résumés des caractéristiques des produits.
Dans les études pivotales chez les patients traités par chimiothérapie d’ induction avec docétaxel pour un cancer des VADS, et ayant présenté une neutropénie compliquée (incluant neutropénie prolongée, neutropénie fébrile ou infection), une prophylaxie par G-CSF (ex: du 6ème au 15ème jour) était recommandée pour les cycles suivants.
Populations à risque:
D’ après les données pharmacocinétiques relatives au docétaxel à 100 mg/ m2 administré en monothérapie, la dose de docétaxel recommandée chez les patients ayant des transaminases (ALAT et/ ou ASAT) supérieures à 1,5 fois la LSN ainsi que des phosphatases alcalines supérieures à 2,5 fois la LSN, est de 75 mg/ m2 (cf. paragraphes 4.4 et 5.2).
Chez les patients ayant une bilirubinémie > LSN et/ ou des ASAT et ALAT 3,5 fois supérieures à la LSN ainsi que des phosphatases alkalines supérieures à 6 fois la LSN, aucune réduction de dose ne peut être recommandée et le docétaxel ne doit pas être administré sauf s’ il est strictement indiqué.
Dans le traitement de l’ adénocarcinome gastrique en association avec le cisplatine et le 5-fluorouracile, l’ étude pivotale a exclu les patients présentant un taux de transaminases (ASAT et/ ou ALAT) > 1,5 fois la LSN associé à des phosphatases alcalines > 2,5 fois la LSN et un taux de bilirubine > 1 fois la LSN: en conséquence pour ces patients, aucune réduction de dose ne peut être recommandée et le docétaxel ne doit pas être administré sauf si il est strictement indiqué.
On ne dispose d’ aucune donnée sur les insuffisants hépatiques traités par le docétaxel en association dans les autres indications.
Enfants et adolescents:
L’ utilisation chez les enfants est rare.
Au vu des données de pharmacocinétique de population, aucune précaution particulière n'est à prendre chez le sujet âgé.
En association avec la capécitabine, il est recommandé de réduire à 75% la dose initiale de capécitabine chez les sujets âgés de 60 ans ou plus (se reporter au résumé des caractéristiques du produit de capécitabine).
44 4.3 Contre-indications
Hypersensibilité à la substance active ou à l'un des excipients.
Le docétaxel ne doit pas être utilisé chez les patients dont le nombre initial de neutrophiles est < 1500/ mm3.
Le docétaxel ne doit pas être administré chez la femme enceinte ou qui allaite.
En l’ absence de données disponibles, le docétaxel ne doit pas être administré aux patients présentant une insuffisance hépatique sévère (cf. paragraphes 4.2 et 4.4).
Tenir compte également des contre-indications des spécialités associées au docétaxel.
4.4 Mises en garde spéciales et précautions d' emploi
Pour les cancers du sein et du poumon non à petites cellules, une prémédication par un corticoïde oral, tel que la dexaméthasone à raison de 16 mg par jour (par exemple:
8 mg 2 fois par jour) pendant 3 jours en commençant la veille de la perfusion du docétaxel, sauf contre-indication, peut réduire l’ incidence et la sévérité de la rétention hydrique et la sévérité des réactions d’ hypersensibilité.
Pour le cancer de la prostate, la prémédication orale par la dexaméthasone est de 8 mg, 12 heures, 3 heures et 1 heure avant la perfusion de docétaxel (cf. paragraphe 4.2).
Hématologie
La neutropénie est l'effet indésirable le plus fréquent observé avec le docétaxel.
Le nadir a été observé en médiane 7 jours après le traitement mais cet intervalle peut être plus court chez les patients prétraités.
Une surveillance fréquente de la formule sanguine doit être exercée chez tous les patients traités par le docétaxel.
Le traitement par le docétaxel ne doit pas être repris tant que le nombre de neutrophiles n’ est pas remonté ≥ 1500/ mm3 (cf. paragraphe 4.2).
En cas de neutropénie sévère (< 500/ mm3 durant 7 jours ou plus) pendant une cure de docétaxel, il est recommandé de réduire la dose lors des cures suivantes ou de prendre les mesures symptomatiques appropriées (cf. paragraphe 4.2).
Chez les patients traités par docétaxel en association avec le cisplatine et le 5-fluorouracile (protocole TCF), l’ administration de G-CSF en prophylaxie permet de réduire la fréquence des neutropénies fébriles et des infections neutropéniques.
Les patients traités selon le protocole TCF devront recevoir du G-CSF en prophylaxie pour diminuer le risque de survenue de neutropénies compliquées (neutropénie fébrile, prolongée ou infection neutropénique).
Les patients traités selon le protocole TCF devront faire l’ objet d’ une surveillance attentive (cf. paragraphes 4.2 et 4.8).
Réactions d' hypersensibilité
Les patients doivent être strictement surveillés en raison du risque de réactions d’ hypersensibilité, particulièrement pendant la première et la seconde perfusion.
Des réactions d'hypersensibilité peuvent survenir dans les minutes qui suivent le début d'une perfusion du docétaxel; pour cette raison le matériel médical approprié doit être disponible pour traiter l’ hypotension et le bronchospasme.
Les manifestations mineures, comme les bouffées vasomotrices ou les réactions cutanées localisées, ne justifient pas l'interruption du traitement.
En revanche, les réactions sévères, telles une hypotension sévère, un bronchospasme ou un rash/ érythème généralisé, imposent l'arrêt immédiat du docétaxel et l'instauration d'un traitement symptomatique.
Le docétaxel ne doit pas être réadministré aux patients ayant présenté des réactions d'hypersensibilité sévères.
45 Réactions cutanées
Des cas d’ érythèmes cutanés localisés aux extrémités (paumes des mains et plantes des pieds), accompagnés d’œ dème et suivis de desquamation ont été observés.
Des symptômes sévères tels que des éruptions suivies de desquamation conduisant à l’ interruption temporaire ou définitive du traitement par le docétaxel ont été rapportés (cf. paragraphe 4.2).
Rétention hydrique
Les patients présentant une rétention hydrique sévère telle que pleurésie, péricardite et ascite devront être particulièrement surveillés.
Patients avec insuffisance hépatique
Chez les patients traités par le docétaxel à 100 mg/ m2 en monothérapie et présentant des taux de transaminases (ALAT et/ ou ASAT) supérieurs à 1,5 fois la LSN ainsi que des taux sériques de phosphatases alcalines supérieurs à 2,5 fois la LSN, le risque de développer des effets indésirables sévères tels que décès toxiques, incluant septicémies et hémorragies gastro-intestinales qui peuvent être fatales, neutropénie fébrile, infections, trombocytopénies, stomatites et asthénie, est augmenté.
En conséquence, la dose recommandée de docétaxel chez les patients ayant un bilan de la fonction hépatique élevé (BFH) est de 75 mg/ m2 et un bilan de la fonction hépatique (BFH) doit être fait en début de traitement et avant chaque cure (cf. paragraphe 4.2).
Chez les patients avec une bilirubinémie > LSN et/ ou des ALAT et ASAT 3,5 fois supérieures à la LSN avec des phosphatases alcalines supérieures à 6 fois la LSN, aucune réduction de dose ne peut être recommandée et le docétaxel ne devrait pas être administré sauf s’ il est strictement indiqué.
Dans le traitement de l’ adénocarcinome gastrique en association avec le cisplatine et le 5-fluorouracile, l’ étude pivotale a exclu les patients présentant un taux de transaminases (ASAT et/ ou ALAT) > 1,5 fois la LSN associé à des phosphatases alcalines > 2,5 fois la LSN et un taux de bilirubine > 1 fois la LSN: en conséquence pour ces patients, aucune réduction de dose ne peut être recommandée et le docétaxel ne devrait pas être administré sauf si il est strictement indiqué.
On ne dispose d’ aucune donnée sur les insuffisants hépatiques traités par le docétaxel en association dans les autres indications.
Patients avec insuffisance rénale
Il n’ existe aucune donnée disponible chez les patients atteints d’ insuffisance rénale sévère traités par docétaxel.
Système nerveux
L’ apparition d’ une neurotoxicité périphérique sévère impose une réduction de la dose (cf. paragraphe 4.2).
Toxicité cardiaque
Une insuffisance cardiaque a été observée chez des patientes recevant du docétaxel en association avec du trastuzumab, en particulier après une chimiothérapie contenant une anthracycline (doxorubicine ou épirubicine).
Celle -ci peut être modérée à sévère, voire même d’ issue fatale (cf. paragraphe 4.8).
Quand les patientes sont susceptibles d’ être traitées par le docétaxel en association avec le trastuzumab, elles doivent bénéficier d’ une évaluation cardiaque avant traitement.
La fonction cardiaque doit être surveillée pendant le traitement (ex: tous les trois mois) pour permettre d’ identifier les patientes susceptibles de développer un dysfonctionnement cardiaque.
Pour plus de détails, voir le résumé des caractéristiques du produit de trastuzumab.
46 Divers
Des mesures contraceptives doivent être prises en cours de traitement et poursuivies au moins trois mois après la fin de la cure.
Précautions particulières pour l’ utilisation en traitement adjuvant du cancer du sein Neutropénie compliquée Chez les patientes ayant présenté une neutropénie compliquée (une neutropénie prolongée, une neutropénie fébrile ou une infection), l’ utilisation de G- CSF et une réduction de dose devraient être envisagées (cf. paragraphe 4.2).
Effets gastro-intestinaux Des symptômes tels que douleurs et sensibilité abdominales précoces, fièvre, diarrhée, avec ou sans neutropénie, peuvent être des manifestations précoces d’ une toxicité gastro-intestinale sévère et doivent être évalués et traités rapidement.
Insuffisance cardiaque congestive Les patientes doivent être surveillées pour des symptômes d’ insuffisance cardiaque congestive pendant le traitement et pendant la période de suivi.
Leucémie Chez les femmes traitées par docétaxel, doxorubicine et cyclophosphamide (TAC), le risque de développer une myelodysplasie secondaire ou une leucémie myéloïde nécessite un suivi hématologique.
Patientes présentant au moins 4 ganglions envahis Le rapport bénéfice/ risque de TAC chez les patientes ayant au moins 4 ganglions envahis n’ a pas été complètement déterminé par l’ analyse intermédiaire (cf. paragraphe 5.1.) Sujets âgés Il n’ existe pas de données disponibles sur l’ utilisation du docétaxel en association avec la doxorubicine et le cyclophosphamide chez des patientes de plus de 70 ans.
Dans une étude dans le cancer de la prostate sur les 333 patients traités avec docétaxel toutes les 3 semaines, 209 patients étaient âgés de 65 ans ou plus et 68 patients étaient âgés de plus de 75 ans.
Chez les patients traités par docétaxel toutes les trois semaines, le taux d’ incidence d’ altérations des ongles attribués au médicament était supérieur d’ au moins 10% chez les patients âgés de 65 ans ou plus, au taux observé chez les sujets plus jeunes.
Les taux d’ incidence des cas de fièvre, diarrhée, anorexie et œ dème périphérique attribués au médicament étaient supérieurs d’ au moins 10% chez les patients de 75 ans et plus, aux taux observés chez les sujets de moins de 65 ans.
Dans une étude sur le cancer gastrique, sur les 300 patients (221 patients en phase III et 79 patients en phase II) traités par docétaxel en association avec le cisplatine et le 5-fluorouracile, 74 patients étaient âgés de 65 ans ou plus et 4 patients étaient âgés de 75 ans ou plus.
L’ incidence des effets indésirables graves était supérieure chez les patients âgés comparés aux patients plus jeunes.
L’ incidence des effets indésirables suivants (quel que soit le grade) léthargie, stomatites, infections était supérieure d’ au moins 10% chez les patients âgés de 65 ans ou plus par rapport à celle observée chez les sujets plus jeunes.
Les patients âgés traités avec le protocole TCF feront l’ objet d’ une surveillance attentive.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Des études in vitro ont montré que le métabolisme du docétaxel peut être modifié par l'administration concomitante de composés qui induisent, inhibent, ou sont métabolisés par (et ceux inhibant de manière compétitive) le cytochrome P450 3A tels que: la ciclosporine, la terfénadine, le kétoconazole, l'érythromycine et la troléandomycine.
La prudence s'impose donc en cas de traitement simultané par le docétaxel et l'un de ces composés du fait de la possibilité d’ interactions significatives.
Le docétaxel se lie fortement aux protéines plasmatiques (> 95%).
Bien que les interactions éventuelles in vivo du docétaxel et de composés administrés simultanément n'aient pas été étudiées formellement, les interactions in vitro avec des agents fortement liés aux protéines, comme l'érythromycine, la
La dexaméthasone n'a pas davantage affecté la liaison du docétaxel aux protéines plasmatiques.
Le docétaxel n'a pas eu d'influence sur la liaison de la digitoxine.
Les paramètres pharmacocinétiques du docétaxel, de la doxorubicine et du cyclophosphamide ne sont pas modifiés par leur co-administration.
Des données limitées d’ une étude non contrôlée ont suggéré une interaction entre le docétaxel et le carboplatine.
Associé au docétaxel, la clairance du carboplatine est supérieure de 50% par rapport aux valeurs observées précédemment pour le carboplatine en monothérapie.
La pharmacocinétique du docétaxel en présence de la prédnisone a été étudiée chez les patients atteints de cancer de la prostate.
Le docétaxel est métabolisé par le cytochrome CYP3A4 et la prednisone est connue pour induire le CYP3A4.
Aucun effet statistiquement significatif de la prednisone sur la pharmacocinétique du docétaxel n’ a été observé.
Le docétaxel doit être administré avec prudence chez les patients recevant simultanément des inhibiteurs puissants du CYP3A4 (par exemple, les inhibiteurs de protéase tel que le ritonavir, les antifongiques azolés tels que le kétoconazole ou l’ itraconazole).
Une étude d'interactions médicamenteuses réalisée chez des patients recevant du kétoconazole et du docétaxel a montré que la clairance du docétaxel était réduite de moitié par le kétoconazole, probablement parce que le métabolisme du docétaxel implique le CYP3A4 comme principale (unique) voie métabolique.
Une diminution de la tolérance au docétaxel peut se produire, même à des doses plus faibles.
4.6 Grossesse et allaitement
L'innocuité du docétaxel n'a pas été établie chez la femme enceinte.
Le docétaxel s'est révélé embryotoxique et fœ totoxique chez le lapin et le rat, et réduire la fertilité chez le rat.
Comme d'autres médicaments cytotoxiques, le docétaxel peut entraîner des dommages fœ taux quand il est administré à la femme enceinte.
Par conséquent, le docétaxel ne doit pas être administré chez la femme enceinte.
Les femmes en âge de procréer sous docétaxel doivent éviter toute grossesse et informer immédiatement le médecin si elles venaient à être enceintes.
Le docétaxel est une substance lipophile mais le passage du docétaxel dans le lait maternel n'est pas connu.
Par conséquent, étant donné les risques d’ effets indésirables chez le nourrisson, l'allaitement devra être arrêté, durant le traitement par le docétaxel.
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
4.8 Effets indésirables
Des réactions indésirables considérées comme étant liées de façon possible ou probable à l’ administration de TAXOTERE ont été rapportées chez: • 1312 et 121 patients ayant reçu respectivement 100 mg/ m² et 75 mg/ m² de docétaxel en monothérapie. • 258 patients ayant reçu du docétaxel en association avec la doxorubicine. • 406 patients ayant reçu du docétaxel en association avec le cisplatine. • 92 patientes ayant reçu du docétaxel en association avec le trastuzumab. • 255 patients ayant reçu du docétaxel en association avec la capecitabine. • 332 patients ayant reçu du docétaxel en association avec la prednisone ou la prednisolone (les effets indésirables cliniquement important et reliés au traitement sont présentés). • 744 patientes ayant reçu du docétaxel en association avec la doxorubicine et le cyclophosphamide (les effets indésirables cliniquement importants et reliés au traitement sont présentés ci-dessous).
48 • 300 patients présentant un adénocarcinome gastrique (221 patients en phase III et 79 patients en phase II) ayant reçu du docétaxel en association avec le cisplatine et le 5-fluorouracile (les effets indésirables cliniquement importants et reliés au traitement sont présentés ci-dessous). • 174 et 251 patients présentant un cancer des voies aéro-digestives supérieures et traités par docétaxel en association avec le cisplatine et le 5-fluorouracile (les effets indésirables cliniquement importants et reliés au traitement sont présentés ci-dessous).
Ces événements ont été décrits en utilisant les Critères Communs de Toxicité NCI (grade 3 = G3; grade 3 4 = G3/ 4; grade 4 = G4) ainsi que les termes COSTART.
Les fréquences sont définies comme: très fréquent (≥ 1/ 10), fréquent (≥ 1/ 100, < 1/ 10); peu fréquent (≥ 1/ 1000, < 1/ 100); rare (≥ 1/ 10 000, < 1/ 1000); très rare (< 1/ 10000).
Au sein de chaque groupe de fréquence, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Les effets indésirables les plus fréquemment observés lors de l’ utilisation du docétaxel en monothérapie sont: neutropénie (réversible et non cumulative; la médiane d'apparition du nadir ainsi que la durée médiane de neutropénie sévère (< 500/ mm3) ont été de 7 jours), anémie, alopécie, nausées, vomissements, stomatites, diarrhées et asthénie.
La sévérité des effets indésirables du docétaxel peut être majorée lors de l’ association avec d’ autres cytotoxiques.
Pour l’ association avec le trastuzumab, sont présentés les effets indésirables (tous grades) rapportés dans au moins 10% des cas.
23%) a été observée pour l’ association avec le trastuzumab par rapport au docétaxel en monothérapie.
Pour l’ association avec la capecitabine, les effets indésirables le plus fréquemment rapportés (≥ 5%) dans un essai de phase III chez des patientes traitées pour un cancer du sein après échec d’ un traitement avec une anthracycline sont présentés (voir résumé des caractéristiques de la capecitabine).
Les effets indésirables suivants ont été fréquemment observés avec docétaxel:
Affections du système nerveux:
L’ apparition d’ une neurotoxicité périphérique sévère nécessite une réduction de dose (cf. paragraphes 4.2 et 4.4).
Les signes neurosensoriels légers à modérés sont caractérisés par des paresthésies, des dysesthésies ou des sensations douloureuses à type de brûlure.
Les manifestations neuromotrices sont principalement caractérisées par une faiblesse.
Affections de la peau et du tissu sous-cutané:
Des réactions cutanées réversibles ont été observées et étaient généralement considérées comme légères à modérées.
Les réactions ont été caractérisées par un rash avec des éruptions localisées principalement au niveau des pieds et des mains (incluant des syndromes mains-pieds sévères) mais également au niveau des bras, du visage ou du thorax, et fréquemment associées à un prurit.
Ces éruptions sont généralement survenues dans la semaine suivant la perfusion du docétaxel.
Des symptômes sévères tels que des éruptions suivies d’ une desquamation, conduisant rarement à l’ interruption provisoire ou définitive du traitement par le docétaxel, ont été moins fréquemment rapportés (cf. paragraphes 4.2 et 4.4).
Des troubles unguéaux sévères sont caractérisés par une hypo ou une hyperpigmentation des ongles et parfois une douleur et une onycholyse.
Troubles généraux et anomalies au site d’ administration:
49 hyperpigmentation, une inflammation, une rougeur ou une sécheresse de la peau, une phlébite ou une extravasation et une tuméfaction de la veine.
La rétention hydrique peut se traduire par un œ dème périphérique et, moins fréquemment, un épanchement pleural, un épanchement péricardique, une ascite et une prise de poids.
L’œ dème périphérique débute généralement au niveau des membres inférieurs et peut se généraliser avec une prise de poids de 3 kg ou plus.
La rétention hydrique est cumulative en incidence et en sévérité (cf. paragraphe 4.4).
Affections du système immunitaire:
Des réactions d’ hypersensibilité sont généralement survenues dans les minutes qui suivaient le début d’ une perfusion de docétaxel et étaient habituellement légères à modérées.
Les symptômes les plus fréquemment rapportés ont été des flushs, des éruptions avec ou sans prurit, une sensation de constriction thoracique, des lombalgies, une dyspnée et une fièvre ou des frissons.
Des réactions intenses étaient caractérisées par une hypotension et/ ou un bronchospasme ou un rash/ érythème généralisé (cf. paragraphe 4.4).
TAXOTERE 100 mg/ m² en monothérapie
Effets indésirables par Très fréquent système classe-organe ≥ 10% des patients Investigations
Fréquent ≥ 1 à < 10% des patients Elévation de la bilirubine (G3/ 4 < 5%); Elévation des phosphatases alcalines (G3/ 4 < 4%); Elévation des ASAT (G3/ 4 < 3%); Elévation des ALAT (G3/ 4 < 2%)
Peu fréquent ≥ 0.1 à < 1% des patients
Affections cardiaques Affections Neutropénie (G4: hématologiques et du 76,4%); système lymphatique Anémie (G3/ 4:
8,9%); Neutropénie fébrile Affections du système Neuropathie sensitive nerveux périphérique (G3:
4,1%); Neuropathie motrice périphérique (G3/ 4:
4%); Dysgueusie (sévère:
0,07%) Affections respiratoires, Dyspnée (sévère:
2,7%) thoraciques et médiastinales
Arythmie (G3/ 4:
0,7%) Thrombopénie (G4:
0,2%)
Insuffisance cardiaque
Affections gastro- Stomatite (G3/ 4:
5,3%); intestinales Diarrhée (G3/ 4:
4%); Nausées (G3/ 4:
4%); Vomissements (G3/ 4:
Constipation (sévère:
0,2%); Douleur abdominale (sévère:
0,3%)
Œ sophagite (sévère:
0,4%)
5,9%); Altération des ongles (sévère:
2,6%)
Fréquent ≥ 1 à < 10% des patients
Peu fréquent ≥ 0.1 à < 1% des patients
Affections musculo- squelettiques et systémiques
Myalgie (sévère:
1,4%) Arthralgie
Troubles du métabolisme et de la nutrition
Anorexie
Infections et infestations
Infections (G3/ 4:
5,7%; incluant septicémie et pneumonie, d’ évolution fatale dans 1,7% des cas)
Infection associée à une neutropénie de grade 4 (G3/ 4:
4,6%)
Troubles généraux et anomalies au site d’ administration
6,5%); Asthénie (sévère:
11,2%); Douleurs
0,4%)
Affections du système immunitaire
Hypersensibilité (G3/ 4:
5,3%)
Affections hématologiques et du système lymphatique:
Rare: épisodes hémorragiques associés à des thrombopénies de grade 3/ 4.
Affections du système nerveux:
Les données sur la réversibilité sont disponibles pour 35,3% des patients ayant eu des manifestations neurotoxiques à la suite du traitement par docétaxel en monothérapie à raison de 100 mg/ m².
Ces effets ont été spontanément réversibles dans les 3 mois.
Affections de la peau et du tissu sous-cutané:
1 cas d’ alopécie non réversible à la fin de l’ étude.
73% des réactions cutanées ont été réversibles dans les 21 jours.
Troubles généraux et anomalies au site d’ administration:
Pour la rétention hydrique, la dose cumulative médiane à l’ arrêt du traitement était supérieure à 1 000 mg/ m² et le temps médian de réversibilité était de 16,4 semaines (intervalle de 0 à 42 semaines).
L’ apparition de la rétention hydrique modérée à sévère est retardée (dose cumulative médiane:
818,9 mg/ m²) chez les patients ayant reçu une prémédication par rapport aux patients qui n’ en ont pas reçu (dose cumulative médiane:
489,7 mg/ m²); toutefois, cette manifestation a été rapportée chez certains patients pendant les premiers cycles de traitement.
51 TAXOTERE 75 mg/ m² en monothérapie
Effets indésirables par système classe-organe
Très fréquent ≥ 10% des patients
Fréquent ≥ 1 à < 10% des patients
Investigations
Arythmie (jamais sévère);
Affections hématologiques et du système lymphatique
Neutropénie (G4:
54,2%); Anémie (G3/ 4:
10,8%); Thrombopénie (G4:
1,7%)
Affections du système nerveux
Neuropathie sensitive périphérique (G3/ 4:
0,8%)
Neuropathie motrice périphérique (G3/ 4:
2,5%)
Affections gastro-intestinales
Nausées (G3/ 4:
3,3%); Stomatite (G3/ 4:
1,7%); Vomissements (G3/ 4:
0,8%); Diarrhée (G3/ 4:
1,7%)
Constipation
Affections de la peau et du tissu sous-cutané Affections musculo- squelettiques et systémiques
Alopécie; Réactions cutanées (G3/ 4:
0,8%)
Altération des ongles (sévère:
0,8%) Myalgie
Troubles du métabolisme et de la Anorexie nutrition Infections et infestations Affections vasculaires
5%)
Troubles généraux et anomalies Asthénie (sévère:
Rétention hydrique (sévère:
0,8%); Douleurs
Affections du système immunitaire
Hypersensibilité (jamais sévère)
52 TAXOTERE 75 mg/ m² en association avec la doxorubicine
Effets indésirables par Très fréquent système classe-organe ≥ 10% des patients
Fréquent ≥ 1 à < 10% des patients
Peu fréquent ≥ 0,1 à < 1% des patients
Investigations
Augmentation de la bilirubine (G3/ 4 < 2,5%); Augmentation des phosphatases alcalines (G3/ 4 < 2,5%)
Augmentation des ASAT (G3/ 4 < 1%); Augmentation des ALAT (G3/ 4 < 1%)
0,8%)
Insuffisance cardiaque; Arythmie (jamais sévère)
Affections du système Neuropathie sensitive nerveux périphérique (G3:
0,4%) Affections gastro- Nausées (G3/ 4:
5%); intestinales Stomatite (G3/ 4:
7,8%); Diarrhée (G3/ 4:
6,2%); Vomissements (G3/ 4:
5%); Constipation Affections de la peau et Alopécie; du tissu sous-cutané Altération des ongles (sévère 0,4%); Réactions cutanées (jamais sévères)
0,4%)
Affections musculo- squelettiques et systémiques
Myalgie
Troubles du métabolisme et de la nutrition Infections et infestations Infection (G3/ 4:
7,8%)
Anorexie
Affections vasculaires Troubles généraux et Asthénie (sévère: anomalies au site 8,1%); d’ administration Rétention hydrique (sévère:
1.2%); Douleurs
Réactions au site d’ injection
Affections du système immunitaire
Hypersensibilité (G3/ 4:
1,2%)
53 TAXOTERE 75 mg/ m² en association avec le cisplatine
Effets indésirables par Très fréquent système classe-organe ≥ 10% des patients
Fréquent ≥ 1 à < 10% des patients
Peu fréquent ≥ 0,1 à < 1% des patients
Investigations
Augmentation de la bilirubine (G3/ 4:
2,1%); Augmentation des ALAT (G3/ 4:
1,3%)
Augmentation des ASAT (G3/ 4:
0,5%); Augmentation des phosphatases alcalines (G3/ 4:
0,3%)
Affections cardiaques Affections Neutropénie (G4: hématologiques et du 51,5%); Anémie (G3/ 4: système lymphatique 6,9%); Thrombopénie (G4:0,5%) Affections du système Neuropathie sensitive nerveux périphérique (G3:
3,7%); Neuropathie motrice périphérique (G3/ 4:
2%)
Affections gastro- intestinales
Nausées (G3/ 4:
9,6%); Constipation Vomissements (G3/ 4:
7,6%); Diarrhée (G3/ 4:
6,4%); Stomatite (G3/ 4:
2%)
Affections de la peau et Alopécie; du tissu sous-cutané
Altération des ongles (sévère:
0,2%)
Myalgie (sévère:
0,5%)
Troubles du métabolisme et de la nutrition
Anorexie
Infection (G3/ 4:
5,7%)
Affections vasculaires
Hypotension (G3/ 4:
0,7%)
Troubles généraux et anomalies au site d’ administration
Asthénie (sévère:
9,9%); Rétention hydrique (sévère:
0,7%); Fièvre (G3/ 4:
1,2%)
Affections du système immunitaire
Hypersensibilité (G3/ 4:
2,5%)
54 TAXOTERE 100 mg/ m² en association avec le trastuzumab
Effets indésirables par système classe-organe
Très fréquent ≥ 10% des patients
Fréquent ≥ 1 à < 10% des patients
Investigations Affections cardiaques
Affections hématologiques et Neutropénie (G3/ 4:
32%); du système lymphatique
Neutropénie fébrile (incluant la neutropénie associée à de la fièvre et à l’ utilisation d’ antibiotiques) ou neutropénie avec sepsis;
Affections du système nerveux Affections oculaires
Paresthésie; Céphalée; Dysgueusie; Hypoesthésie Augmentation du larmoiement; Conjonctivite
Affections respiratoires,
Epistaxis; Douleurs pharyngo-
thoraciques et médiastinales laryngée; Rhinopharyngite; Dyspnée; Toux; Rhinorrhée Affections gastro-intestinales Nausées; Diarrhée; Vomissements; Constipation; Stomatite; Dyspepsie; Douleurs abdominales Affections de la peau et du tissu sous-cutané Affections musculo-
Alopécie; Erythème; Rash; Altération des ongles Myalgie; Arthralgie; Douleurs des
squelettiques et systémiques extrémités; Douleurs osseuses, Douleurs dorsales Troubles du métabolisme et de la nutrition
Anorexie
Affections vasculaires
Lymphoedème
Troubles généraux et anomalies au site d’ administration
Asthénie; Œ dème périphérique; Fièvre; Fatigue; Inflammation des muqueuses; Douleurs; syndrome pseudo-grippal; Douleur thoracique; Frissons
Léthargie
Affections psychiatriques
Insomnie
Affections cardiaques:
Une insuffisance cardiaque symptomatique a été rapportée chez 2,2% des patientes ayant reçu du docétaxel associé au trastuzumab, par rapport à 0% des patientes ayant reçu du docétaxel seul.
Dans le bras docétaxel associé au trastuzumab, 64% des patientes avaient reçu auparavant une anthracycline en traitement adjuvant, par rapport à 55% dans le bras docétaxel seul.
Affections hématologiques et du système lymphatique:
32% vs.
22%, selon les critères NCI-CTC).
Il est possible que ces chiffres soient sous-estimés puisque selon la formule sanguine au nadir, le docétaxel en monothérapie à la dose de 100 mg/ m² est connu pour provoquer une neutropénie chez 97% des patients, 76% de grade 4.
17%).
55 TAXOTERE 75 mg/ m² en association avec la capécitabine
Effets indésirables par système classe-organe
Très fréquent ≥ 10% des patients
9%)
Affections hématologiques et du système lymphatique
Neutropénie (G3/ 4:
63%); Anémie (G3/ 4:
10%)
Thrombopénie (G3/ 4:
3%)
Affections du système nerveux
Dysgueusie (G3/ 4: < 1%); Paresthésie (G3/ 4: < 1%)
Vertiges; Céphalées (G3/ 4: < 1%); Neuropathie périphérique
Affections oculaires
Augmentation du larmoiement
Affections respiratoires, thoraciques et médiastinales
Douleurs pharyngo-laryngées (G3/ 4:
2%)
Dyspnée (G3/ 4:
1%); Toux (G3/ 4: < 1%); Epistaxis (G3/ 4: < 1%)
Affections gastro-intestinales
Stomatite (G3/ 4:
18%); Diarrhée (G3/ 4:
14%); Nausées (G3/ 4:
6%); Vomissements(G3/ 4:
4%); Constipation (G3/ 4:
1%); Douleurs abdominales (G3/ 4:
2%); Dyspepsie
Douleurs épigastriques; Sécheresse de la bouche
Affections de la peau et du tissu sous-cutané
Syndrome main-pieds (G3/ 4:
24%); Alopécie (G3/ 4:
6%); Altération des ongles (G3/ 4:
2%)
Dermatites; Eruption érythémateuse (G3/ 4: < 1%); Décoloration des ongles; Onycholyse (G3/ 4:
1%)
Affections musculo- squelettiques et systémiques
Myalgie (G3/ 4:
2%); Arthralgie (G3/ 4:
1%)
Douleurs des extrémités (G3/ 4: < 1%); Douleurs dorsales (G3/ 4:
1%);
Troubles du métabolisme et de la nutrition Infections et infestations
1%); Diminution de l’ appétit
Déshydratation (G3/ 4:
2%); Candidoses buccales (G3/ 4: < 1%)
Asthénie (G3/ 4:
1%); Fatigue/ faiblesse (G3/ 4:
5%); Œ dème périphérique (G3/ 4:
1%);
56 TAXOTERE 75 mg/ m² en association avec la prednisone ou la prednisolone
Effets indésirables par système classe-organe
Très fréquent ≥ 10% des patients
Fréquent ≥ 1 à < 10% des patients
Affections cardiaques
Diminution de la fraction d’ éjection ventriculaire gauche (G3/ 4:
0,3%)
Neutropénie (G3/ 4:
32%); Anémie (G3/ 4:
4.9%) Neuropathie sensitive périphérique (G3/ 4:
1,2%); Dysgueusie (G3/ 4:
0%)
Thrombopénie; (G3/ 4:
0%)
Affections oculaires
Epistaxis (G3/ 4:
0%); Dyspnée (G3/ 4:
0,6%); Toux (G3/ 4:
0%)
Affections gastro-intestinales
Nausées (G3/ 4:
2,4%); Diarrhée (G3/ 4:
1,2%); Stomatite/ Pharyngite (G3/ 4:
0,9%); Vomissements (G3/ 4:
1,2%)
Affections de la peau et du tissu sous-cutané
Alopécie; Altération des ongles (jamais sévère)
Eruption avec desquamation (G3/ 4:
0,3%)
Affections musculo- squelettiques et systémiques Troubles du métabolisme et de la nutrition
Anorexie (G3/ 4:
0,6%)
Arthralgie (G3/ 4:
0,3%)
Hypersensibilité (G3/ 4:
0,6%)
57 TAXOTERE 75 mg/ m² en association avec la doxorubicine et le cyclophosphamide
0,3%)
Fréquent ≥ 1 à < 10% des patients
Peu fréquent ≥ 0,1 à < 1% des patients
Affections cardiaques
Arythmie (G3/ 4:
0,1%);
Insuffisance cardiaque congestive
Anémie (G3/ 4:
4,3%); Neutropénie (G3/ 4:
2,0%); Neutropénie fébrile
Affections du système nerveux
Dysgueusie (G3/ 4:
0.7%); Neuropathie sensitive
Neuropathie motrice périphérique (G3/ 4:
0%);
Syncope (G3/ 4:
0%)
périphérique (G3/ 4:
0%)
Troubles neurocorticaux (G3/ 4:
0,3%); Troubles neurocerebelleux (G3/ 4:
0,1%)
Affections oculaires
Larmoiement (G3/ 4:
0,1%); Conjonctivite (G3/ 4:
0,3%)
Affections respiratoires, thoraciques et médiastinales
Toux (G3/ 4:
0%)
Affections gastro- intestinales
Nausées (G3/ 4:
5,1%); Stomatite (G3/ 4:
7,1%); Vomissements (G3/ 4:
4,3%); Diarrhées (G3/ 4:
3,2%); Constipation (G3/ 4:
Douleurs abdominales (G3/ 4:
0,5%)
Colite/ entérite/ perforation intestinale étendue
Affections de la peau et Alopécie; du tissu sous-cutané
Toxicité cutanée (G3/ 4:
0,7%); Altération des ongles (G3/ 4:
0,4%)
Myalgie (G3/ 4:
0,8%); Arthralgie (G3/ 4:
Troubles du métabolisme et de la nutrition
Anorexie (G3/ 4:
2,2%)
Infection (G3/ 4:
3,2%); Infection neutropénique.
Il n’ y a pas eu de décès septique.
Affections vasculaires
Vasodilatation (G3/ 4:
0.9%)
Hypotension (G3/ 4:
0%)
Phlébite (G3/ 4:
0%); Lymphœ dème (G3/ 4:
0%)
58 Effets indésirables par Très fréquent système classe-organe ≥ 10% des patients Troubles généraux et Asthénie (G3/ 4:
11%); anomalies au site Fièvre (G3/ 4:
1,2%); d’ administration Œ dème périphérique (G3/ 4:
0,4%) Affections du système Hypersensibilité (G3/ 4: immunitaire 1,1%) Affections des organes Aménorrhée de reproduction et du sein
Fréquent ≥ 1 à < 10% des patients
Affections cardiaques:
Une insuffisance cardiaque congestive (2,3% avec un suivi médian de 70 mois) a également été rapportée.
Une patiente dans chaque bras est décédée d’ une insuffisance cardiaque.
Affections du système nerveux:
Sur 73 patientes ayant présenté une neuropathie sensitive périphérique à la fin de la chimiothérapie, les troubles neurosensoriels persistaient encore chez 9 patientes après un suivi médian de 55 mois.
Affections de la peau et du tissu sous-cutané:
Sur les 687 patientes ayant présenté une alopécie à la fin de la chimiothérapie, l’ alopécie persistait encore chez 22 patientes après un suivi médian de 55 mois.
Troubles généraux et anomalies au site d’ administration:
Sur les 112 patientes ayant présenté un oedème périphérique à la fin de la chimiothérapie, l’œ dème périphérique persistait encore chez 18 patientes après un suivi médian de 55 mois.
Affections des organes de reproduction et du sein:
Sur les 233 patientes ayant présenté une aménorrhée à la fin de la chimiothérapie, l’ aménorrhée persistait encore chez 133 patientes après un suivi médian de 55 mois.
59 TAXOTERE 75 mg/ m² en association avec le cisplatine et le 5-fluorouracile dans l’ adénocarcinome gastrique
Effets indésirables par système classe-organe
Très fréquent ≥ 10% des patients
20,9%); Neutropénie (G3/ 4:
83,2%); Thrombopénie (G3/ 4:
8,8%); Neutropénie fébrile
Arythmie (G3/ 4:
1,0%)
Affections du système nerveux
Neuropathie sensitive périphérique (G3/ 4:
8,7%)
Vertiges (G3/ 4:
2,3%); Neuropathie motrice périphérique (G3/ 4:
1,3%)
Affections oculaires
Augmentation du larmoiement (G3/ 4:
0%)
Affections de l’ oreille et du labyrinthe
Troubles de l’ audition (G3/ 4:
0%)
Affections gastro-intestinales
Diarrhée (G3/ 4:
19,7%); Nausées (G3/ 4:
16%); Stomatite (G3/ 4:
23,7%); Vomissements (G3/ 4:
14,3%)
Constipation (G3/ 4:
1.0%); Douleurs gastro-intestinales (G3/ 4:
0,7%)
Affections de la peau et du tissu sous-cutané
Alopécie (G3/ 4:
4,0%)
Rash, démangeaison (G3/ 4:
0,7%); Altération des ongles (G3/ 4:
0,7%); Desquamation (G3/ 4:
0%)
11,7%) nutrition Infections et infestations
Infection neutropénique; Infection (G3/ 4:
11,7%)
Troubles généraux et anomalies Léthargie (G3/ 4:
19,0%); au site d’ administration
Fièvre (G3/ 4:
2,3%); Rétention hydrique (sévère/ menaçant le pronostic vital:
1%)
Affections du système immunitaire
Hypersensibilité (G3/ 4:
1,7%)
Affections hématologiques et du système lymphatique:
La neutropénie fébrile et l’ infection neutropénique surviennent respectivement chez 17,2% et 13,5% des patients sans tenir compte de l’ utilisation du G-CSF.
Le G-CSF a été utilisé en prophylaxie secondaire chez 19,3% des patients (10,7% des cycles de chimiothérapie).
La neutropénie fébrile et l’ infection neutropénique surviennent respectivement chez 12,1% et 3,4% des patients ayant reçu du G-CSF en prophylaxie et chez 15,6% et 12,9% des patients n’ ayant pas reçu de G-CSF (cf. paragraphe 4.2).
60 TAXOTERE 75 mg/ m² en association avec le cisplatine et le 5-fluorouracile dans les cancers des voies aéro-digestives supérieures
• Chimiothérapie d’ induction suivie de radiothérapie (TAX323)
Effets indésirables par Très fréquent ≥ 10% système classe-organe des patients
Fréquent ≥ 1 à < 10% des
Peu fréquent ≥ 0,1 à < 1% des
Investigations
Ischémie myocardique (G3/ 4:
1,7%)
Arythmie (G3/ 4:
0,6%)
Affections Neutropénie (G3/ 4: hématologiques et du 76,3%); système lymphatique Anémie (G3/ 4:
9,2%); Thrombopénie (G3/ 4:
5,2%)
Neutropénie fébrile
Affections du système Dysgueusie/ Parosmie; nerveux Neuropathie sensitive périphérique (G3/ 4:
0,6%)
Affections oculaires
Augmentation du larmoiement; Conjonctivite
Affections de l’ oreille et du labyrinthe
Troubles de l’ audition
Affections gastro- intestinales
Nausées (G3/ 4:
0,6%)
Constipation; Œ sophagite/ dysphagie/ odynophagie (G3/ 4:
0,6%); Douleur abdominale; Dyspepsie; Hémorragie gastro- intestinale (G3/ 4:
0,6%)
Affections de la peau et Alopécie (G3/ 4:
10,9%) Rash avec prurit; du tissu sous-cutané
Peau sèche; Desquamation (G3/ 4:
0,6%)
Affections musculo- squelettiques et systémiques
Myalgies (G3/ 4:
0,6%)
Troubles du métabolisme et de la nutrition
Anorexie (G3/ 4:
0,6%)
Infections et infestations
Infections (G3/ 4:
6,3%); Infections neutropéniques
Douleur cancéreuse (G3/ 4:
0,6%)
Affections vasculaires
Troubles veineux (G3/ 4:
0,6%)
Troubles généraux et Léthargie (G3/ 4: anomalies au site 3,4%); d’ administration Fièvre (G3/ 4:
0,6%); Rétention hydrique; Œ dème
Affections du système immunitaire
Hypersensibilité (jamais sévère)
• Chimiothérapie d’ induction suivie de chimioradiothérapie (TAX324)
Effets indésirables par système classe-
Très fréquent ≥ 10% des patients
Fréquent ≥ 1 à < 10% des
Peu fréquent ≥ 0,1 à < 1% des
organe Investigations Affections cardiaques Affections hématologiques et du système lymphatique
Perte de poids Neutropénie (G3/ 4:
83,5%); anémie (G3/ 4:
12,4%); thrombopénie (G3/ 4:
4,0%) Neutropénie fébrile
patients Arythmie (G3/ 4:
2,0%)
patients Augmentation du poids Ischémie myocardique
Affections du système nerveux
Dysgueusie/ parosmie (G3/ 4:
0,4%); Neuropathie sensitive périphérique (G3/ 4:
1,2%)
Vertiges (G3/ 4:
0,4%)
Affections de l’ oreille et du labyrinthe
Trouble de l’ audition (G3/ 4:
1,2%)
Affections gastro- intestinales
Nausées (G3/ 4:
13,9%); Stomatite (G3/ 4:
20,7%); Vomissements (G3/ 4:
8,4%); Diarrhées (G3/ 4:
6,8%); Oesophagite/ dysphagie / odynophagie (G3/ 4:
0,4%)
Dyspepsie (G3/ 4:
0,8%); Douleurs gastro- intestinales (G3/ 4:
0,4%)
Affections de la peau et du tissu sous-cutanée
Alopécie (G3/ 4:
4,0%); Eruption prurigineuse
Myalgies (G3/ 4:
0,4%)
Troubles du métabolisme et de la nutrition
Anorexie (G3/ 4:
12,0%)
Infections et infestations
Infection (G3/ 4:
3,6%)
patients Douleur cancéreuse (G3/ 4:
1,2%)
Affections vasculaires Troubles généraux et anomalies au site d’ administration
Léthargie (G3/ 4:
4,0%); Fièvre (G3/ 4:
3,6%); Rétention hydrique (G3/ 4:
1,2%); Oedèmes (G3/ 4:
1,2%)
Troubles veineux
Affections du système immunitaire
Hypersensibilité
Autres effets indésirables
De rares cas d’ infarctus du myocarde ont été rapportés.
Affections hématologiques et du système lymphatique:
Une myelosuppression et d’ autres effets indésirables hématologiques ont été rapportés.
Des cas de coagulation intravasculaire disséminée (CIVD), souvent associés à un sepsis ou une défaillance multiviscérale, ont été rapportés.
De rares cas de convulsion ou de perte transitoire de conscience ont été observés à la suite de l’ administration du docétaxel.
Ces réactions apparaissent parfois au cours de la perfusion du médicament.
De très rares cas de troubles visuels transitoires (flashs, scintillements, scotomes) se produisant typiquement au cours de la perfusion du produit et en association avec des réactions d’ hypersensibilité ont été rapportés.
Ces effets sont réversibles à l'arrêt de la perfusion.
De rares cas de larmoiement, avec ou sans conjonctivite, et d’ obstruction du canal lacrymal avec larmoiement intempestif ont été rapportés.
De rares cas d’ ototoxicité, de troubles de l’ audition et/ ou de perte auditive ont été rapportés.
De rares cas de syndrome de détresse respiratoire aiguë, de pneumopathie interstitielle et une fibrose pulmonaire ont été rarement rapportés.
De rares cas de pneumopathie radique ont été rapportés chez les patients recevant une radiothérapie concomitante.
De rares cas de déshydratation suite à des évènements gastro-intestinaux, de perforations intestinales, de colites ischémiques, de colites et d’ entérocolites en période de neutropénie ont été signalés.
De rares cas d’ iléus et d’ occlusion intestinale ont été rapportés.
De très rares cas de lupus érythémateux cutané et d'éruptions bulleuses tel qu'un érythème polymorphe, un syndrome de Stevens-Johnson, un syndrome de Lyell, ont été rapportés avec le docétaxel.
Dans certains cas, d'autres facteurs concomitants peuvent avoir contribué au développement
Des modifications cutanées de type sclérodermie généralement précédées par un lymphoedème périphérique ont été rapportées avec le docétaxel.
De très rares cas de leucémies myéloïdes aigües et de syndromes myélodysplasiques ont été rapportés avec le docétaxel en association avec d’ autres antinéoplasiques et/ ou une radiothérapie.
Des effets thrombo-emboliques veineux ont rarement été rapportés.
Des phénomènes de réactivation de réaction radique ont été rarement rapportés.
Les cas de rétention hydrique n’ étaient pas accompagnés d’ épisodes aigus d’ oligurie ou d’ hypotension.
Une déshydratation et un oedème pulmonaire ont rarement été rapportés.
Quelques cas de chocs anaphylactiques parfois fatals ont été rapportés.
De très rares cas d’ hépatites parfois fatales ont été rapportés, essentiellement chez les patients avec des atteintes hépatiques pré-existantes.
4.9 Surdosage
Quelques cas de surdosage ont été rapportés.
Il n’ existe pas d’ antidote connu en cas de surdosage par le docétaxel.
En cas de surdosage, le patient doit être admis dans une unité spécialisée afin de surveiller étroitement les fonctions vitales.
En cas de surdosage une majoration des effets indésirables pourra être observée.
Les principales complications prévisibles d’ un surdosage se traduiraient par une myélosuppression, une neurotoxicité périphérique et une mucite.
Les patients doivent recevoir du G-CSF à titre thérapeutique dès que possible après la découverte du surdosage.
D’ autres mesures symptomatiques appropriées doivent être prises, si besoin.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés Pharmacodynamiques
Classe pharmacothérapeutique: cytostatique - Code ATC:
L01CD 02
Données pré cliniques
Le docétaxel est un agent antinéoplasique qui agit en favorisant l’ assemblage de la tubuline en microtubules stables et en inhibant leur dépolymérisation conduisant à une diminution marquée de la tubuline libre.
La fixation du docétaxel aux microtubules ne modifie pas le nombre de protofilaments.
In vitro, le docétaxel désorganise le réseau intracellulaire des microtubules, qui est essentiel aux fonctions vitales de la mitose et de l'interphase.
Le docétaxel s’ est révélé cytotoxique in vitro sur plusieurs lignées cellulaires tumorales murines et humaines ainsi que sur des cellules tumorales humaines fraîchement excisées, lors des essais clonogéniques qui ont été effectués.
Le docétaxel pénètre dans les cellules à des concentrations élevées et y persiste pendant une durée prolongée.
Le docétaxel s’ est par ailleurs révélé actif sur beaucoup mais pas sur toutes les lignées cellulaires surexprimant la glycoprotéine p codée par le gène de multirésistance.
In vivo, l’ activité du docétaxel est indépendante des modalités d’ administration et les expérimentations ont révélé un large spectre antitumoral vis-à-vis de tumeurs greffées avancées, d’ origine murine ou humaine.
64 Données cliniques
Cancer du sein
TAXOTERE en association avec la doxorubicine et le cyclophosphamide: traitement adjuvant
L’ utilisation de docétaxel en traitement adjuvant chez des patientes présentant un cancer du sein opérable avec envahissement ganglionnaire et un indice de performance de Karnofsky supérieur ou égal à 80%, ayant entre 18 et 70 ans, s’ appuie sur une étude randomisée multicentrique ouverte.
Après stratification selon le nombre de ganglions lymphatiques envahis (1-3,4+), 1491 patientes ont été randomisées et ont reçu soit docétaxel 75 mg/ m² administré une heure après 50 mg/ m² de doxorubicine et 500 mg/ m² de cyclophosphamide (bras TAC), soit 50 mg/ m² de doxorubicine suivie par 500 mg/ m² de fluorouracile et 500 mg/ m² de cyclophosphamide (bras FAC).
Les deux traitements ont été administrés toutes les 3 semaines pendant 6 cycles.
TAXOTERE a été administré en perfusion d’ une heure, les autres médicaments ayant été administrés en bolus intraveineux le premier jour.
Du G-CSF a été administré en prophylaxie secondaire chez les patientes ayant présenté une neutropénie compliquée (une neutropénie fébrile, une neutropénie prolongée ou une infection).
Les patientes du bras TAC ont reçu une prophylaxie antibiotique par 500 mg de ciprofloxacine par voie orale deux fois par jour pendant 10 jours, en commençant le 5ème jour de chaque cycle, ou équivalent.
Dans les deux bras, après le dernier cycle de chimiothérapie, les patientes présentant des récepteurs positifs aux estrogènes et/ ou à la progestérone ont reçu 20 mg par jour de tamoxifène pendant 5 ans.
Une radiothérapie adjuvante a été prescrite suivant les recommandations en vigueur dans les centres participants et a été administré à 69% des patientes du bras TAC et 72% des patientes du bras FAC.
Une analyse intermédiaire a été réalisée après un suivi médian de 55 mois.
Une survie sans rechute significativement plus longue dans le bras TAC par rapport au bras FAC a été démontrée.
L’ incidence des rechutes à 5 ans a été diminuée dans le bras TAC par rapport au bras FAC (25% versus 32% respectivement), soit une réduction du risque absolu de rechute de 7% (p = 0,001).
La survie globale à 5 ans a été significativement augmentée dans le bras TAC par rapport au bras FAC (87% versus 81% respectivement), soit une réduction du risque absolu de décès de 6% (p = 0,008).
Des sous-groupes des patientes traitées par TAC, stratifiés selon des facteurs pronostics majeurs définis prospectivement ont été analysés.
Survie sans rechute
Survie globale
Sous-groupe de patientes No de ganglions envahis
Nombre de patientes
Risque Relatif*
IC 95%
p=
IC 95%
p=
Total
745
0,72
0,59-0,88
0,001
0,70
0,008
1-3 4+
467 278
0,61 0,83
0,46-0,82 0,63-1,08
0,0009 0,17
0,45 0,94
0,29-0,70 0,66-1,33
0,0002 0,72
*Un risque relatif inférieur à 1 signifie que TAC est associé à une survie sans rechute et une survie globale plus longue que FAC.
Le bénéfice de l’ utilisation de TAC n’ a pas été démontré par l’ analyse intermédiaire chez les patientes présentant 4 ganglions envahis ou plus (37% de la population).
L’ effet du traitement TAC semble moins prononcé que chez les patientes présentant 1 à 3 ganglions envahis.
Le rapport bénéfice/ risque n’ a pas été complètement déterminé par cette analyse pour les patientes présentant 4 ganglions envahis ou plus.
TAXOTERE en monothérapie
Dans ces études cliniques, le
Après échec d'une chimiothérapie ayant comporté un agent alkylant, le docétaxel a été comparé à la doxorubicine (75 mg/ m² toutes les 3 semaines).
Sans modifier la survie globale (docétaxel 15 mois versus doxorubicine 14 mois, p = 0,38) ou la survie sans progression (docétaxel 27 semaines versus doxorubicine 23 semaines, p = 0,54), le docétaxel augmente le taux de réponse (52% versus 37%, p = 0,01) et réduit le délai d'obtention de la réponse (12 semaines versus 23 semaines, p = 0,007).
Trois patients sous docétaxel (2%) ont arrêté le traitement en raison de rétention hydrique tandis que 15 patients sous doxorubicine (9%) ont arrêté le traitement en raison d'une toxicité cardiaque (3 insuffisances cardiaques congestives d'évolution fatale).
Chez les patientes en échec d'une chimiothérapie avec anthracycline, le docétaxel a été comparé à une association à base de mitomycine C et vinblastine (12 mg/ m² toutes les 6 semaines et 6 mg/ m² toutes les 3 semaines).
Le docétaxel accroit le taux de réponse (33% versus 12%, p < 0,0001), la survie sans progression (19 semaines versus 11 semaines, p = 0,0004) et la survie globale (11 mois versus 9 mois, p = 0,01)
Au cours de ces deux études de phase III, le profil de tolérance de docétaxel a été comparable à celui observé dans les études de phase II (cf. paragraphe 4.8).
Une étude ouverte multicentrique randomisée de phase III a été réalisée pour comparer docétaxel en monothérapie au paclitaxel dans le traitement du cancer du sein localement avancé ou métastatique chez les patients ayant reçu préalablement une chimiothérapie à base d’ anthracycline.
Un total de 449 patients ont été randomisés pour recevoir, soit 100 mg/ m² de docétaxel en monothérapie en perfusion d’ une heure, soit 175 mg/ m² de paclitaxel en perfusion de 3 heures.
Les deux traitements ont été administrés toutes les trois semaines.
Sans modifier l’ objectif primaire (taux de réponse global :32% vs 25%, p = 0,10), le docétaxel a prolongé le temps médian jusqu’ à progression (24,6 vs 15,6 semaines; p < 0,01) et la survie médiane (15,3 vs 12,7 mois; p = 0,03), Plus d’ effets indésirables de grade 3/ 4 ont été observés dans le bras docétaxel en monothérapie (55,4%) par rapport au bras paclitaxel (23,0%).
TAXOTERE en association à la doxorubicine
Une étude randomisée de phase III, incluant 429 patientes non traitées auparavant pour un cancer métastatique, a été réalisée avec la doxorubicine (50 mg/ m²) associée au docétaxel (75 mg/ m²) (bras AT) versus la doxorubicine (60 mg/ m²) associée au cyclophosphamide (600 mg/ m²) (bras AC).
Les deux traitements ont été administrés au jour J1 toutes les trois semaines.
Le temps jusqu'à progression (TTP) était significativement plus long dans le bras AT que dans le bras AC, p = 0,0138:
37,3 semaines (IC 95%:
33,4 – 42,1) dans le bras AT versus 31,9 semaines (IC 95%:
Le taux de réponse global était significativement plus élevé dans le bras AT que dans le bras AC, p = 0,009:
59,3% (IC 95%:
52,8 – 65,9) dans le bras AT versus 46,5% (IC 95%:
39,8 – 53,2) dans le bras AC.
Dans cet essai, il a été retrouvé plus fréquemment dans le bras AT que dans le bras AC: une neutropénie sévère (90% versus 68,6%), une neutropénie fébrile (33,3% versus 10%), une infection (8% versus 2,4%), une diarrhée (7,5% versus 1,4%), une asthénie (8,5% versus 2,4%), une douleur (2,8% versus 0%).
Par ailleurs, il a été mis en évidence, plus fréquemment dans le bras AC que dans le bras AT, une anémie sévère (15,8% versus 8,5%) et une plus grande incidence de toxicité cardiaque sévère: insuffisance cardiaque congestive (3,8% versus 2,8%), baisse absolue de FEVG ≥ 20% (13,1% versus 6,1%), baisse absolue de FEVG ≥ 30% (6,2% versus 1,1%).
Des décès toxiques ont été observés chez 1 patient dans le bras AT (insuffisance cardiaque congestive) et chez 4 patients dans le bras AC (1 par choc septique et 3 par insuffisance cardiaque congestive).
66 Dans les 2 bras, la qualité de vie évaluée à l'aide du questionnaire EORTC était comparable et stable pendant le traitement et la période de suivi.
TAXOTERE en association avec le trastuzumab
Le docétaxel en association avec le trastuzumab a été évalué chez des patientes présentant un cancer du sein métastatique avec surexpression tumorale de HER2, n’ ayant pas reçu de chimiothérapie pour leur maladie métastatique.
Cent quatre-vingt six patientes ont été randomisées pour recevoir docétaxel (100 mg/ m²) avec ou sans trastuzumab; 60% des patientes avaient reçu une chimiothérapie adjuvante à base d’ anthracycline.
Le docétaxel associé au trastuzumab a été efficace chez les patientes qu’ elles aient, auparavant, reçu ou non des anthracyclines en traitement adjuvant.
Dans cet essai pivot, la principale méthode utilisée pour déterminer la positivité de HER2 a été l’ immunohistochimie (IHC).
Pour une minorité de patientes, c’ est la Fluorescence in-situ Hybridation (FISH) qui a été utilisée.
Dans cet essai 87% des patientes étaient IHC 3+, et 95% des patientes incluses étaient IHC 3+ et/ ou FISH positive.
Les résultats de l’ efficacité sont résumés dans le tableau suivant:
docétaxel
plus trastuzumab1
docétaxel1
n = 92
n = 94
Taux de réponse (IC 95%) Durée médiane de la réponse
61% (50-71)
34% (25-45)
(mois) (IC 95%) Temps médian jusqu’ à progression (mois) (IC 95%)
11,4 (9,2-15,0) 10,6 (7,6-12,9)
5,1 (4,4-6,2) 5,7 (5,0-6,5)
(mois) (IC 95%)
(26,8-na)
(17,6-28,9)
“ na” indique qu’ il n’ a pas pu être estimé ou qu’ il n’ a pas encore été atteint.
1 Analyse de toute la population (en intention de traiter) 2 Médiane de survie estimée
TAXOTERE en association avec la capécitabine
Les données d’ une étude multicentrique, randomisée, contrôlée de phase III justifient l'emploi de docétaxel en association avec la capécitabine pour le traitement du cancer du sein localement avancé ou métastatique après échec d’ une chimiothérapie à base d’ anthracycline.
Dans cet essai, 255 patients ont été randomisés pour recevoir 75 mg/ m2 de docétaxel en perfusion intraveineuse de 1 heure toutes les 3 semaines et 1250 mg/ m2 deux fois par jour de capécitabine pendant 2 semaines, suivi d'une période sans traitement d'une semaine.
256 patients ont été randomisés pour recevoir le docétaxel seul (100 mg/ m2 en perfusion intraveineuse de 1 heure toutes les 3 semaines).
La survie était supérieure dans le bras avec l’ association docétaxel/ capécitabine (p = 0,0126).
La survie médiane était de 442 jours (association) versus 352 jours (docétaxel seul).
Le taux de réponse global dans la population randomisée (évaluation par l'investigateur) était de 41,6% (association) vs 29,7% (docétaxel seul); p = 0,0058.
Le temps jusqu’ à progression était supérieur dans l’ association docétaxel/ capécitabine (p < 0,0001).
Le temps médian jusqu’ à progression était de 186 jours (association) vs 128 jours (docétaxel seul).
67 Cancer bronchopulmonaire non à petites cellules
Patients ayant reçu une chimiothérapie antérieure avec ou sans radiothérapie
Lors d'une étude de phase III conduite chez des patients préalablement traités, le temps jusqu'à progression (12,3 semaines versus 7 semaines) et la survie globale étaient significativement supérieurs pour le docétaxel à la dose de 75 mg/ m² comparé aux meilleurs traitements palliatifs.
La survie à 1 an était également significativement supérieure avec le docétaxel (40%) comparés aux meilleurs traitements palliatifs (16%).
L'utilisation d'analgésiques morphiniques (p < 0,01), d'analgésiques non morphiniques (p < 0,01), d'autres traitements liés aux pathologies (p = 0,06) et de radiothérapie (p < 0,01) étaient moindre chez les patients traités par docétaxel à la dose de 75 mg/ m² comparé à ceux traités par les meilleurs traitements palliatifs.
Le taux de réponse global était de 6,8% chez les patients évaluables, et la durée médiane des réponses était de 26,1 semaines.
TAXOTERE en association aux sels de platine chez les patients n’ ayant pas reçu de chimiothérapie antérieure
Lors d’ une étude de phase III randomisée, 1218 patients présentant un cancer bronchique non à petites cellules non résécable de stade IIIB ou IV, avec un indice de performance de Karnofsky de 70% ou plus, et n’ ayant pas reçu de chimiothérapie antérieure pour cette indication, ont été inclus soit dans le bras docétaxel (T) 75 mg/ m² en perfusion d’ une heure immédiatement suivie par du cisplatine (Cis) à 75 mg/ m² en 30-60 minutes toutes les 3 semaines, soit dans le bras docétaxel 75 mg/ m² en perfusion d’ une heure en association au carboplatine (Cb) (AUC 6 mg/ ml x min) en 30-60 minutes toutes les 3 semaines, soit dans le bras vinorelbine (V) 25 mg/ m² administrée en 6-10 minutes à J 1, J 8, J 15 et J 22 suivi par du cisplatine à 100 mg/ m² administré à J 1 du cycle, répété toutes les 4 semaines.
Les données de survie, de temps médian jusqu’ à progression et de taux de réponse sont présentées, pour deux bras de l’ étude, dans le tableau ci-dessous:
TCis
VCis
Analyse statistique
Survie globale (objectif primaire):
n
= 408
n = 404
Survie médiane (mois)
11,3
10,1
Risque relatif:
1,122
[IC97,2%:
0,937; 1,342]*
Taux de Survie à 1 an (%)
46
41
Différence entre les traitements:
5,4% [IC95%: -1,1; 12,0]
Taux de Survie à 2 ans (%)
21
14
Différence entre les traitements:
6,2% [IC95%:
0,2; 12,3]
Temps médian jusqu’ à progression
22,0
23,0
1,032
(semaines)
[IC95%:
0,876; 1,216]
Taux de réponse global (%)
31,6
24,5
Différence
entre les traitements:
7,1% [IC95%:
0,7; 13,5]
*Corrigé pour les comparaisons multiples et ajusté pour les facteurs de stratification (état de la maladie et zone géographique du traitement), basé sur la population de patients évaluables.
Les objectifs secondaires incluent la modification de la douleur, le score global de qualité de vie évalué par l’ EuroQoL-5D, l’ échelle des symptômes du cancer bronchique (LCSS) et les changements de l’ indice de performance de Karnofsky.
Ces résultats confirment ceux obtenus pour les objectifs primaires.
L’ association docétaxel -Carboplatine n’ a montré ni équivalence ni non-infériorité en terme d’ efficacité, comparée au traitement de référence Vcis.
68 Cancer de la prostate
La tolérance et l’ efficacité de docétaxel en association avec la prednisone ou la prednisolone chez les patients atteints d’ un cancer de la prostate métastatique hormono-résistant ont été évaluées lors d’ une étude de Phase III randomisée multicentrique.
Un total de 1006 patients avec un score de Karnofsky ≥ 60 ont été randomisés dans les groupes de traitements suivants: • docétaxel 75 mg/ m² toutes les trois semaines pendant 10 cycles. • docétaxel 30 mg/ m² administré toutes les semaines pendant 5 semaines suivi d’ une semaine de repos pendant 5 cycles. • Mitoxantrone 12 mg/ m² toutes les trois semaines pendant 10 cycles.
Dans les 3 groupes de traitement, la prednisone ou la prednisolone était administrée en continu à raison de 5 mg deux fois par jour.
Il a été démontré une survie globale significativement plus longue chez les patients ayant reçu du docétaxel toutes les trois semaines en comparaison à celle des patients du bras contrôle, traités par la mitoxantrone.
La différence en gain de survie observée dans le bras docétaxel hebdomadaire n’ a pas été statistiquement significative comparée au bras contrôle.
Les critères d’ efficacité pour les bras docétaxel comparés au bras contrôle sont résumés dans le tableau ci-dessous:
Critères
docétaxel toutes les 3
docétaxel toutes les
Mitoxantrone toutes les trois semaines
semaines
semaines
Nombre de patients Survie médiane (mois)
335 18,9
334 17,4
337 16,5
IC 95% Risque relatif
(17,0 – 21,2) 0,761
(15,7 – 19,0) 0,912
(14,4
– 18,6) --
IC 95% Valeur du p† *
(0,619 – 0,936) 0,0094
(0,747 – 1, 113) 0,3624
-- --
Nombre de patients Taux de réponse du PSA** (%)
291 45,4
282 47,9
300 31,7
(39,5 – 51,3) 0,0005
(26,4
154 31,2
157 21,7
(15,5
Nombre de patients Taux de réponse tumoral (%)
(7,2 – 18,6) 0,1112
(4,2 – 14,2) 0,5853
(3,0 – 12,1) --
*Seuil de signification statistique = 0,0175 **PSA: antigène spécifique de la prostate
Etant donné que l’ administration hebdomadaire de docétaxel a présenté un profil de tolérance sensiblement meilleur que le docétaxel toutes les trois semaines, il est possible que certains patients puissent bénéficier de ce schéma.
En termes de qualité de vie, il n’ y a pas de différence statistiquement significative entre les groupes de traitement.
69 Adénocarcinome gastrique
L’ étude ouverte, multicentrique, randomisée a été réalisée pour évaluer la tolérance et l’ efficacité du docétaxel dans le traitement de l’ adénocarcinome gastrique métastatique, y compris l’ adénocarcinome de la jonction oesogastrique chez les patients non prétraités par chimiothérapie pour leur maladie métastatique.
- docétaxel (T) 75 mg/ m² à J1 en association avec cisplatine (C) 75 mg/ m² à J1 et 5-fluorouracile
La durée d’ un cycle de traitement était de 3 semaines pour le bras TCF et 4 semaines pour le bras CF.
1-12) pour le bras CF.
Le critère principal de cette étude était le temps jusqu’ à progression.
La réduction du risque de progression était de 32,1% et était associé à un temps jusqu’ à progression significativement plus long (p = 0,0004) en faveur du bras TCF.
La survie globale était également significativement plus longue (p = 0,0201) en faveur du bras TCF avec une réduction du risque de mortalité de 22,7%.
Les résultats d’ efficacité sont résumés dans le tableau suivant:
Efficacité du docétaxel dans le traitement des patients atteints d’ un adénocarcinome gastrique
Critères
TCF
CF
Temps médian jusqu’ à progression (mois)
n = 221 5,6
n
= 224 3,7
(95% IC)
(4,86-5,91)
(3,45-4,47)
Risque relatif
1,473
(95% IC) * valeur de p
(1,189-1,825) 0,0004
Survie médiane (mois)
9,2
8,6
(95%IC) Estimation à 2 ans (%) Risque relatif
(8,38-10,58) 18,4
(7,16-9,46) 8,8 1,293
(95% IC) * valeur de p
(1,041-1,606) 0,0201
Taux de réponse global (RC+RP) (%) Valeur de p
36,7
0,0106
25,4
Taux de progression de la maladie * test log rank stratifié
16,7
25,9
Des analyses en sous groupe en fonction de l’ âge, du sexe et de la race ethnique étaient en faveur du bras TCF par rapport au bras CF.
Une analyse actualisée de la survie réalisée avec un suivi médian de 41,6 mois a montré que la différence en faveur du bras TCF n’ est alors plus statistiquement significative et que le bénéfice du bras TCF sur le bras CF se situe nettement entre le 18ème et le 30ème mois de suivi.
Globalement, la qualité de vie et le bénéfice clinique étaient en faveur d’ une amélioration pour le bras TCF.
Le temps écoulé jusqu’ à détérioration définitive de 5% de l’ état de santé global déterminé par le questionnaire de qualité de vie (QLQ C30) (p = 0,0121) ainsi que le temps écoulé jusqu’ à l’ aggravation définitive de l’ indice de performance de Karnofsky (p = 0,0088) étaient plus long dans le bras TCF par rapport bras CF.
70 Cancers des Voies Aéro-digestives supérieures
• Chimiothérapie d’ induction suivie de radiothérapie (TAX323) L’ efficacité et la tolérance du docétaxel en traitement d’ induction des patients présentant un carcinome épidermoïde des voies aéro-digestives supérieures (VADS) ont été évaluées au cours d’ une étude de phase III multicentrique, randomisée, en ouvert (TAX 323).
Dans cette étude, 358 patients présentant un carcinome épidermoïde, localement avancé et inopérable, des VADS et un état général (échelle OMS) de 0 ou 1, étaient randomisés dans l’ un des deux bras de traitement.
Les patients du bras docétaxel ont reçu du docétaxel (T) 75 mg/ m2 suivi de cisplatine (P) 75 mg/ m2 suivi de 5-fluorouracile (F) 750 mg/ m2/ jour en perfusion continue pendant 5 jours.
Ce schéma était administré toutes les 3 semaines à raison de 4 cycles sous réserve qu’ une réponse au moins mineure (≥ 25% de réduction de la taille bidimensionnelle de la tumeur) ait été observée après 2 cycles.
Les patients dont la tumeur n’ a pas progressé à la fin de la chimiothérapie ont débuté entre 4 et 7 semaines après celle -ci une radiothérapie (RT) d’ une durée de 7 semaines, conformément aux recommandations en vigueur dans les centres participants (TPF/ RT).
Les patients du bras comparateur ont reçu du cisplatine (P) 100 mg/ m2 suivi de 5-fluorouracile (F) 1000 mg/ m2/ jour en perfusion continue pendant 5 jours.
Ce schéma était administré toutes les 3 semaines à raison de 4 cycles sous réserve qu’ une réponse au moins mineure (≥ 25% de réduction de la taille bidimensionnelle de la tumeur) ait été observée après 2 cycles.
Les patients dont la tumeur n’ a pas progressée à la fin de la chimiothérapie, ont débuté entre 4 et 7 semaines après celle -ci, une radiothérapie (RT) d’ une durée de 7 semaines, conformément aux recommandations en vigueur dans les centres participants (PF/ RT).
La radiothérapie locorégionale est réalisée soit par radiothérapie conventionnelle (1,8 Gy – 2,0 Gy par jour, 5 jours par semaine, pour une dose totale de 66 à 70 Gy), soit par radiothérapie accélérée/ hyperfractionnée (2 fois par jour, avec un minimum de 6 heures entre 2 séances, 5 jours par semaine).
Un total de 70 Gy était recommandé pour la radiothérapie accélérée et 74 Gy pour la radiothérapie hyperfractionnée.
Une chirurgie était autorisée après la chimiothérapie, avant ou après la radiothérapie.
Les patients dans le bras TPF ont reçu une prophylaxie antibiotique par ciprofloxacine 500 mg par voie orale 2 fois par jour pendant 10 jours, en commençant le 5ème jour de chaque cycle ou équivalent.
La survie sans progression (SSP), critère principal de cette étude, a été significativement plus longue dans le bras TPF par rapport au bras PF, p = 0,0042 (médiane:
11,4 mois versus 8,3 mois respectivement) avec un suivi global médian de 33,7 mois.
La survie globale médiane a été également significativement plus longue dans le bras TPF par rapport au bras PF (18,6 mois versus 14,5 mois respectivement) avec une réduction relative du risque de mortalité de 28%, p = 0,0128.
Les résultats d’ efficacité sont présentés dans le tableau ci-dessous.
(Analyse en intention de traiter)
docétaxel
= 177
= 181
(95% IC)
(10,1-14,0)
(7,4-9,1)
Risque relatif ajusté
0,70
(95% IC) *valeur de p
(0,55-0,89) 0,0042
Médiane de survie (mois)
18,6
14,5
(95% IC) Risque relatif
(15,7-24,0)
0,72
(11,6-18,7)
(95% IC) ** valeur de p
(0,56-0,93) 0,0128
Réponse objective à la chimiothérapie (%)
67,8
53,6
(95% IC) *** valeur de p
(60,4-74.6)
0,006
(46,0-61,0)
(95% IC) ***valeur de p
(65,1-78,8)
0,006
(51,0-65,8)
(95% IC) Risque relatif
0,72
(95% IC) **valeur de p
(0,52-0,99) 0,0457
Un risque relatif inférieur à 1 est en faveur de docétaxel +cisplatine+5-FU * Modèle de Cox (Ajustement sur le Performance Status (échelle OMS), la localisation de la tumeur primitive et le stade clinique T et N) ** Test Logrank *** Test du Chi²
Paramètres de qualité de vie Les patients traités par le TPF ont présenté significativement moins de détérioration de leur état de santé général par rapport à ceux traités par PF (p = 0,01, échelle de l’ EORTC-QLQ C30)
Paramètres de bénéfices cliniques Les paramètres de bénéfices cliniques de l’ échelle d’ évaluation de l’ état physique PSS-HN, spécifique des cancers des voies aéro-digestives supérieures et mesurant l’ intelligibilité de la voix, la capacité de manger en public et à s’ alimenter normalement, étaient significativement en faveur du bras TPF par rapport au bras PF.
Le temps médian avant détérioration de l’ état général (échelle OMS) était significativement plus longue dans le bras TPF par rapport au bras PF.
Le score d’ intensité de la douleur était amélioré dans les deux bras, ce qui montre une prise en charge adéquate de la douleur.
72 • Chimiothérapie d’ induction suivie de chimioradiothérapie (TAX324) L’ efficacité et la tolérance du docétaxel en traitement d’ induction des patients présentant un carcinome épidermoïde localement avancé des voies aérodigestives supérieures (VADS) ont été évaluées au cours d’ une étude de phase III multicentrique, randomisée, en ouvert (TAX324).
Dans cette étude, 501 patients présentant un carcinome épidermoïde localement avancé des VADS et un état général (échelle OMS) de 0 ou 1, étaient randomisés dans l’ un des deux bras de traitement.
La population de l’ étude incluait des patients dont la tumeur était techniquement non résécable, des patients avec une faible probabilité de curabilité chirurgicale et des patients destinés à une préservation d’ organe.
L’ évaluation de l’ efficacité et de la tolérance s’ est intéressée exclusivement aux critères de survie; le succès d’ une préservation d’ organe n’ a pas été formellement évalué.
Les patients du bras docétaxel ont reçu du docétaxel (T) 75 mg/ m2 en perfusion intraveineuse à J1 suivi de cisplatine (P) 100 mg/ m2 administré en perfusion intraveineuse d’ une durée de 30 minutes à 3 heures, suivi de 5-fluorouracile (F) 1000 mg/ m2/ jour en perfusion intraveineuse continue de J1 à J4.
Les cycles étaient répétés toutes les 3 semaines à raison de 3 cycles.
Tous les patients n’ ayant pas présenté de progression de la maladie devaient recevoir une chimioradiothérapie (CRT) conformément au protocole (TPF/ CRT).
Les patients du bras comparateur ont reçu du cisplatine (P) 100 mg/ m2 à J1 en perfusion intraveineuse de 30 minutes à 3 heures, suivi de 5-fluorouracile (F) 1000 mg/ m2/ jour en perfusion intraveineuse continue de J1 à J5.
Les cycles étaient répétés toutes les 3 semaines à raison de 3 cycles.
Tous les patients n’ ayant pas présenté de progression de la maladie devaient recevoir une chimioradiothérapie (CRT) conformément au protocole (PF/ CRT).
Les patients des deux bras de traitement devaient recevoir 7 semaines de CRT à l’ issue de la chimiothérapie d’ induction, avec un intervalle minimum de 3 semaines et pas plus de 8 semaines après le début du dernier cycle (de J22 à J56 du dernier cycle).
Durant la radiothérapie, du carboplatine (AUC 1,5) était administré de façon hebdomadaire en perfusion intraveineuse d’ une heure pour un maximum de 7 doses.
L’ irradiation était délivrée au moyen d’ un équipement à mégavoltage utilisant un fractionnement conventionnel (2 Gy par jour, 5 jours par semaine pendant 7 semaines et pour une dose totale 70-72 Gy).
La chirurgie du site primitif de la tumeur et/ ou du cou pouvait être envisagée à tout moment à l’ issue de la CRT.
Tous les patients du bras docétaxel de l’ étude ont reçu une prophylaxie antibiotique.
La survie globale (SG), critère d’ évaluation principal de cette étude, était significativement plus longue (test du log-rank, p = 0,0058) dans le bras contenant le docétaxel que dans le bras PF (SG médiane:
70,6 mois versus 30,1 mois respectivement), avec une réduction de 30% du risque de mortalité comparé au bras PF (risque relatif (RR) = 0,70, intervalle de confiance à 95% (95% IC) = 0,54-0,90) et un suivi global médian de 41,9 mois.
La survie sans progression (SSP), critère d’ évaluation secondaire, a montré une réduction de 29% du risque de progression ou de décès et une amélioration de 22 mois de la SSP médiane (35,5 mois pour TPF et 13,1 mois pour PF).
La significativité statistique était atteinte avec un RR = 0,71; 95%IC 0,56-0,90; log-rank test, p = 0,004.
Les résultats d’ efficacité sont présentés dans le tableau ci-dessous.
73 Efficacité du docétaxel en traitement d’ induction des patients présentant un carcinome épidermoïde localement avancé des VADS (Analyse en intention de traiter)
Critère d’ évaluation
Cis + 5-FU
Cis + 5-FU
Survie globale médiane (mois)
= 255 70,6
N = 246 30,1
(95% IC) Risque relatif
(49,0-NA)
0,70
(20,9-51,5)
(95% IC) *valeur de p
(0,54-0,90) 0,0058
Médiane de survie sans
35,5
13,1
progression (mois) (95% IC)
(19,3-NA)
(10,6-20,2)
Risque relatif
(95% IC) ** valeur de p
(0,56-0,90) 0,004
71,8
64,2
chimiothérapie (RC + RP) (%) (95% IC)
(65,8-77,2)
(57,9-70,2)
*** valeur de p
0,070
Réponse objective au traitement (RC + RP) [chimiothérapie +/ - chimioradiothérapie](%) (95% IC)
76,5 (70,8-81,5)
71,5 (65,5-77,1)
***valeur de p
0,209
Un risque relatif inférieur à 1 est en faveur de docétaxel +cisplatine+5-fluorouracile * test du log-rank non ajusté ** test Log-rank non ajusté, non ajusté pour les comparaisons multiples *** test du Chi², non ajusté pour les comparaisons multiples NA Non atteint
5.2 Propriétés pharmacocinétiques
Les paramètres pharmacocinétiques du docétaxel ont été évalués chez des patients cancéreux après administration d'une dose de 20 à 115 mg/ m2, dans des essais de phase I.
La cinétique du docétaxel est indépendante de la dose et correspond à un modèle à trois compartiments, avec des demi-vies de 4 mn, 36 mn et 11,1 heures pour les phases α, ß et γ, respectivement.
La phase tardive est due en partie à une sortie relativement lente du docétaxel du compartiment périphérique.
Après administration d'une dose de 100 mg/ m2, sous forme d'une perfusion d'une heure, la concentration plasmatique moyenne atteint 3,7 µg/ ml, avec une aire sous la courbe (AUC) de 4,6 h. µg/ ml.
Les valeurs moyennes de la clairance totale et du volume de distribution à l'équilibre étaient respectivement égales à 21 l/ h/ m2 et 113 l.
Les variations interindividuelles de la clairance totale étaient approximativement de 50%.
Le docétaxel se lie à plus de 95% aux protéines plasmatiques.
Une étude portant sur le docétaxel marqué au C14 a été menée chez trois sujets cancéreux.
Le docétaxel a été éliminé en sept jours dans l’ urine et les fèces, après un processus de métabolisme oxydatif lié au cytochrome P-450 du groupement ester tert-butylique.
L’ excrétion urinaire et fécale correspondait respectivement à 6 et 75% de la radioactivité administrée.
Environ 80% de la radioactivité retrouvée dans les fèces est excrétée au cours des 48 premières heures sous forme de métabolites inactifs (un métabolite principal et trois métabolites secondaires) et de très faibles quantités de produit inchangé.
Une analyse pharmacocinétique a été réalisée sur une population de 577 patients.
Les paramètres pharmacocinétiques estimés à l'aide du modèle étaient très proches de ceux qui avaient été déduits des essais de phase I.
Les paramètres pharmacocinétiques du docétaxel n'ont pas varié en fonction de l' âge
Chez quelques sujets (n = 23) présentant une élévation modérée des taux d'ALAT et/ ou d'ASAT (≥ 1,5 fois la LSN) et des taux de phosphatases alcalines (≥ 2,5 fois la LSN), la clairance corporelle totale moyenne a diminué de 27% (cf. paragraphe 4.2).
La clairance du docétaxel n'était pas modifiée chez les sujets présentant une rétention hydrique faible à modérée et il n’ y a aucune donnée disponible chez les sujets ayant une rétention hydrique sévère.
Utilisé en association, le docétaxel ne modifie ni la clairance de la doxorubicine, ni le niveau plasmatique du doxorubicinol (un métabolite de la doxorubicine).
Les paramètres pharmacocinétiques de docétaxel, de la doxorubicine et du cyclophosphamide ne sont pas modifiés par leur co- administration.
Une étude de phase I évaluant l'effet de la capecitabine sur la pharmacocinétique du docétaxel et réciproquement, n'a démontré aucun effet de la capecitabine sur la pharmacocinétique du docétaxel (Cmax et ASC) ni d’ effet du docétaxel sur la pharmacocinétique du 5’ DFUR, un métabolite significatif de la capecitabine.
La clairance du docétaxel associé au cisplatine est similaire à celle observée en monothérapie.
Le profil pharmacocinétique du cisplatine administré peu après la perfusion de docétaxel est similaire à celui observé avec le cisplatine seul.
L’ association du docétaxel avec le cisplatine et le 5-fluorouracile chez 12 patients présentant des tumeurs solides n’ a pas montré d’ influence sur le profil pharmacocinétique de chacun des produits.
L’ effet de la prednisone sur la pharmacocinétique du docétaxel administré avec une prémédication standard de dexamethasone a été étudié chez 42 patients.
Aucun effet de la prednisone sur la pharmacocinétique du docétaxel n’ a été observé.
5.3 Données de sécurité préclinique
Le potentiel carcinogène du docétaxel n’ a pas été étudié.
Le docétaxel s’ est révélé mutagène dans les tests du micronoyau et d’ aberration chromosomique in vitro sur des cellules CHO K1 ainsi que dans le test du micronoyau in vivo chez la souris.
Ni le test d’ Ames ni l’ essai de mutation génique CHO/ HGPRT n’ ont mis en évidence un effet mutagène du produit.
Ces résultats concordent avec l’ activité pharmacologique du docétaxel.
Des anomalies portant sur les testicules ont été observées dans les études chez les rongeurs et suggèrent que le docétaxel pourrait altérer la fertilité chez l’ homme.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Polysorbate 80.
Flacon de solvant: éthanol à 95% eau pour préparations injectables.
6.2 Incompatibilités
Ce médicament ne doit pas être mélangé avec d’ autres médicaments à l’ exception de ceux mentionnés dans la rubrique 6.6.
75 6.3 Durée de conservation
• 3 ans • Solution de prémélange: la solution de prémélange contient 10 mg/ ml de docétaxel et doit être utilisée immédiatement après reconstitution; cependant la stabilité physico-chimique de cette solution de prémélange conservée entre +2°C et +8°C ou à température ambiante (ne dépassant pas 25°C) a été démontrée sur une période de 8 heures. • Solution à perfuser: la solution à perfuser doit être administrée dans les 4 heures à température ambiante (ne dépassant pas 25°C).
6.4 Précautions particulières de conservation
Ne pas conserver à une température dépassant 25°C ou inférieure à 2°C.
A conserver dans l’ emballage d’ origine, à l’ abri de la lumière.
Pour les conditions de conservation du médicament dilué, voir rubrique 6.3.
6.5 Nature et contenu de l’ emballage extérieur
Chaque barquette thermoformée contient: • un flacon unidose solution à diluer et, • un flacon unidose de solvant.
Flacon de TAXOTERE 80 mg, solution à diluer pour perfusion:
Flacon en verre (type I) incolore de 15 ml avec un bouchon recouvert d'une capsule rouge.
Ce flacon contient 2 ml d'une solution de docétaxel à la concentration de 40 mg/ ml dans du polysorbate 80 (volume de remplissage:
94,4 mg/ 2,36 ml).
Ce volume de remplissage a été établi pendant le développement de TAXOTERE pour compenser les pertes liquidiennes pendant la préparation du prémélange dues à la formation de mousse, à l'adhésion sur la paroi du flacon et au "volume mort".
Ce surremplissage permet d'assurer qu'après dilution avec la totalité du flacon de solvant accompagnant le flacon de TAXOTERE que le volume minimal extractible de prémélange de 8 ml contient 10 mg/ ml de docétaxel, ce qui correspond à la quantité indiquée de 80 mg par flacon.
Flacon de solvant:
Flacon en verre (type I) incolore de 15 ml avec un bouchon recouvert d'une capsule transparente.
Le flacon de solvant contient 6 ml d'une solution à 13% m/ m d’ une solution d'éthanol à 95% dans de l'eau pour préparations injectables (volume de remplissage:
7,33 ml).
L'ajout de la totalité du contenu du flacon du solvant au flacon du TAXOTERE 80 mg, solution à diluer pour perfusion assure au prémélange une concentration de 10 mg/ ml en docétaxel.
6.6 Précautions particulières d’ élimination et manipulation
TAXOTERE est un agent antinéoplasique et, comme tous les autres composés potentiellement toxiques, doit être manipulé et préparé avec précautions.
L’ emploi de gants est recommandé.
En cas de contact cutané avec la préparation à diluer, le prémélange ou la solution à perfuser, il convient de rincer immédiatement et soigneusement la peau à l'eau et au savon.
En cas de contact d'une muqueuse avec la préparation à diluer, le prémélange ou la solution à perfuser, il convient de laver immédiatement la région souillée, à grande eau.
76 Préparation pour l’ administration intraveineuse
a) Préparation du prémélange de TAXOTERE (10 mg de docétaxel/ ml)
Si les flacons sont conservés au froid, laissez reposer le nombre requis de boîtes de TAXOTERE à température ambiante (ne dépassant pas 25°C) pendant 5 minutes.
Extraire de façon aseptique, à l’ aide d’ une seringue munie d’ une aiguille, la totalité du contenu du flacon de solvant pour TAXOTERE en retournant en partie le flacon.
Injecter la totalité du contenu de la seringue dans le flacon de TAXOTERE correspondant.
Sortir l’ aiguille et la seringue et mélanger manuellement par renversements répétés pendant au moins 45 secondes.
Ne pas agiter.
Laisser reposer le flacon de solution de prémélange pendant 5 minutes à température ambiante (ne dépassant pas 25°C) et vérifier ensuite que la solution est claire et limpide.
(La formation de mousse est normale même après 5 minutes en raison de la présence de polysorbate 80 dans la composition du médicament).
La solution de prémélange contient 10 mg/ ml de docétaxel et doit être utilisée immédiatement après reconstitution; cependant la stabilité physico-chimique de cette solution de pré-mélange conservée entre +2°C et +8°C ou à température ambiante (ne dépassant pas 25°C) a été démontrée sur une période de 8 heures.
b) Préparation de la solution à perfuser
Plus d'un flacon de prémélange peut être nécessaire pour obtenir la dose prescrite à un patient.
En tenant compte de la posologie requise pour le patient exprimée en mg, extraire de façon aseptique, le volume correspondant de solution de prémélange contenant 10 mg/ ml de docétaxel du nombre approprié de flacons de solution de prémélange à l'aide d'une seringue graduée munie d'une aiguille.
Par exemple une posologie de 140 mg en docétaxel demandera 14 ml de solution de prémélange.
Injecter la quantité de volume de la solution de prémélange dans une poche ou un flacon pour perfusion de 250 ml contenant soit une solution glucosée à 5% soit une solution de chlorure de sodium à 0,9%.
Si une dose supérieure à 200 mg en docétaxel est nécessaire, utiliser une quantité plus importante de vecteur de perfusion de sorte qu'une concentration en docétaxel de 0,74 mg/ ml ne soit pas dépassée.
Mélanger manuellement la poche ou le flacon de perfusion par rotation manuelle.
La solution pour perfusion de TAXOTERE doit être utilisée dans les 4 heures et doit être administrée de façon aseptique en perfusion d'une heure à température ambiante (ne dépassant pas 25°C) et dans des conditions normales de lumière.
Comme pour tous les médicaments administrés par voie parentérale, la solution de prémélange et la solution à perfuser de TAXOTERE doivent être contrôlées visuellement avant toute utilisation et les solutions contenant un précipité doivent être éliminées.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
77 7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Aventis Pharma S. A., 20 avenue Raymond Aron, 92165 Antony Cedex, France
8.
NUMERO D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 95/ 002/ 002
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Date de première autorisation:
27 novembre 1995 Date du dernier renouvellement:
27 novembre 2005
10.
DATE DE MISE A JOUR DU TEXTE
78 ANNEXE II
A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
79 A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse du fabricant responsable de la libération des lots
Aventis Pharma, Dagenham, Rainham Road South, Dagenham, Essex RM10 7XS, Royaume -Uni
B.
CONDITIONS RELATIVES À L'AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale restreinte (voir Annexe I:
Résumé des Caractéristiques du Produit, rubrique 4.2).
• CONDITIONS OU RESTRICTIONS EN VUE D’ UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
80 ANNEXE III
ETIQUETAGE ET NOTICE
81 A.
ETIQUETAGE
82 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE ETUI/ TAXOTERE 20 mg
1.
DENOMINATION DU MEDICAMENT
TAXOTERE 20 mg solution à diluer et solvant pour perfusion
docétaxel
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 flacon de TAXOTERE 20 mg, solution à diluer pour perfusion 20mg de docétaxel dans 0,5 ml de polysorbate 80 (40 mg/ ml) rempli à 24,4 mg/ 0,61 ml 1 flacon de solvant pour TAXOTERE 13% (m/ m) d'éthanol à 95% dans eau pour préparations injectables rempli à 1,98 ml
3.
LISTE DES EXCIPIENTS
Flacon de TAXOTERE: polysorbate 80.
Flacon de solvant: éthanol à 95% dans eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
Chaque barquette thermoformée de TAXOTERE 20 mg solution à diluer et solvant pour solution pour perfusion contient: • un flacon unidose de solution à diluer, • un flacon unidose de solvant.
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
ATTENTION: la dilution nécessite l'utilisation de la totalité du contenu du flacon de solvant.
Se référer au guide de préparation joint.
Voie intraveineuse.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ÊTRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
83 7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
A administrer sous contrôle d'un spécialiste ayant l'expérience de l'utilisation de cytostatiques.
8.
DATE DE PEREMPTION
EXP:
9.
PRECAUTIONS PARTICULIÈRES DE CONSERVATION
Ne pas conserver à une température dépassant 25°C ou inférieure à 2°C.
A conserver dans l’ emballage d’ origine, à l'abri de la lumière.
10.
PRECAUTIONS PARTICULIÈRES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
Flacons à usage unique - Eliminer de façon appropriée les produits inutilisés.
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Aventis Pharma S. A., 20, avenue Raymond Aron, 92165 Antony Cedex, France
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 95/ 002/ 001
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Justification de ne pas inclure l’ information en Braille acceptée.
84 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES SOLUTION A DILUER ET SOLVANT TAXOTERE 20 mg
1.
DENOMINATION DU MEDICAMENT
TAXOTERE 20 mg, solution à diluer et solvant pour perfusion docétaxel
2.
NOM DU TITULAIRE DE L‘ AUTORISATION DE MISE SUR LE MARCHE
Aventis Pharma S. A.
3.
DATE DE PEREMPTION
EXP:
4.
NUMERO DE LOT
Lot:
5.
AUTRES
TAXOTERE, solution à diluer
SOLVANT pour TAXOTERE
85 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
FLACON/ TAXOTERE 20 mg
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
TAXOTERE 20 mg solution à diluer pour perfusion docétaxel Voie intraveineuse.
2.
MODE D’ ADMINISTRATION
Lire la notice avant utilisation
3.
DATE DE PEREMPTION
EXP:
4.
NUMERO DE LOT
Lot:
5.
CONTENU EN POIDS, VOLUME OU UNITE
0,5 ml (rempli à 0,61 ml).
6.
AUTRES
86 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
FLACON/ SOLVANT pour TAXOTERE 20 mg
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
SOLVANT pour TAXOTERE 20 mg
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP:
4.
NUMERO DE LOT
Lot:
5.
CONTENU EN POIDS, VOLUME OU UNITE
13% (m/ m) d’ éthanol à 95% dans eau pour préparations injectables.
6.
AUTRES
87 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE ETUI/ TAXOTERE 80 mg
1.
DENOMINATION DU MEDICAMENT
TAXOTERE 80 mg solution à diluer et solvant pour perfusion
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 flacon de TAXOTERE 80 mg, solution à diluer pour perfusion
80 mg de docétaxel dans 2 ml de polysorbate 80 (40 mg/ ml) rempli à 94,4 mg/ 2,36 ml 1 flacon de solvant pour TAXOTERE 13% (m/ m) d'éthanol à 95% dans eau pour préparations injectables rempli à 7,33 ml
3.
LISTE DES EXCIPIENTS
Flacon de TAXOTERE: polysorbate 80.
Flacon de solvant: éthanol à 95% dans eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
Chaque barquette thermoformée de TAXOTERE 80 mg solution à diluer et solvant pour solution pour perfusion contient: • un flacon unidose de solution à diluer, • un flacon unidose de solvant.
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
ATTENTION: la dilution nécessite l'utilisation de la totalité du contenu du flacon de solvant.
Se référer au guide de préparation joint.
Voie intraveineuse.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ÊTRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
88 7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
A administrer sous contrôle d'un spécialiste ayant l'expérience de l'utilisation de cytostatiques.
8.
DATE DE PEREMPTION
EXP:
9.
PRECAUTIONS PARTICULIÈRES DE CONSERVATION
Ne pas conserver à une température dépassant 25°C ou inférieure à 2°C.
A conserver dans l’ emballage d’ origine, à l'abri de la lumière.
10.
PRECAUTIONS PARTICULIÈRES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
Flacons à usage unique - Eliminer de façon appropriée les produits inutilisés.
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Aventis Pharma S. A., 20, avenue Raymond Aron, 92165 Antony Cedex, France
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 95/ 002/ 002
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Justification de ne pas inclure l’ information en Braille acceptée.
89 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES SOLUTION A DILUER ET SOLVANT/ TAXOTERE 80 mg
1.
DENOMINATION DU MEDICAMENT
TAXOTERE 80 mg, solution à diluer et solvant pour perfusion docétaxel
2.
NOM DU TITULAIRE DE L‘ AUTORISATION DE MISE SUR LE MARCHE
Aventis Pharma S. A.
3.
DATE DE PEREMPTION
EXP:
4.
NUMERO DE LOT
Lot:
5.
AUTRES
TAXOTERE, solution à diluer
SOLVANT pour TAXOTERE
90 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
FLACON/ TAXOTERE 80 mg
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
TAXOTERE 80 mg solution à diluer pour perfusion Docétaxel Voie intraveineuse.
2.
MODE D’ ADMINISTRATION
Lire la notice avant utilisation
3.
DATE DE PEREMPTION
EXP:
4.
NUMERO DE LOT
Lot:
5.
CONTENU EN POIDS, VOLUME OU UNITE
2 ml (rempli à 2,36 ml)
6.
AUTRES
91 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
FLACON/ SOLVANT pour TAXOTERE 80 mg
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
SOLVANT pour TAXOTERE 80 mg
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP:
4.
NUMERO DE LOT
Lot:
5.
CONTENU EN POIDS, VOLUME OU UNITE
13% (m/ m) d’ éthanol à 95% dans eau pour préparations injectables 6 ml (rempli à 7,33 ml).
6.
AUTRES
92 B.
NOTICE
INFORMATION DE L’ UTILISATEUR TAXOTERE 20 mg, solution à diluer et solvant pour perfusion docétaxel
Veuillez lire attentivement l'intégralité de cette notice avant d’ utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre
médecin ou à votre pharmacien hospitalier.
- Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou à votre pharmacien hospitalier.
Dans cette notice:
1.
Qu'est -ce que TAXOTERE et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser TAXOTERE 3.
Comment utiliser TAXOTERE 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver TAXOTERE 6.
Informations supplémentaires
1.
QU'EST-CE QUE TAXOTERE ET DANS QUEL CAS EST-IL UTILISE
Le nom de ce médicament est TAXOTERE.
Sa dénomination commune est docétaxel.
Le docétaxel est une substance extraite des aiguilles d’ if.
Le docétaxel appartient à la famille des médicaments anti-cancéreux appelés taxoïdes.
TAXOTERE a été prescrit par votre médecin pour le traitement du cancer du sein, de certaines formes de cancer bronchique (cancer du poumon non à petites cellules), du cancer de la prostate, du cancer gastrique ou du cancer des voies aéro-digestives supérieures:
- Pour le traitement du cancer du sein à un stade avancé, TAXOTERE peut être administré soit
seul, soit en association à la doxorubicine, au trastuzumab ou à la capecitabine.
- Pour le traitement du cancer du sein à un stade précoce avec une atteinte des ganglions
lymphatiques, TAXOTERE peut être administré en association à la doxorubicine et au cyclophosphamide.
- Pour le traitement du cancer du poumon, TAXOTERE peut être administré soit seul, soit en
- Pour le traitement du cancer de la prostate, TAXOTERE est administré en association avec la
prednisone ou la prednisolone.
- Pour le traitement du cancer gastrique au stade métastatique, TAXOTERE est administré en
association avec le cisplatine et le 5-fluorouracile.
- Pour le traitement du cancer des voies aéro-digestives supérieures, TAXOTERE est administré
en association avec le cisplatine et le 5-fluorouracile.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER TAXOTERE
Vous ne devez pas utiliser TAXOTERE si
• Vous êtes allergique (hypersensible) au docétaxel ou à l’ un des autres composants contenus dans TAXOTERE • Le nombre de vos globules blancs est trop bas. • Vous avez une insuffisance hépatique sévère. • Vous êtes enceinte ou allaitez.
94 Faites attention avec TAXOTERE
Vous aurez avant chaque traitement par TAXOTERE des examens sanguins pour vérifier que vous avez assez de globules sanguins et une fonction hépatique suffisante pour pouvoir recevoir du TAXOTERE.
En cas de modifications du nombre de vos globules blancs, vous pourrez présenter de la fièvre ou des infections.
Il vous sera demandé de prendre une prémédication orale par un corticostéroïde comme la dexaméthasone, un jour avant l'administration de TAXOTERE et de continuer 1 ou 2 jours après l'administration afin de minimiser certains effets non souhaités qui peuvent survenir après la perfusion de TAXOTERE, particulièrement réactions allergiques et rétention hydrique (gonflement des mains, des pieds, des jambes ou prise de poids).
Pendant le traitement, il se peut qu’ un traitement vous soit administré pour maintenir le nombre de vos cellules sanguines.
Prise d’ autres médicaments
Veuillez informer votre médecin ou votre pharmacien hospitalier, si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance.
En effet, TAXOTERE ou l’ autre médicament pourrait ne pas agir de la même façon et pourrait entraîner plus facilement des effets indésirables.
Grossesse et allaitement
TAXOTERE NE DOIT PAS vous être administré si vous êtes enceinte ou si vous envisagez de l'être.
Vous devez prendre des mesures contraceptives adéquates pendant le traitement et les poursuivre au moins 3 mois après la fin de l'administration de TAXOTERE.
Si vous veniez à être enceinte pendant le traitement, vous devez en informer immédiatement votre médecin.
Vous NE DEVEZ PAS allaiter pendant la durée du traitement par TAXOTERE.
Si vous envisagez une grossesse ou si vous souhaitez allaiter, parlez -en avec votre médecin.
Conduite de véhicules et utilisation de machines
Il n'y a aucune raison pour que vous ne puissiez pas conduire entre deux cures de TAXOTERE sauf si vous avez des vertiges ou si vous ne vous sentez pas sûr de vous.
3.
COMMENT UTILISER TAXOTERE
TAXOTERE vous sera administré par un professionnel de santé.
Posologie recommandée
La dose dépendra de votre poids et de votre état général.
Votre médecin calculera votre surface corporelle en mètres carrés (m²) et déterminera la dose qu’ il convient de vous administrer.
Mode et voie d’ administration
TAXOTERE vous sera administré en perfusion dans une de vos veines.
La perfusion durera environ 1 heure pendant laquelle vous serez à l'hôpital.
95 Fréquence d’ administration
Vous recevrez habituellement votre perfusion toutes les 3 semaines.
Votre médecin pourra changer la posologie et la fréquence d'administration en fonction des résultats des analyses sanguines, de votre état général et de votre réponse au TAXOTERE.
Veuillez informer votre médecin notamment en cas de diarrhées, de plaies dans la bouche, de sensation d’ engourdissements, de picotements ou de fourmillements, de fièvre et rapportez -lui vos résultats d’ analyse sanguine.
Ces informations lui permettront de déterminer si une réduction de posologie doit être envisagée.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien hospitalier.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les autres médicaments anti-cancéreux, TAXOTERE peut provoquer des effets indésirables bien que tous n’ y soient pas sujets.
Votre médecin vous en parlera et vous expliquera les risques et bénéfices potentiels de votre traitement.
Les effets indésirables les plus fréquemment observés lors de l’ administration du TAXOTERE utilisé seul, sont: la diminution du nombre des globules rouges ou des globules blancs, la perte de cheveux, les nausées, les vomissements, des plaies dans la bouche, des diarrhées et de la fatigue.
La sévérité des effets indésirables du TAXOTERE peut être majorée en cas d’ association avec d’ autres médicaments anticancéreux.
A l'hôpital, pendant la perfusion de TAXOTERE, les réactions allergiques suivantes peuvent survenir (chez plus d’ un patient sur 10): • bouffées de chaleur, réactions cutanées, démangeaisons, • oppression thoracique, difficulté respiratoire, • fièvre ou frissons, • douleurs dorsales, • hypotension.
Des réactions plus sévères peuvent survenir.
Vous ferez l’ objet d’ une surveillance attentive par l’ équipe médicale lors de la perfusion.
Signalez immédiatement si vous constatez l’ un de ces effets indésirables.
Entre les perfusions de TAXOTERE, les effets suivants peuvent survenir avec une fréquence variable en fonction des autres médicaments anticancéreux associés:
Très fréquent (survenant chez plus d’ 1 patient sur 10): • infections, diminution du nombre de globules rouges (anémie) ou de globules blancs (qui jouent un rôle important contre les infections) et des plaquettes, • fièvre: en cas de fièvre, vous devez appeler votre médecin immédiatement • réactions allergiques décrites ci-dessus • perte de l’ appétit (anorexie) • insomnie • sensation d'engourdissement ou de picotements ou douleurs des articulations ou des muscles • maux de tête • altération du goût • inflammation des yeux ou augmentation de la production de larmes (larmoiement) • gonflement par dysfonctionnement du drainage lymphatique • respiration courte
Fréquent (survenant chez plus de 1 patient sur 100 mais moins de 1 patient sur 10): • infection buccale à champignons (muguet) • déshydratation • vertiges • troubles de l’ audition • diminution de la pression artérielle, battements du cœ ur rapides ou irréguliers • insuffisance cardiaque • œ sophagite • sécheresse de la bouche • difficultés à avaler ou douleur à l’ ingestion • hémorragie • augmentation des enzymes du foie (nécessitant la réalisation de tests sanguins réguliers).
Peu fréquent (survenant chez plus de 1 patient sur 1000 mais moins de 1 patient sur 100): • évanouissement • réactions cutanées au site d’ injection, phlébite (inflammation de la veine) ou gonflement • inflammation du colon, de l’ intestin grêle, perforation intestinale • caillots sanguins.
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien hospitalier.
5.
COMMENT CONSERVER TAXOTERE
Tenir hors de la portée et de la vue des enfants.
TAXOTERE ne doit pas être utilisé après la date d’ expiration marquée sur l’ étui, la barquette thermoformée et les flacons.
Ne pas conserver à une température dépassant 25°C ou inférieure à 2°C.
A conserver dans l’ emballage d’ origine, à l'abri de la lumière.
La solution de prémélange doit être utilisée immédiatement après reconstitution; cependant la stabilité physico-chimique de cette solution de prémélange conservée entre +2°C et +8°C ou à température ambiante (ne dépassant pas 25°C) a été démontrée sur une période de 8 heures.
La solution pour perfusion, à température ambiante (ne dépassant pas 25°C), doit être utilisée dans les 4 heures.
97 6.
AUTRE INFORMATION
- Le principe actif est le docétaxel.
Chaque ml de solution de docétaxel contient 40 mg de docétaxel
Un flacon contient 20 mg de docétaxel.
- L'autre composant est le polysorbate 80.
Que contient le flacon de solvant 13% (m/ m) d’ éthanol à 95% dans eau pour préparations injectables.
A quoi ressemble TAXOTERE et contenu de l’ emballage extérieur TAXOTERE 20 mg, solution à diluer pour perfusion est une solution visqueuse, limpide, jaune à jaune marron.
Chaque barquette thermoformée contient: • un flacon unidose de solution à diluer et, • un flacon unidose de solvant.
Titulaire de l'Autorisation de Mise sur le Marché Aventis Pharma S. A.
20 avenue Raymond Aron 92165 Antony Cedex France.
Fabricant Aventis Pharma, Dagenham Rainham Road South Dagenham Essex RM10 7XS Royaume-Uni
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l'autorisation de mise sur le marché:
België / Belgique/ Belgien sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00
Luxembourg/ Luxemburg sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00 (Belgique/ Belgien)
България sanofi-aventis Bulgaria EOOD Тел: +359 (0)2 970 53 00
Magyarország sanofi-aventis zrt., Magyarország Tel: +36 1 505 0050
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/ S Tlf: +45 45 16 70 00
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
98 Eesti Österreich sanofi-aventis Estonia OÜ Tel: +372 627 34 88
sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi-aventis france Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Italia sanofi-aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi-aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
La dernière date à laquelle cette notice a été approuvée est MM/ AAAA
99 Les informations suivantes sont destinées exclusivement aux professionnels de santé.
GUIDE DE PRÉPARATION DE TAXOTERE 20 MG, SOLUTION À DILUER ET SOLVANT POUR SOLUTION POUR PERFUSION POUR TAXOTERE
Il est important que vous lisiez la totalité de cette procédure avant la préparation ou du prémélange de TAXOTERE ou de la solution pour perfusion de TAXOTERE.
1.
COMPOSITION
TAXOTERE 20 mg, solution à diluer pour perfusion est une solution visqueuse, limpide, jaune à jaune marron contenant 40 mg/ ml de docétaxel (anhydre) dans du polysorbate 80.
Le solvant pour TAXOTERE est une solution à 13% (m/ m) d'éthanol à 95%dans de l'eau pour préparations injectables.
2.
PRÉSENTATION
TAXOTERE est disponible en flacon unidose.
Chaque boîte contient un flacon de TAXOTERE (20 mg) et un flacon correspondant de solvant pour TAXOTERE dans une barquette thermoformée.
Les flacons de TAXOTERE doivent être conservés entre +2°C et +25°C et à l'abri de la lumière.
2.1 Flacon de TAXOTERE 20 mg
• Le flacon de TAXOTERE 20 mg est un flacon en verre incolore de 7 ml avec un bouchon recouvert d'une capsule verte.
• Le flacon de TAXOTERE 20 mg contient une solution de docétaxel dans du polysorbate 80 à la concentration de 40 mg/ ml.
• Chaque flacon de TAXOTERE 20 mg contient 0,5 ml d'une solution de docétaxel à 40 mg/ ml dans du polysorbate 80 (rempli à 24,4 mg/ 0,61 ml).
Ce volume a été établi au cours du développement du TAXOTERE pour compenser les pertes lors de la préparation du prémélange (cf. section 4) dues à la formation de mousse, à l'adhésion sur les parois du flacon et aux "volumes morts".
Ce surremplissage permet d'assurer qu'après dilution avec la totalité du flacon de solvant accompagnant le flacon de TAXOTERE que le volume minimal extractible de prémélange de 2 ml contient 10 mg/ ml de docétaxel ce qui correspond à la quantité indiquée de 20 mg par flacon.
2.2 Flacon de solvant pour TAXOTERE 20 mg
• Le flacon de solvant pour TAXOTERE 20 mg est un flacon en verre incolore de 7 ml avec un bouchon recouvert d'une capsule transparente.
• La composition du solvant de TAXOTERE est une solution à 13% (m/ m) d'éthanol à 95% dans l'eau pour préparations injectables.
• Chaque flacon de solvant pour TAXOTERE 20 mg contient 1,98 ml de solvant.
Ce volume a été établi sur la base du contenu réel des flacons de TAXOTERE 20 mg.
100 contenu du flacon de solvant au contenu du flacon de TAXOTERE 20 mg assure pour le prémélange une concentration de 10 mg/ ml en docétaxel.
3.
RECOMMANDATIONS POUR UNE MANIPULATION SURE
TAXOTERE est un agent antinéoplasique et comme tous les autres composés potentiellement toxiques, des précautions doivent être prises pendant la manipulation et la préparation de la solution de TAXOTERE.
L'utilisation de gants est recommandée.
En cas de contact cutané par la préparation à diluer de TAXOTERE, la solution de prémélange ou la solution pour perfusion, laver immédiatement et soigneusement la peau avec de l'eau et du savon.
En cas de contact avec une muqueuse par la préparation à diluer, la solution de prémélange ou la solution pour perfusion, laver immédiatement et soigneusement à grande eau la muqueuse contaminée.
4.
PRÉPARATION POUR L'ADMINISTRATION INTRAVEINEUSE
4.1 Préparation de la solution de prémélange de TAXOTERE (10 mg de docétaxel/ ml)
Si les flacons sont conservés au froid, laissez reposer le 4.1.1 nombre requis de boîtes de TAXOTERE à température ambiante (ne dépassant pas 25°C) pendant 5 minutes.
Extraire de façon aseptique, à l’ aide d’ une seringue munie 4.1.2 d’ une aiguille, la totalité du contenu du flacon de solvant pour TAXOTERE en retournant en partie le flacon.
Injecter la totalité du contenu de la seringue dans le flacon de 4.1.3 TAXOTERE correspondant.
Sortir l’ aiguille et la seringue et mélanger manuellement par 4.1.4 renversements répétés pendant au moins 45 secondes.
Ne pas agiter.
101 Laisser reposer le flacon de prémélange pendant 5 minutes à 4.1.5 température ambiante (ne dépassant pas 25°C) et ensuite vérifier que la solution est homogène et claire (la formation de mousse est normale même après 5 minutes en raison de la présence de polysorbate 80 dans la formule du produit).
La solution de prémélange contient 10 mg/ ml de docétaxel et doit être utilisée immédiatement après reconstitution; cependant la stabilité physico-chimique de cette solution de prémélange conservée entre +2°C et +8°C ou à température ambiante (ne dépassant pas 25°C) a été démontrée sur une période de 8 heures.
4.2 Préparation de la solution pour perfusion
Plusieurs flacons de prémélange peuvent être nécessaires 4.2.1 pour obtenir la dose prescrite à un patient.
En tenant compte de la dose prescrite exprimée en mg, prélever, de façon aseptique, à l'aide d'une seringue graduée munie d'une aiguille, le volume correspondant de prémélange contenant 10 mg/ ml de docétaxel, à partir du nombre approprié de flacons de prémélange.
Par exemple, une dose de 140 mg de docétaxel nécessitera 14 ml de solution de prémélange de docétaxel.
Injecter le volume de prémélange à administrer dans une 4.2.2 poche ou un flacon de perfusion de 250 ml contenant soit une solution glucosée à 5% soit une solution de chlorure de sodium à 0,9%.
Si une dose supérieure à 200 mg en docétaxel est nécessaire, utiliser une quantité plus importante de vecteur de perfusion de sorte qu'une concentration en docétaxel de 0,74 mg/ ml ne soit pas dépassée.
Mélanger la poche ou le flacon de perfusion par rotation 4.2.3 manuelle.
La solution pour perfusion de TAXOTERE doit être utilisée dans les 4 heures et doit être 4.2.4 administrée de façon aseptique en perfusion d'une heure à température ambiante (ne dépassant pas 25°C) et dans des conditions normales de lumière.
Comme tous les médicaments administrés par voie 4.2.5 parentérale, la solution de prémélange et la solution à perfuser de TAXOTERE doivent être contrôlées de façon visuelle avant leur utilisation, toutes les solutions contenant un précipité doivent être éliminées.
102 5.
ÉLIMINATION DES DÉCHETS
Tout le matériel utilisé pour la reconstitution et l'administration de TAXOTERE doit être détruit conformément aux procédures hospitalières de traitement des déchets cytotoxiques.
INFORMATION DE L’ UTILISATEUR TAXOTERE 80 mg, solution à diluer et solvant pour perfusion docétaxel
Veuillez lire attentivement l'intégralité de cette notice avant d’ utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre
médecin ou à votre pharmacien hospitalier.
- Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou à votre pharmacien hospitalier.
Dans cette notice:
1.
Qu'est -ce que TAXOTERE et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser TAXOTERE 3.
Comment utiliser TAXOTERE 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver TAXOTERE 6.
Informations supplémentaires
1.
QU'EST-CE QUE TAXOTERE ET DANS QUEL CAS EST-IL UTILISE
Le nom de ce médicament est TAXOTERE.
Sa dénomination commune est docétaxel.
Le docétaxel est une substance extraite des aiguilles d’ if.
Le docétaxel appartient à la famille des médicaments anti-cancéreux appelés taxoïdes.
TAXOTERE a été prescrit par votre médecin pour le traitement du cancer du sein, de certaines formes de cancer bronchique (cancer du poumon non à petites cellules), du cancer de la prostate, du cancer gastrique ou du cancer des voies aéro-digestives supérieures:
- Pour le traitement du cancer du sein à un stade avancé, TAXOTERE peut être administré soit
seul, soit en association à la doxorubicine, au trastuzumab ou à la capecitabine.
- Pour le traitement du cancer du sein à un stade précoce avec une atteinte des ganglions
lymphatiques, TAXOTERE peut être administré en association à la doxorubicine et au cyclophosphamide.
- Pour le traitement du cancer du poumon, TAXOTERE peut être administré soit seul, soit en
- Pour le traitement du cancer de la prostate, TAXOTERE est administré en association avec la
prednisone ou la prednisolone.
- Pour le traitement du cancer gastrique au stade métastatique, TAXOTERE est administré en
association avec le cisplatine et le 5-fluorouracile.
- Pour le traitement du cancer des voies aéro-digestives supérieures, TAXOTERE est administré
en association avec le cisplatine et le 5-fluorouracile.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER TAXOTERE
Vous ne devez pas utiliser TAXOTERE si
• Vous êtes allergique (hypersensible) au docétaxel ou à l’ un des autres composants contenus dans TAXOTERE. • Le nombre de vos globules blancs est trop bas. • Vous avez une insuffisance hépatique sévère. • Vous êtes enceinte ou allaitez.
104 Faites attention avec TAXOTERE
Vous aurez avant chaque traitement par TAXOTERE des examens sanguins pour vérifier que vous avez assez de globules sanguins et une fonction hépatique suffisante pour pouvoir recevoir du TAXOTERE.
En cas de modifications du nombre de vos globules blancs, vous pourrez présenter de la fièvre ou des infections.
Il vous sera demandé de prendre une prémédication orale par un corticostéroïde comme la déxaméthasone, un jour avant l'administration de TAXOTERE et de continuer 1 ou 2 jours après l'administration afin de minimiser certains effets non souhaités qui peuvent survenir après la perfusion de TAXOTERE, particulièrement réactions allergiques et rétention hydrique (gonflement des mains, des pieds, des jambes ou prise de poids).
Pendant le traitement, il se peut qu’ un traitement vous soit administré pour maintenir le nombre de vos cellules sanguines.
Prise d’ autres médicaments
Veuillez informer votre médecin ou votre pharmacien hospitalier, si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance.
En effet, TAXOTERE ou l’ autre médicament pourrait ne pas agir de la même façon et pourrait entraîner plus facilement des effets indésirables.
Grossesse et allaitement
TAXOTERE NE DOIT PAS vous être administré si vous êtes enceinte ou si vous envisagez de l'être.
Vous devez prendre des mesures contraceptives adéquates pendant le traitement et les poursuivre au moins 3 mois après la fin de l'administration de TAXOTERE.
Si vous veniez à être enceinte pendant le traitement, vous devez en informer immédiatement votre médecin.
Vous NE DEVEZ PAS allaiter pendant la durée du traitement par TAXOTERE.
Si vous envisagez une grossesse ou si vous souhaitez allaiter, parlez -en avec votre médecin.
Conduite de véhicules et utilisation de machines
Il n'y a aucune raison pour que vous ne puissiez pas conduire entre deux cures de TAXOTERE sauf si vous avez des vertiges ou si vous ne vous sentez pas sûr de vous.
3.
COMMENT UTILISER TAXOTERE
TAXOTERE vous sera administré par un professionnel de santé.
Posologie recommandée
La dose dépendra de votre poids et de votre état général.
Votre médecin calculera votre surface corporelle en mètres carrés (m²) et déterminera la dose qu’ il convient de vous administrer.
Mode et voie d’ administration
TAXOTERE vous sera administré en perfusion dans une de vos veines.
La perfusion durera environ 1 heure pendant laquelle vous serez à l'hôpital.
105 Fréquence d’ administration
Vous recevrez habituellement votre perfusion toutes les 3 semaines.
Votre médecin pourra changer la posologie et la fréquence d'administration en fonction des résultats des analyses sanguines, de votre état général et de votre réponse au TAXOTERE.
Veuillez informer votre médecin notamment en cas de diarrhées, de plaies dans la bouche, de sensation d’ engourdissements, de picotements ou de fourmillements, de fièvre et rapportez -lui vos résultats d’ analyse sanguine.
Ces informations lui permettront de déterminer si une réduction de posologie doit être envisagée.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin, ou à votre pharmacien hospitalier.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les autres médicaments anti-cancéreux, TAXOTERE peut provoquer des effets indésirables bien que tous n’ y soient pas sujets.
Votre médecin vous en parlera et vous expliquera les risques et bénéfices potentiels de votre traitement.
Les effets indésirables les plus fréquemment observés lors de l’ administration du TAXOTERE utilisé seul, sont: la diminution du nombre des globules rouges ou des globules blancs, la perte de cheveux, les nausées, les vomissements, des plaies dans la bouche, des diarrhées et de la fatigue.
La sévérité des effets indésirables du TAXOTERE peut être majorée en cas d’ association avec d’ autres médicaments anticancéreux.
A l'hôpital, pendant la perfusion de TAXOTERE, les réactions allergiques suivantes peuvent survenir (chez plus d’ un patient sur 10): • bouffées de chaleur, réactions cutanées, démangeaisons, • oppression thoracique, difficulté respiratoire, • fièvre ou frissons, • douleurs dorsales, • hypotension.
Des réactions plus sévères peuvent survenir.
Vous ferez l’ objet d’ une surveillance attentive par l’ équipe médicale lors de la perfusion.
Signalez immédiatement si vous constatez l’ un de ces effets indésirables.
Entre les perfusions de TAXOTERE, les effets suivants peuvent survenir avec une fréquence variable en fonction des autres médicaments anticancéreux associés:
Très fréquent (survenant chez plus d’ 1 patient sur 10): • infections, diminution du nombre de globules rouges (anémie) ou de globules blancs (qui jouent un rôle important contre les infections) et des plaquettes, • fièvre: en cas de fièvre, vous devez appeler votre médecin immédiatement • réactions allergiques décrites ci-dessus • perte de l’ appétit (anorexie) • insomnie • sensation d'engourdissement ou de picotements ou douleurs des articulations ou des muscles • maux de tête • altération du goût • inflammation des yeux ou augmentation de la production de larmes (larmoiement) • gonflement par dysfonctionnement du drainage lymphatique • respiration courte
Fréquent (survenant chez plus de 1 patient sur 100 mais moins de 1 patient sur 10) • infection buccale à champignons (muguet) • déshydratation • vertiges • troubles de l’ audition • diminution de la pression artérielle, battements du cœ ur rapides ou irréguliers • insuffisance cardiaque • œ sophagite • sécheresse de la bouche • difficultés à avaler ou douleur à l’ ingestion • hémorragie • augmentation des enzymes du foie (nécessitant la réalisation de tests sanguins réguliers).
Peu fréquent (survenant chez plus de 1 patient sur 1000 mais moins de 1 patient sur 100) • évanouissement • réactions cutanées au site d’ injection, phlébite (inflammation de la veine) ou gonflement • inflammation du colon, de l’ intestin grêle, perforation intestinale • caillots sanguins.
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien hospitalier.
5.
COMMENT CONSERVER TAXOTERE
Tenir hors de la portée et de la vue des enfants
TAXOTERE ne doit pas être utilisé après la date d’ expiration marquée sur l’ étui, la barquette thermoformée et les flacons.
Ne pas conserver à une température dépassant 25°C ou inférieure à 2°C.
A conserver dans l’ emballage d’ origine, à l'abri de la lumière.
La solution de prémélange doit être utilisée immédiatement après reconstitution; cependant la stabilité physico-chimique de cette solution de prémélange conservée entre +2°C et +8°C ou à température ambiante (ne dépassant pas 25°C) a été démontrée sur une période de 8 heures.
La solution pour perfusion, à température ambiante (ne dépassant pas 25°C), doit être utilisée dans les 4 heures.
107 6.
AUTRE INFORMATION
Que contient TAXOTERE flacon de solution à diluer
- Le principe actif est le docétaxel.
Chaque ml de solution de docétaxel contient 40 mg de docétaxel
anhydre.
Un flacon contient 80 mg de docétaxel.
- L'autre composant est le polysorbate 80.
Que contient le flacon de solvant 13% (m/ m) d’ éthanol à 95% dans eau pour préparations injectables.
A quoi ressemble TAXOTERE et contenu de l’ emballage extérieur TAXOTERE 80 mg, solution à diluer pour perfusion est une solution visqueuse, limpide, jaune à jaune marron.
Chaque barquette thermoformée contient: • un flacon unidose de solution à diluer et, • un flacon unidose de solvant.
Titulaire de l'Autorisation de Mise sur le Marché Aventis Pharma S. A.
20 avenue Raymond Aron 92165 Antony Cedex France.
Fabricant Aventis Pharma, Dagenham Rainham Road South Dagenham Essex RM10 7XS Royaume-Uni
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l'autorisation de mise sur le marché:
België/ Belgique/ Belgien sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00
Luxembourg/ Luxemburg sanofi-aventis Belgium Tél/ Tel: +32 (0)2 710 54 00 (Belgique/ Belgien)
България sanofi-aventis Bulgaria EOOD Тел: +359 (0)2 970 53 00
Magyarország sanofi-aventis zrt., Magyarország Tel: +36 1 505 0050
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
Danmark sanofi-aventis Denmark A/ S Tlf: +45 45 16 70 00
Deutschland Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
Norge sanofi-aventis Norge AS Tlf: +47 67 10 71 00
108 Eesti Österreich sanofi-aventis Estonia OÜ Tel: +372 627 34 88
sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα sanofi-aventis AEBE Τηλ: +30 210 900 16 00
Portugal sanofi-aventis - Produtos Farmacêuticos, S. A.
Tel: +351 21 35 89 400
France sanofi-aventis france Tél:
0 800 222 555 Appel depuis l’ étranger: +33 1 57 63 23 23
Ireland sanofi-aventis Ireland Ltd.
Tel: +353 (0) 1 403 56 00
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Italia sanofi-aventis S. p. A.
Tel: +39 02 393 91
Suomi/ Finland sanofi-aventis Oy Puh/ Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
La dernière date à laquelle cette notice a été approuvée est MM/ AAAA
109 Les informations suivantes sont destinées exclusivement aux professionnels de santé:
GUIDE DE PRÉPARATION DE TAXOTERE 80 MG, SOLUTION À DILUER ET SOLVANT POUR SOLUTION POUR PERFUSION POUR TAXOTERE
Il est important que vous lisiez la totalité de cette procédure avant la préparation ou du prémélange de TAXOTERE ou de la solution pour perfusion de TAXOTERE
1.
COMPOSITION
TAXOTERE 80 mg, solution à diluer pour perfusion est une solution visqueuse, limpide, jaune à jaune marron contenant 40 mg/ ml de docétaxel (anhydre) dans du polysorbate 80.
Le solvant pour TAXOTERE est une solution à 13% (m/ m) d'éthanol à 95% dans de l'eau pour préparations injectables.
2.
PRÉSENTATION
TAXOTERE est disponible en flacon unidose.
Chaque boîte contient un flacon de TAXOTERE (80 mg) et un flacon correspondant de solvant pour TAXOTERE dans une barquette thermoformée.
Les flacons de TAXOTERE doivent être conservés entre +2°C et +25°C et à l'abri de la lumière.
TAXOTERE ne doit pas être utilisé après la date d’ expiration marquée sur l’ étui, la barquette thermoformée et les flacons.
2.1 Flacon de TAXOTERE 80 mg
• Le flacon de TAXOTERE 80 mg contient une solution de docétaxel dans du polysorbate 80 à la concentration de 40 mg/ ml.
• Chaque flacon de TAXOTERE 80 mg contient 2 ml d'une solution de docétaxel à 40 mg/ ml dans du polysorbate 80 (rempli à 94,4 mg/ 2,36 ml).
Ce volume a été établi au cours du développement du TAXOTERE pour compenser les pertes lors de la préparation du prémélange (cf. section 4) dues à la formation de mousse, à l'adhésion sur les parois du flacon et aux "volumes morts".
Ce surremplissage permet d'assurer qu'après dilution avec la totalité du flacon de solvant accompagnant le flacon de TAXOTERE que le volume minimal extractible de prémélange de 8 ml contient 10 mg/ ml de docétaxel ce qui correspond à la quantité indiquée de 80 mg par flacon.
2.2 Flacon de solvant pour TAXOTERE 80 mg
• La composition du solvant de TAXOTERE est une solution à 13% (m/ m) d'éthanol à 95% dans l'eau pour préparations injectables.
• Chaque flacon de solvant pour TAXOTERE 80 mg contient 7,33 ml de solvant.
Ce volume a été établi sur la base du contenu réel des flacons de TAXOTERE 80 mg.
110 contenu du flacon de solvant au contenu du flacon de TAXOTERE 80 mg assure pour le prémélange une concentration de 10 mg/ ml en docétaxel.
3.
RECOMMANDATIONS POUR UNE MANIPULATION SURE
TAXOTERE est un agent antinéoplasique et comme tous les autres composés potentiellement toxiques, des précautions doivent être prises pendant la manipulation et la préparation de la solution de TAXOTERE.
L'utilisation de gants est recommandée.
En cas de contact cutané par la préparation à diluer de TAXOTERE, la solution de prémélange ou la solution pour perfusion, laver immédiatement et soigneusement la peau avec de l'eau et du savon.
En cas de contact avec une muqueuse par la préparation à diluer, la solution de prémélange ou la solution pour perfusion, laver immédiatement et soigneusement à grande eau la muqueuse contaminée.
4.
PRÉPARATION POUR L'ADMINISTRATION INTRAVEINEUSE
4.1 Préparation de la solution de prémélange de TAXOTERE (10 mg de docétaxel/ ml).
Si les flacons sont conservés au froid, laissez reposer le 4.1.1 nombre requis de boîtes de TAXOTERE à température ambiante (ne dépassant pas 25°C) pendant 5 minutes.
Extraire de façon aseptique, à l’ aide d’ une seringue munie 4.1.2 d’ une aiguille, la totalité du contenu du flacon de solvant pour TAXOTERE en retournant en partie le flacon.
Injecter la totalité du contenu de la seringue dans le flacon de 4.1.3 TAXOTERE correspondant.
Sortir l’ aiguille et la seringue et mélanger manuellement par 4.1.4 renversements répétés pendant au moins 45 secondes.
Ne pas agiter.
111 Laisser reposer le flacon de prémélange pendant 5 minutes à 4.1.5 température ambiante (ne dépassant pas 25°C) et ensuite vérifier que la solution est homogène et claire (la formation de mousse est normale même après 5 minutes en raison de la présence de polysorbate 80 dans la formule du produit).
La solution de prémélange contient 10 mg/ ml de docétaxel et doit être utilisée immédiatement après reconstitution; cependant la stabilité physico-chimique de cette solution de pré-mélange conservée entre +2°C et +8°C ou à température ambiante (ne dépassant pas 25°C) a été démontrée sur une période de 8 heures.
4.2 Préparation de la solution pour perfusion
Plusieurs flacons de prémélange peuvent être nécessaires pour 4.2.1 obtenir la dose prescrite à un patient.
En tenant compte de la dose prescrite exprimée en mg, prélever, de façon aseptique, à l'aide d'une seringue graduée munie d'une aiguille, le volume correspondant de prémélange contenant 10 mg/ ml de docétaxel, à partir du nombre approprié de flacons de prémélange.
Par exemple, une dose de 140 mg de docétaxel nécessitera 14 ml de solution de prémélange de docétaxel.
Injecter le volume de prémélange à administrer dans une 4.2.2 poche ou un flacon de perfusion de 250 ml contenant soit une solution glucosée à 5% soit une solution de chlorure de sodium à 0,9%.
Si une dose supérieure à 200 mg en docétaxel est nécessaire, utiliser une quantité plus importante de vecteur de perfusion de sorte qu'une concentration en docétaxel de 0,74 mg/ ml ne soit pas dépassée.
Mélanger la poche ou le flacon de perfusion par rotation 4.2.3 manuelle.
La solution pour perfusion de TAXOTERE doit être utilisée dans les 4 heures et doit être 4.2.4 administrée de façon aseptique en perfusion d'une heure à température ambiante (ne dépassant pas 25°C) et dans des conditions normales de lumière.
Comme tous les médicaments administrés par voie 4.2.5 parentérale, la solution de prémélange et la solution à perfuser de TAXOTERE doivent être contrôlées de façon visuelle avant leur utilisation, toutes les solutions contenant un précipité doivent être éliminées.
112 5.
ÉLIMINATION DES DÉCHETS
Tout le matériel utilisé pour la reconstitution et l'administration de TAXOTERE doit être détruit conformément aux procédures hospitalières de traitement des déchets cytotoxiques.
113
European Medicines Agency
EMEA/ H/ C/ 852
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
TEKTURNA
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre condition ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Tekturna?
Tekturna est un médicament dont le principe actif est l’ aliskiren.
Il est disponible sous forme de comprimés (roses et ronds de 150 mg et rouges et ovales de 300 mg).
Dans quel cas Tekturna est -il utilisé?
Tekturna est utilisé pour traiter l’ hypertension essentielle (tension artérielle élevée). « Essentielle » signifie qu’ aucune cause spécifique de l’ hypertension n’ a été identifiée.
Le médicament n’ est délivré que sur ordonnance.
Comment Tekturna est -il utilisé?
La dose recommandée de Tekturna est de 150 mg une fois par jour, soit seul soit en association avec d’ autres antihypertenseurs.
Il doit être pris avec un repas léger, de préférence à la même heure chaque jour.
La dose peut être augmentée à 300 mg une fois par jour chez les patients dont la tension artérielle n’ est pas contrôlée de façon adéquate.
L’ utilisation de Tekturna n’ est pas recommandée chez l’ enfant en raison d’ un manque d’ informations concernant la tolérance et l’ efficacité au sein de ce groupe.
Comment Tekturna agit -il?
Le principe actif de Tekturna, l’ aliskiren, est un inhibiteur de la rénine.
Il bloque l’ activité d’ une enzyme humaine appelée rénine, qui intervient dans la production d’ une substance, l’ angiotensine I, dans l’ organisme.
L’ angiotensine I est convertie en angiotensine II, qui est un puissant vasoconstricteur (il réduit la taille des vaisseaux sanguins).
Le blocage de la production d’ angiotensine I entraîne une chute des taux d’ angiotensine I et d’ angiotensine II.
Cela provoque une vasodilatation (un élargissement des vaisseaux sanguins) qui permet de réduire la tension artérielle et le risque de dommages causés par une forte tension artérielle.
Quelles études ont été menées avec Tekturna?
Les effets de Tekturna ont d’ abord été testés sur des modèles expérimentaux avant d’ être étudiés chez l’ homme.
Tekturna a fait l’ objet de 14 études principales portant sur plus de 10 000 patients présetant une hypertension essentielle.
Treize de ces études incluaient des patients souffrant d’ une hypertension légère à modérée et une étude portait sur des patients présentant une hypertension sévère.
Dans cinq des études, les effets de Tekturna pris seul ont été comparés à ceux d’ un placebo (traitement fictif).
Tekturna, pris seul ou en association avec d’ autres médicaments, a également été comparé à d’ autres 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
Les études d’ association ont permis d’ observer les effets de Tekturna utilisé en association avec un inhibiteur de l’ enzyme de conversion de l’ angiotensine (ramipril), un antagoniste des récepteurs de l’ angiotensine (valsartan), un bêtabloquant (aténolol), un inhibiteur calcique (amlodipine) et un diurétique (hydrochlorothiazide).
Les études ont duré entre 6 et 52 semaines et le principal critère d’ évaluation de l’ efficacité était la modification de la tension artérielle soit au cours de la phase de dilatation du cœ ur (diastole), soit lorsque les cavités du cœ ur se contractent (systole).
Quel est le bénéfice démontré par Tekturna au cours des études?
Tekturna seul s’ est avéré plus efficace que le placebo et aussi efficace que les traitements de comparaison pour réduire la tension artérielle.
Lorsque les résultats des cinq études comparant Tekturna pris seul à un placebo étaient analysés ensemble, les patients de moins de 65 ans présentaient une baisse moyenne de la tension diastolique de 9,0 mmHg après huit semaines sous 150 mg de Tekturna, à partir d’ une moyenne de 99,4 mmHg au début de l’ étude – en comparaison d’ une chute de 5,8 mmHg (à partir de 99,3 mmHg au début de l’ étude) chez les patients prenant un placebo.
Des baisses plus importantes ont été observées chez des patients de 65 ans ou plus et chez des patients prenant des doses supérieures du produit.
Tekturna a également réduit la tension artérielle chez les patients souffrant de diabète, chez les patients en surcharge pondérale et ceux âgés de plus de 65 ans.
Le médicament a continué de faire effet jusqu’ à 52 semaines dans deux des études.
Les études ont également montré que Tekturna, en association avec d’ autres médicaments (notamment un hydrochlorothiazide), peut entraîner une réduction supplémentaire de la tension artérielle par rapport à celles obtenues avec ces médicaments seuls, sans Tekturna.
Quel est le risque associé à l’ utilisation de Tekturna?
L’ effet indésirable le plus courant sous Tekturna (observé chez 1 à 10 patients sur 100) est la diarrhée.
Pour avoir le détail de tous les effets indésirables observés lors de l’ utilisation de Tekturna, voir la notice.
Tekturna ne doit pas être utilisé chez les personnes pouvant présenter une hypersensibilité (allergie) à l’ aliskiren ou à l’ un des excipients.
Il ne doit pas non plus être utilisé au cours du deuxième ou du troisième trimestre de grossesse (à partir d’ environ quatre mois).
Son utilisation au cours du premier trimestre de grossesse et chez la femme prévoyant d’ être enceinte n’ est pas recommandée.
Pourquoi Tekturna a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a conclu que les bénéfices de Tekturna sont supérieurs aux risques qu’ il comporte dans le traitement de l’ hypertension essentielle.
Le CHMP a recommandé que Tekturna reçoive une autorisation de mise sur le marché.
Autres informations relatives à Tekturna:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Tekturna à Novartis Europharm Limited le 22 août 2007.
L’ EPAR complet pour Tekturna est disponible ici.
07-2007.
©EMEA 2007
2/ 2
EU/ 1/ 07/ 408/ 001 EU/ 1/ 07/ 408/ 002 EU/ 1/ 07/ 408/ 003 EU/ 1/ 07/ 408/ 004 EU/ 1/ 07/ 408/ 005 EU/ 1/ 07/ 408/ 006 EU/ 1/ 07/ 408/ 007 EU/ 1/ 07/ 408/ 008 EU/ 1/ 07/ 408/ 009 EU/ 1/ 07/ 408/ 010 EU/ 1/ 07/ 408/ 011 EU/ 1/ 07/ 408/ 012 EU/ 1/ 07/ 408/ 013 EU/ 1/ 07/ 408/ 014 EU/ 1/ 07/ 408/ 015 EU/ 1/ 07/ 408/ 016 EU/ 1/ 07/ 408/ 017 EU/ 1/ 07/ 408/ 018 EU/ 1/ 07/ 408/ 019 EU/ 1/ 07/ 408/ 020
Tekturna 150 mg Tekturna 150 mg Tekturna 150 mg Tekturna 150 mg Tekturna 150 mg Tekturna 150 mg Tekturna 150 mg Tekturna 150 mg Tekturna 150 mg Tekturna 150 mg Tekturna 300 mg Tekturna 300 mg Tekturna 300 mg Tekturna 300 mg Tekturna 300 mg Tekturna 300 mg Tekturna 300 mg Tekturna 300 mg Tekturna 300 mg Tekturna 300 mg
Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé
Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale
Plaquette thermoformée (PA/ Alu/ PVC) Plaquette thermoformée (PA/ Alu/ PVC) Plaquette thermoformée (PA/ Alu/ PVC) Plaquette thermoformée (PA/ Alu/ PVC) Plaquette thermoformée (PA/ Alu/ PVC) Plaquette thermoformée (PA/ Alu/ PVC) Plaquette thermoformée (PA/ Alu/ PVC) Plaquette thermoformée (PA/ Alu/ PVC) Plaquette thermoformée (PA/ Alu/ PVC) Plaquette thermoformée (PA/ Alu/ PVC) Plaquette thermoformée (PA/ Alu/ PVC) Plaquette thermoformée (PA/ Alu/ PVC) Plaquette thermoformée (PA/ Alu/ PVC) Plaquette thermoformée (PA/ Alu/ PVC) Plaquette thermoformée (PA/ Alu/ PVC) Plaquette thermoformée (PA/ Alu/ PVC) Plaquette thermoformée (PA/ Alu/ PVC) Plaquette thermoformée (PA/ Alu/ PVC) Plaquette thermoformée (PA/ Alu/ PVC) Plaquette thermoformée (PA/ Alu/ PVC)
7 comprimés 14 comprimés 28 comprimés 30 comprimés 50 comprimés 56 comprimés 84 (3x28) comprimés 90 comprimés 98 (2x49) comprimés 280 (20x14) comprimés 7 comprimés 14 comprimés 28 comprimés 30 comprimés 50 comprimés 56 comprimés 84 (3x28) comprimés 90 (3x30) comprimés 98 (2x49) comprimés 280 (20x14) comprimés
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Tekturna 150 mg comprimés pelliculés
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé pelliculé contient 150 mg d’ aliskiren (sous forme d’ hémifumarate).
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé pelliculé.
Comprimé rond, biconvexe, rose clair, portant l’ inscription « IL » sur une face et « NVR » sur l’ autre face.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement de l’ hypertension artérielle essentielle.
4.2 Posologie et mode d’ administration
La dose recommandée de Tekturna est de 150 mg une fois par jour.
Chez les patients dont la pression artérielle n’ est pas suffisamment contrôlée, la posologie peut être augmentée jusqu’ à 300 mg une fois par jour.
L’ effet antihypertenseur est notable dans les deux semaines (85 à 90%) suivant l’ initiation du traitement avec une dose de 150 mg une fois par jour.
Tekturna peut être utilisé seul ou en association avec d’ autres antihypertenseurs (voir rubriques 4.4 et 5.1).
Tekturna doit être pris avec un repas léger une fois par jour, de préférence à la même heure chaque jour.
Tekturna ne doit pas être pris avec du jus de pamplemousse.
Insuffisance rénale Aucun ajustement de la dose initiale n’ est nécessaire chez les patients présentant une insuffisance rénale légère à sévère (voir rubriques 4.4 et 5.2).
Insuffisance hépatique Aucun ajustement de la dose initiale n’ est nécessaire chez les patients présentant une insuffisance hépatique légère à sévère (voir rubrique 5.2).
Patients âgés (plus de 65 ans) Aucun ajustement de la dose initiale n’ est nécessaire chez les patients âgés.
Enfants et adolescents (moins de 18 ans) Tekturna ne doit pas être utilisé chez l’ enfant et les adolescents en dessous de 18 ans compte tenu de l’ absence de données concernant la sécurité et l’ efficacité (voir rubrique 5.2).
2 4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
Second et troisième trimestres de grossesse (voir rubrique 4.6).
L’ utilisation concomitante d’ aliskiren avec la ciclosporine, un inhibiteur hautement puissant de la gp- P, ainsi qu’ avec d’ autres inhibiteurs puissants de la gp-P (quinidine, vérapamil), est contre-indiquée (voir rubrique 4.5).
4.4 Mises en garde spéciales et précautions d’ emploi
Les patients recevant d’ autres médicaments inhibant le système rénine-angiotensine (SRA), et/ ou les patients ayant une fonction rénale altérée ou un diabète ont un risque accru d’ hyperkaliémie durant le traitement par aliskiren.
L’ aliskiren doit être utilisé avec précaution chez les patients présentant une insuffisance cardiaque congestive sévère (classe fonctionnelle III-IV de la New York Heart Association [NYHA]).
En cas de diarrhée sévère et persistante, le traitement par Tekturna doit être arrêté.
Patients ayant une déplétion sodée et/ ou volémique Chez les patients présentant une déplétion volémique et/ ou sodée importante (par exemple, patients recevant de fortes doses de diurétiques) une hypotension symptomatique peut survenir après l’ initiation du traitement par Tekturna.
Cette déplétion doit être corrigée avant l’ administration de Tekturna, ou alors le traitement doit être instauré sous surveillance médicale étroite.
Insuffisance rénale Au cours des études cliniques, Tekturna n’ a pas été étudié chez les patients hypertendus présentant une insuffisance rénale sévère (créatinine sérique ≥ 150 μ mol/ l ou 1,70 mg/ dl chez les femmes et ≥ 177 μ mol/ l ou 2,00 mg/ dl chez les hommes, et/ ou débit de filtration glomérulaire (DFG) estimé < 30 ml/ min), des antécédents de dialyse, un syndrome néphrotique ou une hypertension rénovasculaire.
Les patients hypertendus présentant une insuffisance rénale sévère devront faire l’ objet d’ une attention particulière en raison d’ un manque de données de tolérance pour Tekturna.
Sténose de l’ artère rénale On ne dispose d’ aucune donnée concernant l’ utilisation de Tekturna chez les patients présentant une sténose unilatérale ou bilatérale de l’ artère rénale, ou une sténose sur rein unique.
Inhibiteurs modérés de la gp-P L’ administration concomitante de 300 mg d’ aliskiren avec 200 mg de kétoconazole a entraîné une augmentation de 76% de l’ ASC de l’ aliskiren mais il est attendu que les inhibiteurs de la gp-P tels que le kétoconazole augmentent les concentrations tissulaires de façon plus importante que les concentrations plasmatiques.
Par conséquent, des précautions doivent être prises lorsque l’ aliskiren est administré avec des inhibiteurs modérés de la gp-P tels que le kétoconazole (voir rubrique 4.5).
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Tekturna ne présente aucune interaction connue cliniquement pertinente avec les médicaments fréquemment utilisés pour traiter l’ hypertension artérielle ou le diabète.
Les produits étudiés au cours des études cliniques de pharmacocinétique incluent l’ acénocoumarol, l’ aténolol, le célécoxib, la pioglitazone, l’ allopurinol, l’ isosorbide-5-mononitrate, le ramipril et l’ hydrochlorothiazide.
Aucune interaction n’ a été identifiée.
L’ administration concomitante d’ aliskiren avec le valsartan (↓ 28%), la metformine (↓ 28%), 3 l’ amlodipine (↑ 29%) ou la cimétidine (↑ 19%) a conduit à des modifications de la Cmax ou de l’ ASC (Aire Sous la Courbe) de Tekturna entre 20% et 30%.
En cas d’ administration avec l’ atorvastatine, les valeurs à l’ état d’ équilibre de l’ ASC et de la Cmax de Tekturna ont augmenté de 50%.
L’ administration concomitante de Tekturna n’ a eu aucun effet significatif sur la pharmacocinétique de l’ atorvastatine, du valsartan, de la metformine ou de l’ amlodipine.
Par conséquent, aucun ajustement de la dose de Tekturna ou de ces médicaments administrés simultanément n’ est nécessaire.
La biodisponibilité de la digoxine peut être légèrement réduite par Tekturna.
Des données préliminaires suggèrent que l’ irbésartan peut réduire l’ ASC et la Cmax de Tekturna.
Au cours des études chez l’ animal, il a été montré que la glycoprotéine P (gp-P) est un déterminant majeur de la biodisponibilité de Tekturna.
Les inducteurs de la gp-P (millepertuis, rifampicine) peuvent donc réduire la biodisponibilité de Tekturna.
Interactions avec le CYP450 L’ aliskiren n’ inhibe pas les isoenzymes du CYP450 (CYP1A2, 2C8, 2C9, 2C19, 2D6, 2E1 et 3A).
L’ aliskiren n’ est pas un inducteur du CYP3A4.
Aussi aucune influence sur l’ exposition systémique de substances inhibant ou stimulant ces enzymes ou métabolisées par ces enzymes n’ est attendue avec l’ aliskiren.
L’ aliskiren est métabolisé de façon minime par les enzymes du cytochrome P450.
Par conséquent, aucune interaction due à l’ inhibition ou à l’ induction des isoenzymes du CYP450 n’ est attendue.
Toutefois, les inhibiteurs du CYP3A4 agissent souvent également sur la gp-P.
Une augmentation de l’ exposition à l’ aliskiren au cours de l’ administration concomitante avec des inhibiteurs du CYP3A4 qui inhibent également la gp-P peut donc être attendue (voir « Interactions avec la glycoprotéine-P » ci-dessous).
Interactions avec la glycoprotéine-P Au cours d’ études précliniques, MDR1/ Mdr1a/ 1b (gp-P) est apparu comme le principal système d’ efflux impliqué dans l’ absorption intestinale et l’ excrétion biliaire d’ aliskiren.
Les inducteurs de la gp-P (millepertuis, rifampicine) peuvent donc réduire la biodisponibilité de Tekturna.
Bien que ceci n’ ait pas été étudié pour l’ aliskiren, la gp-P est connue pour contrôler également l’ absorption tissulaire d’ un grand nombre de substrats et les inhibiteurs de la gp-P peuvent augmenter le rapport de la concentration tissulaire sur la concentration plasmatique.
C’ est pourquoi, les inhibiteurs de la gp-P peuvent augmenter les concentrations tissulaires de façon plus importante que les concentrations plasmatiques.
Le potentiel d’ interactions médicamenteuses au site gp-P dépendra probablement du degré d’ inhibition de ce transporteur.
Substrats de la gp-P ou inhibiteurs faibles Aucune interaction pertinente avec l’ aténolol, la digoxine, l’ amlodipine ou la cimétidine n’ a été observée.
En cas d’ administration avec l’ atorvastatine (80 mg), l’ ASC et la Cmax d’ aliskiren (300 mg) à l’ état d’ équilibre ont augmenté de 50%.
Inhibiteurs modérés de la gp-P L’ administration concomitante de kétoconazole (200 mg) avec l’ aliskiren (300 mg) a entraîné une augmentation de 80% des concentrations plasmatiques d’ aliskiren (ASC et Cmax).
Les études précliniques indiquent que l’ administration concomitante d’ aliskiren et de kétoconazole augmente l’ absorption gastro-intestinale d’ aliskiren et diminue l’ excrétion biliaire.
En présence de kétoconazole, on s’ attend à ce que les taux plasmatiques d’ aliskiren atteignent les valeurs que l’ on obtiendrait en cas de doublement de la dose d’ aliskiren; au cours d’ études cliniques contrôlées, l’ administration de doses d’ aliskiren allant jusqu’ à 600 mg, soit le double de la dose thérapeutique maximale recommandée, s’ est avérée bien tolérée.
Néanmoins, il est attendu que les inhibiteurs de la gp-P augmentent les concentrations tissulaires de façon plus importante que les concentrations plasmatiques.
Par conséquent, des précautions doivent être prises lorsque l’ aliskiren est administré avec le kétoconazole ou d’ autres inhibiteurs modérés de la gp-P (itraconazole, clarithromycine, télithromycine, érythromycine, amiodarone).
4 Inhibiteurs puissants de la gp-P Une étude d’ interaction médicamenteuse en dose unique chez des volontaires sains a montré que la ciclosporine (200 et 600 mg) augmente la Cmax de 75 mg d’ aliskiren d’ environ 2,5 fois et l’ ASC d’ environ 5 fois.
L’ augmentation peut être plus importante avec des doses d’ aliskiren plus élevées.
Aussi, l’ administration concomitante d’ aliskiren avec des inhibiteurs puissants de la gp-P est contre- indiquée (voir rubrique 4.3).
Furosémide Lorsque l’ aliskiren a été co-administré avec le furosémide, l’ ASC et la Cmax du furosémide ont été diminuées de 28% et 49%, respectivement.
Il est donc recommandé que les effets du traitement par le furosémide lors de l’ initiation et de l’ ajustement du traitement soient surveillés afin d’ éviter une éventuelle insuffisance de l’ effet en cas de surcharge volémique.
Potassium et diurétiques épargneurs du potassium Sur la base de l’ expérience acquise lors de l’ utilisation d’ autres substances agissant sur le système rénine-angiotensine, l’ utilisation concomitante de diurétiques épargneurs du potassium, de suppléments potassiques, de substituts de sel contenant du potassium ou d’ autres substances pouvant augmenter les taux sériques de potassium (par exemple l’ héparine) peut entraîner une augmentation de la kaliémie.
Si une administration concomitante est jugée nécessaire, des précautions devront être prises.
Jus de pamplemousse En l’ absence de données, une interaction potentielle entre le jus de pamplemousse et l’ aliskiren ne peut être exclue.
Tekturna ne doit pas être pris avec du jus de pamplemousse.
Warfarine Les effets de Tekturna sur la pharmacocinétique de la warfarine n’ ont pas été étudiés.
Prise de nourriture Il a été montré que les repas à haute teneur en graisse réduisent de façon substantielle l’ absorption de Tekturna.
4.6 Grossesse et allaitement
Grossesse Il n'existe pas de données concernant l'utilisation de l’ aliskiren chez la femme enceinte.
Tekturna n’ était pas tératogène chez les rats ou les lapins (voir rubrique 5.3).
D’ autres substances agissant directement sur le SRA ont été associées à la survenue de malformations foetales sévères et de décès néonataux.
Comme pour tout médicament agissant directement sur le SRA, Tekturna ne doit pas être utilisé pendant le premier trimestre de la grossesse ni chez les femmes planifiant une grossesse et est contre-indiqué pendant le second et le troisième trimestres (voir rubrique 4.3).
Les professionnels de santé prescrivant des substances agissant sur le SRA doivent avertir les femmes en âge de procréer des risques éventuels associés à l’ utilisation de ces agents durant la grossesse.
Par conséquent, si une grossesse est détectée pendant le traitement, Tekturna doit être interrompu.
Allaitement Chez l’ homme, on ignore si l’ aliskiren est excrété dans le lait maternel.
Chez la ratte, Tekturna est excrété dans le lait.
Son utilisation n’ est donc pas recommandée chez les femmes qui allaitent.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
Tekturna a un effet négligeable
5 sur l’ aptitude à conduire des véhicules et à utiliser des machines.
4.8 Effets indésirables
La sécurité d’ emploi de Tekturna a été évaluée chez plus de 7 800 patients, dont plus de 2 300 patients traités pendant plus de 6 mois, et plus de 1 200 patients traités pendant plus d’ un an.
Aucun lien n’ a été observé entre l’ incidence des effets indésirables et le sexe, l’ âge, l’ indice de masse corporelle, la race ou l’ origine ethnique.
Pour des doses allant jusqu’ à 300 mg, le traitement par Tekturna a entraîné une incidence globale des effets indésirables comparable à celle du placebo.
Les effets indésirables ont été généralement d’ intensité légère et de nature transitoire, et n’ ont nécessité que peu fréquemment une interruption du traitement.
La diarrhée constitue l’ effet indésirable le plus fréquent.
L’ incidence de la toux était comparable chez les patients recevant le placebo (0,6%) et chez les patients traités par Tekturna (0,9%).
Les effets indésirables (Tableau 1) sont classés par ordre décroissant de fréquence, en utilisant la convention suivante: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10); peu fréquent (≥ 1/ 1 000, < 1/ 100); rare (≥ 1/ 10 000, < 1/ 1 000); très rare (< 1/ 10 000), y compris cas isolés.
Au sein de chaque groupe de fréquence, les effets indésirables sont présentés suivant un ordre décroissant de gravité.
Tableau 1
Affections gastro-intestinales
Fréquent:
Diarrhées
Affections de la peau et du tissu sous-cutané
Peu fréquent:
Eruption cutanée
Des angioedèmes sont survenus durant le traitement par Tekturna.
Dans les études cliniques contrôlées, des angiœ dèmes sont rarement survenus durant le traitement par Tekturna avec des fréquences comparables à celles observées sous traitement par le placebo ou par l’ hydrochlorothiazide.
En cas de signes suggérant une réaction allergique (en particulier difficultés à respirer, ou à avaler, ou gonflement du visage, des extrémités, des yeux, des lèvres et/ ou de la langue) les patients doivent arrêter le traitement et contacter le médecin.
Résultats de laboratoire Au cours d’ études cliniques contrôlées, des modifications cliniquement significatives des paramètres biologiques standards ont été peu fréquemment associées à l’ administration de Tekturna.
Au cours d’ études cliniques réalisées chez des patients hypertendus, Tekturna n’ a exercé aucun effet cliniquement significatif sur le cholestérol total, le HDL-cholestérol, les triglycérides à jeun, le glucose à jeun ou l’ acide urique.
Hémoglobine et hématocrite:
De légères diminutions de l’ hémoglobine et de l’ hématocrite (réductions moyennes d’ environ 0,05 mmol/ l et 0,16 pourcent, respectivement) ont été observées.
Aucun patient n’ a interrompu le traitement en raison d’ une anémie.
Cet effet s’ observe également avec d’ autres agents agissant sur le système rénine-angiotensine, tels que les inhibiteurs de l’ enzyme de conversion de l’ angiotensine (IEC) et les antagonistes des récepteurs de l’ angiotensine.
Kaliémie:
Chez les patients atteints d’ hypertension artérielle essentielle et traités par Tekturna en monothérapie, les augmentations de la kaliémie étaient mineures et peu fréquentes (0,9% par rapport à 0,6% avec le placebo).
Néanmoins, lors d’ une étude dans laquelle Tekturna a été utilisé en association à un IEC chez des patients diabétiques, les augmentations de la kaliémie étaient plus fréquentes (5,5%).
C’ est pourquoi, comme avec toute substance agissant sur le SRA, une surveillance régulière des électrolytes et de la fonction rénale est préconisée chez les patients présentant un diabète, une maladie rénale, ou une insuffisance cardiaque.
6 4.9 Surdosage
Les données disponibles concernant un surdosage chez l’ homme sont limitées.
L’ hypotension constituerait la manifestation la plus probable d’ un surdosage, en raison de l’ effet antihypertenseur de l’ aliskiren.
En cas d’ hypotension symptomatique, un traitement approprié doit être instauré.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Inhibiteur de la rénine, code ATC:
C09XA02
L’ aliskiren est un inhibiteur direct de la rénine humaine, non peptidique, sélectif et puissant, actif par voie orale.
En inhibant l’ enzyme rénine, l’ aliskiren inhibe le SRA au point d’ activation, en bloquant la conversion de l’ angiotensinogène en angiotensine I et en réduisant les taux d’ angiotensine I et d’ angiotensine II.
Alors que d’ autres inhibiteurs du SRA (IEC et antagonistes des récepteurs de l’ angiotensine II (ARA)) entraînent, par compensation, une élévation de l’ activité rénine plasmatique (ARP), le traitement par l’ aliskiren diminue l’ ARP d’ environ 50 à 80% chez les patients hypertendus.
Des réductions similaires ont été observées lorsque l’ aliskiren a été associé à d’ autres antihypertenseurs.
L’ élévation de l’ ARP a été indépendamment associée à un risque cardiovasculaire accru chez les patients hypertendus et normotendus.
Les conséquences cliniques des différences d’ effet sur l’ ARP ne sont pas connues à ce jour.
Hypertension Chez les patients hypertendus, l’ administration une fois par jour de Tekturna à des doses de 150 mg et 300 mg a entraîné des diminutions dose-dépendantes de la pression artérielle systolique et diastolique qui ont été maintenues pendant toute la durée de l’ intervalle de dose de 24 heures (maintien du bénéfice au petit matin) avec un rapport pic/ vallée moyen pour la réponse diastolique allant jusqu’ à 98% pour la dose de 300 mg.
85 à 90% de l’ effet antihypertenseur maximal a été observé après 2 semaines de traitement.
L’ effet antihypertenseur s’ est maintenu au cours du traitement à long terme, indépendamment de l’ âge, du sexe, de l’ indice de masse corporelle et de l’ origine ethnique.
Tekturna a été étudié chez 1 864 patients âgés de 65 ans et plus et chez 426 patients âgés de 75 ans et plus.
Des études réalisées avec Tekturna utilisé en monothérapie ont montré des effets antihypertenseurs comparables à ceux d’ autres classes d’ antihypertenseurs, dont les IEC et les ARA.
Comparé à un diurétique (hydrochlorothiazide - HCTZ), Tekturna 300 mg abaisse la pression artérielle systolique/ diastolique de 17,0/ 12,3 mmHg en comparaison à 14,4/ 10,5 mmHg pour l’ HCTZ 25 mg après 12 semaines de traitement.
Chez les patients diabétiques hypertendus, Tekturna en monothérapie s’ est avéré bien toléré et efficace.
Des études sont disponibles en association avec Tekturna associé à l’ hydrochlorothiazide (diurétique), au ramipril (IEC), à l’ amlodipine (inhibiteur calcique), au valsartan (antagoniste des récepteurs de l’ angiotensine), et à l’ aténolol (bêtabloquant).
Ces associations étaient bien tolérées.
Tekturna a entraîné un effet antihypertenseur additif lorsqu’ il a été associé à l’ hydrochlorothiazide et au ramipril.
Chez les patients n’ ayant pas suffisamment répondu à une dose de 5 mg d’ amlodipine (inhibiteur calcique), l’ ajout de Tekturna 150 mg a permis une baisse de la pression artérielle similaire à celle obtenue par l’ augmentation de la dose d’ amlodipine à 10 mg, mais l’ incidence des œ dèmes a été plus faible (aliskiren 150 mg/ amlodipine 5 mg 2,1% versus amlodipine 10 mg 11,2%).
Tekturna en association avec le valsartan (antagoniste des récepteurs de l’ angiotensine) a montré un effet antihypertenseur additif dans l’ étude spécifiquement réalisée pour étudier l’ effet de cette association.
Chez les patients obèses hypertendus n’ ayant pas suffisamment répondu à l’ HCTZ 25 mg, l’ ajout de 7 Tekturna 300 mg a permis une diminution supplémentaire de la pression artérielle comparable à celle obtenue par l’ ajout d’ irbésartan 300 mg ou d’ amlodipine 10 mg.
Chez les patients diabétiques hypertendus, Tekturna a permis des baisses supplémentaires de la pression artérielle lorsqu’ il était associé au ramipril, avec une incidence plus faible de la toux (1,8%), par rapport au ramipril seul (4,7%).
Chez les patients traités lors d’ études cliniques contrôlées, il n’ a pas été mis en évidence d’ hypotension survenant après la première dose ou d’ effet sur la fréquence cardiaque.
Une hypotension excessive a été observée de manière peu fréquente (0,1%) chez les patients présentant une hypertension non compliquée traitée par Tekturna en monothérapie.
L’ hypotension a été également peu fréquente (< 1%) durant le traitement en association avec d’ autres antihypertenseurs.
A l’ arrêt du traitement, la pression artérielle est revenue progressivement à sa valeur initiale en quelques semaines, sans mise en évidence d’ un effet rebond sur la pression artérielle ou l’ ARP.
Dans une étude de 3 mois chez 302 patients présentant une insuffisance cardiaque stable légère, tous traités par un traitement standard de l’ insuffisance cardiaque stable, l’ ajout de 150 mg de Tekturna a été bien toléré.
Les taux de peptide natriurétique de type B (PNB) ont été réduits de 25% dans le bras Tekturna par rapport au placebo.
Toutefois la significativité clinique de cette réduction est inconnue.
Dans une étude de 6 mois chez 599 patients hypertendus, diabétiques de type 2 et présentant une néphropathie, tous traités par 100 mg de losartan et un traitement antihypertenseur de fond optimisé, l’ ajout de 300 mg de Tekturna a permis une diminution de 20% versus placebo du rapport albumine/ créatinine urinaire (RAC urinaire), c'est-à-dire de 58 mg/ mmol à 46 mg/ mmol.
La proportion de patients présentant une diminution du RAC urinaire d’ au moins 50% entre la valeur initiale et la valeur finale était respectivement de 24,7% et de 12,5% pour Tekturna et le placebo.
En l’ absence d’ un effet sur la pression artérielle la pertinence clinique d’ une réduction du RAC urinaire n’ est pas établie.
Tekturna n’ a pas modifié la concentration sérique de créatinine mais a été associé à une augmentation de la fréquence (4,2% versus 1,9% pour le placebo) de la concentration sérique de potassium (≥ 6,0 mmol/ l), bien que cette fréquence n’ ait pas été statistiquement significative.
Les effets bénéfiques de Tekturna sur la mortalité et la morbidité cardiovasculaires ainsi que sur l’ atteinte d’ organe cible ne sont actuellement pas connus.
Electrophysiologie cardiaque Aucun effet sur l’ intervalle QT n’ a été rapporté dans une étude randomisée, en double aveugle et contrôlée versus placebo et comparateur actif, utilisant un électrocardiogramme standard et un Holter.
5.2 Propriétés pharmacocinétiques
Absorption Après administration orale, le pic des concentrations plasmatiques d’ aliskiren est atteint après 1 à 3 heures.
La biodisponibilité absolue de l’ aliskiren est d’ environ 2 à 3%.
Les repas à haute teneur en graisse réduisent la Cmax de 85% et l’ ASC de 70%.
Après une administration quotidienne en prise unique, les concentrations plasmatiques à l’ état d’ équilibre sont atteintes en 5 à 7 jours et sont environ 2 fois plus élevées qu’ après la prise de la dose initiale.
Distribution Après administration intraveineuse, le volume moyen de distribution à l’ état d’ équilibre est d’ environ 135 litres, indiquant que l’ aliskiren se distribue principalement dans l’ espace extravasculaire.
La liaison de l’ aliskiren aux protéines plasmatiques est modérée (47-51%) et ne dépend pas de la concentration.
Métabolisme et élimination La demi-vie moyenne est d’ environ 40 heures (allant de 34 à 41 heures).
L’ aliskiren s’ élimine principalement dans les selles sous forme inchangée (78%).
Environ 1,4% de la dose orale totale est
L’ enzyme responsable de ce métabolisme est le CYP3A4.
Après une administration orale, environ 0,6% de la dose est retrouvé dans les urines.
Après administration intraveineuse, la clairance plasmatique moyenne est d’ environ 9 l/ h.
Linéarité/ non linéarité L’ exposition à l’ aliskiren a augmenté de façon proportionnellement plus importante que l’ augmentation de la dose.
Après administration d’ une dose unique dans l’ intervalle de dose de 75 à 600 mg, un doublement de la dose résulte en une augmentation de l’ ASC et de la Cmax d’ environ 2,3 et 2,6 fois, respectivement.
A l’ état d’ équilibre, la non linéarité peut être plus prononcée.
Les mécanismes responsables de la déviation de la linéarité n’ ont pas été identifiés.
Un mécanisme possible est la saturation des transporteurs au site d’ absorption ou au niveau de la voie de clairance hépatobiliaire.
Caractéristiques des patients L’ aliskiren est un traitement antihypertenseur efficace en prise unique quotidienne chez les patients adultes, indépendamment du sexe, de l’ âge, de l’ indice de masse corporelle et de l’ origine ethnique.
L’ ASC est 50% plus élevée chez les personnes âgées (> 65 ans) que chez les sujets jeunes.
Le sexe, le poids et l’ origine ethnique n’ ont aucune influence cliniquement pertinente sur la pharmacocinétique de l’ aliskiren.
La pharmacocinétique de l’ aliskiren a été étudiée chez des patients présentant des degrés variables d’ insuffisance rénale.
Suite à une administration quotidienne en prise unique chez les sujets présentant une altération de la fonction rénale, l’ ASC relative et la Cmax de l’ aliskiren à l’ état d’ équilibre ont été de 0,8 à 2 fois plus élevées par rapport aux taux observés chez des sujets sains.
Cependant, ces modifications n’ étaient pas corrélées au degré d’ insuffisance rénale.
Aucun ajustement de la posologie initiale de Tekturna n’ est nécessaire chez les patients présentant une insuffisance rénale légère à sévère.
Aucune modification significative de la pharmacocinétique de l’ aliskiren n’ a été observée chez les patients atteint d’ une maladie hépatique légère à sévère.
Par conséquent, aucun ajustement de la posologie initiale de l’ aliskiren n’ est nécessaire chez les patients présentant une altération de la fonction hépatique légère à sévère.
5.3 Données de sécurité préclinique
Le potentiel carcinogène a été évalué lors d’ une étude de 2 ans réalisée chez le rat et lors d’ une étude de 6 mois réalisée chez la souris transgénique.
Un adénome colique et un adénocarcinome caecal rapportés chez le rat à la dose de 1 500 mg/ kg/ jour n’ ont pas été statistiquement significatifs.
Bien que l’ aliskiren ait un potentiel irritant connu, les marges de sécurité obtenues chez l’ homme lors d’ une étude réalisée chez des volontaires sains à la dose de 300 mg ont été considérées comme convenables avec un facteur 9 à 11 pour les concentrations fécales ou un facteur 6 pour les concentrations au niveau des muqueuses, par rapport à l’ étude de carcinogénicité réalisée chez le rat à 250 mg/ kg/ jour.
Lors d’ études de mutagénicité réalisées in vitro et in vivo, l’ aliskiren s’ est montré dénué de potentiel mutagène.
Les essais incluaient des essais in vitro réalisés sur des cellules bactériennes et de mammifères ainsi que des évaluations in vivo réalisées chez le rat.
Les études de toxicité sur la reproduction réalisées avec l’ aliskiren n’ ont pas mis en évidence de toxicité embryofoetale ou de tératogénicité à des doses allant jusqu’ à 600 mg/ kg/ jour chez le rat ou 100 mg/ kg/ jour chez le lapin.
Chez le rat, l’ administration de doses allant jusqu’ à 250 mg/ kg/ jour n’ a pas altérée la fertilité ni le développement pré et postnatal.
9 obtenues à la dose maximale recommandée chez l’ homme (300 mg).
Les études de pharmacologie de sécurité n’ ont révélé aucun effet indésirable sur le système nerveux central, respiratoire ou cardiovasculaire.
Les résultats des études de toxicité à doses répétées chez l’ animal étaient en rapport avec le potentiel irritant local connu ou les effets pharmacologiques attendus de l’ aliskiren.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Crospovidone Stéarate de magnésium Cellulose microcristalline Povidone Silice colloïdale anhydre Hypromellose Macrogol Talc Oxyde de fer noir (E 172) Oxyde de fer rouge (E 172) Dioxyde de titane (E 171)
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
2 ans.
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas 30°C.
A conserver dans l’ emballage extérieur d’ origine à l’ abri de l’ humidité.
6.5 Nature et contenu de l’ emballage extérieur
Plaquettes thermoformées PA/ Alu/ PVC.
Boîtes de 7, 14, 28, 30, 50, 56, 84, 90, 98 ou 280 comprimés.
Boîtes de 84 (3x28), 98 (2x49) ou 280 (20x14) comprimés en conditionnements multiples.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 408/ 001-010
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
22.08.2007
10.
DATE DE MISE A JOUR DU TEXTE
11 1.
DENOMINATION DU MEDICAMENT
Tekturna 300 mg comprimés pelliculés
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé pelliculé contient 300 mg d’ aliskiren (sous forme d’ hémifumarate).
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé pelliculé.
Comprimé ovale, biconvexe, rouge clair, portant l’ inscription « IU » sur une face et « NVR » sur l’ autre face.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement de l’ hypertension artérielle essentielle.
4.2 Posologie et mode d’ administration
La dose recommandée de Tekturna est de 150 mg une fois par jour.
Chez les patients dont la pression artérielle n’ est pas suffisamment contrôlée, la posologie peut être augmentée jusqu’ à 300 mg une fois par jour.
L’ effet antihypertenseur est notable dans les deux semaines (85 à 90%) suivant l’ initiation du traitement avec une dose de 150 mg une fois par jour.
Tekturna peut être utilisé seul ou en association avec d’ autres antihypertenseurs (voir rubriques 4.4 et 5.1).
Tekturna doit être pris avec un repas léger une fois par jour, de préférence à la même heure chaque jour.
Tekturna ne doit pas être pris avec du jus de pamplemousse.
Insuffisance rénale Aucun ajustement de la dose initiale n’ est nécessaire chez les patients présentant une altération de la fonction rénale légère à sévère (voir rubriques 4.4 et 5.2).
Insuffisance hépatique Aucun ajustement de la dose initiale n’ est nécessaire chez les patients présentant une insuffisance hépatique légère à sévère (voir rubrique 5.2).
Patients âgés (plus de 65 ans) Aucun ajustement de la dose initiale n’ est nécessaire chez les patients âgés.
Enfants et adolescents (moins de 18 ans) Tekturna ne doit pas être utilisé chez l’ enfant et les adolescents en dessous de 18 ans compte tenu de l’ absence de données concernant la sécurité et l’ efficacité (voir rubrique 5.2).
12 4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
Second et troisième trimestres de grossesse (voir rubrique 4.6).
L’ utilisation concomitante d’ aliskiren avec la ciclosporine, un inhibiteur hautement puissant de la gp- P, ainsi qu’ avec d’ autres inhibiteurs puissants de la gp-P (quinidine, vérapamil), est contre-indiquée (voir rubrique 4.5).
4.4 Mises en garde spéciales et précautions d’ emploi
Les patients recevant d’ autres médicaments inhibant le système rénine-angiotensine (SRA), et/ ou les patients ayant une fonction rénale altérée ou un diabète ont un risque accru d’ hyperkaliémie durant le traitement par aliskiren.
L’ aliskiren doit être utilisé avec précaution chez les patients présentant une insuffisance cardiaque congestive sévère (classe fonctionnelle III-IV de la New York Heart Association [NYHA]).
En cas de diarrhée sévère et persistante, le traitement par Tekturna doit être arrêté.
Patients ayant une déplétion sodée et/ ou volémique Chez les patients présentant une déplétion volémique et/ ou sodée importante (par exemple, patients recevant de fortes doses de diurétiques) une hypotension symptomatique peut survenir après l’ initiation du traitement par Tekturna.
Cette déplétion doit être corrigée avant l’ administration de Tekturna, ou alors le traitement doit être instauré sous surveillance médicale étroite.
Insuffisance rénale Au cours des études cliniques, Tekturna n’ a pas été étudié chez les patients hypertendus présentant une insuffisance rénale sévère (créatinine sérique ≥ 150 μ mol/ l ou 1,70 mg/ dl chez les femmes et ≥ 177 μ mol/ l ou 2,00 mg/ dl chez les hommes, et/ ou débit de filtration glomérulaire (DFG) estimé < 30 ml/ min), des antécédents de dialyse, un syndrome néphrotique ou une hypertension rénovasculaire.
Les patients hypertendus présentant une insuffisance rénale sévère devront faire l’ objet d’ une attention particulière en raison d’ un manque de données de tolérance pour Tekturna.
Sténose de l’ artère rénale On ne dispose d’ aucune donnée concernant l’ utilisation de Tekturna chez les patients présentant une sténose unilatérale ou bilatérale de l’ artère rénale, ou une sténose sur rein unique.
Inhibiteurs modérés de la gp-P L’ administration concomitante de 300 mg d’ aliskiren avec 200 mg de kétoconazole a entraîné une augmentation de 76% de l’ ASC de l’ aliskiren mais il est attendu que les inhibiteurs de la gp-P tels que le kétoconazole augmentent les concentrations tissulaires de façon plus importante que les concentrations plasmatiques.
Par conséquent, des précautions doivent être prises lorsque l’ aliskiren est administré avec des inhibiteurs modérés de la gp-P tels que le kétoconazole (voir rubrique 4.5).
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Tekturna ne présente aucune interaction connue cliniquement pertinente avec les médicaments fréquemment utilisés pour traiter l’ hypertension artérielle ou le diabète.
Les produits étudiés au cours des études cliniques de pharmacocinétique incluent l’ acénocoumarol, l’ aténolol, le célécoxib, la pioglitazone, l’ allopurinol, l’ isosorbide-5-mononitrate, le ramipril et
Aucune interaction n’ a été identifiée.
L’ administration concomitante d’ aliskiren avec le valsartan (↓ 28%), la metformine (↓ 28%), l’ amlodipine (↑ 29%) ou la cimétidine (↑ 19%) a conduit à des modifications de la Cmax ou de l’ ASC (Aire Sous la Courbe) de Tekturna entre 20% et 30%.
En cas d’ administration avec l’ atorvastatine, les valeurs à l’ état d’ équilibre de l’ ASC et de la Cmax de Tekturna ont augmenté de 50%.
L’ administration concomitante de Tekturna n’ a eu aucun effet significatif sur la pharmacocinétique de l’ atorvastatine, du valsartan, de la metformine ou de l’ amlodipine.
Par conséquent, aucun ajustement de la dose de Tekturna ou de ces médicaments administrés simultanément n’ est nécessaire.
La biodisponibilité de la digoxine peut être légèrement réduite par Tekturna.
Des données préliminaires suggèrent que l’ irbésartan peut réduire l’ ASC et la Cmax de Tekturna.
Au cours des études chez l’ animal, il a été montré que la glycoprotéine P (gp-P) est un déterminant majeur de la biodisponibilité de Tekturna.
Les inducteurs de la gp-P (millepertuis, rifampicine) peuvent donc réduire la biodisponibilité de Tekturna.
Intéractions avec le CYP450 L’ aliskiren n’ inhibe pas les isoenzymes du CYP450 (CYP1A2, 2C8, 2C9, 2C19, 2D6, 2E1 et 3A).
L’ aliskiren n’ est pas un inducteur du CYP3A4.
Aussi aucune influence sur l’ exposition systémique de substances inhibant ou stimulant ces enzymes ou métabolisées par ces enzymes n’ est attendue avec l’ aliskiren.
L’ aliskiren est métabolisé de façon minime par les enzymes du cytochrome P450.
Par conséquent, aucune interaction due à l’ inhibition ou à l’ induction des isoenzymes du CYP450 n’ est attendue.
Toutefois, les inhibiteurs du CYP3A4 agissent souvent également sur la gp-P.
Une augmentation de l’ exposition à l’ aliskiren au cours de l’ administration concomitante avec des inhibiteurs du CYP3A4 qui inhibent également la gp-P peut donc être attendue (voir « Interactions avec la glycoprotéine-P » ci-dessous).
Interactions avec la glycoprotéine-P Au cours d’ études précliniques, MDR1/ Mdr1a/ 1b (gp-P) est apparu comme le principal système d’ efflux impliqué dans l’ absorption intestinale et l’ excrétion biliaire d’ aliskiren.
Les inducteurs de la gp-P (millepertuis, rifampicine) peuvent donc réduire la biodisponibilité de Tekturna.
Bien que ceci n’ ait pas été étudié pour l’ aliskiren, la gp-P est connue pour contrôler également l’ absorption tissulaire d’ un grand nombre de substrats et les inhibiteurs de la gp-P peuvent augmenter le rapport de la concentration tissulaire sur la concentration plasmatique.
C’ est pourquoi, les inhibiteurs de la gp-P peuvent augmenter les concentrations tissulaires de façon plus importante que les concentrations plasmatiques.
Le potentiel d’ interactions médicamenteuses au site gp-P dépendra probablement du degré d’ inhibition de ce transporteur.
Substrats de la gp-P ou inhibiteurs faibles Aucune interaction pertinente avec l’ aténolol, la digoxine, l’ amlodipine ou la cimétidine n’ a été observée.
En cas d’ administration avec l’ atorvastatine (80 mg), l’ ASC et la Cmax d’ aliskiren (300 mg) à l’ état d’ équilibre ont augmenté de 50%.
Inhibiteurs modérés de la gp-P L’ administration concomitante de kétoconazole (200 mg) avec l’ aliskiren (300 mg) a entraîné une augmentation de 80% des concentrations plasmatiques d’ aliskiren (ASC et Cmax).
Les études précliniques indiquent que l’ administration concomitante d’ aliskiren et de kétoconazole augmente l’ absorption gastro-intestinale d’ aliskiren et diminue l’ excrétion biliaire.
En présence de kétoconazole, on s’ attend à ce que les taux plasmatiques d’ aliskiren atteignent les valeurs que l’ on obtiendrait en cas de doublement de la dose d’ aliskiren; au cours d’ études cliniques contrôlées, l’ administration de doses d’ aliskiren allant jusqu’ à 600 mg, soit le double de la dose thérapeutique maximale recommandée, s’ est avérée bien tolérée.
Néanmoins, il est attendu que les inhibiteurs de la gp-P augmentent les concentrations tissulaires de façon plus importante que les concentrations plasmatiques.
Par conséquent, des précautions doivent être prises lorsque l’ aliskiren est administré avec le kétoconazole ou d’ autres inhibiteurs modérés de la gp-P (itraconazole, clarithromycine,
Inhibiteurs puissants de la gp-P Une étude d’ interaction médicamenteuse en dose unique chez des volontaires sains a montré que la ciclosporine (200 et 600 mg) augmente la Cmax de 75 mg d’ aliskiren d’ environ 2,5 fois et l’ ASC d’ environ 5 fois.
L’ augmentation peut être plus importante avec des doses d’ aliskiren plus élevées.
Aussi, l’ administration concomitante d’ aliskiren avec des inhibiteurs puissants de la gp-P est contre- indiquée (voir rubrique 4.3).
Furosémide Lorsque Tekturna a été co-administré avec le furosémide, l’ ASC et la Cmax du furosémide ont été diminuées de 28% et 49% respectivement.
Il est donc recommandé que les effets du traitement par le furosémide lors de l’ initiation et de l’ ajustement du traitement soient surveillés afin d’ éviter une éventuelle insuffisance de l’ effet en cas de surcharge volémique.
Potassium et diurétiques épargneurs du potassium Sur la base de l’ expérience acquise lors de l’ utilisation d’ autres substances agissant sur le système rénine-angiotensine, l’ utilisation concomitante de diurétiques épargneurs du potassium, de suppléments potassiques, de substituts de sel contenant du potassium ou d’ autres substances pouvant augmenter les taux sériques de potassium (par exemple l’ héparine) peut entraîner une augmentation de la kaliémie.
Si une administration concomitante est jugée nécessaire, des précautions devront être prises.
Jus de pamplemousse En l’ absence de données, une interaction potentielle entre le jus de pamplemousse et l’ aliskiren ne peut être exclue.
Tekturna ne doit pas être pris avec du jus de pamplemousse.
Warfarine Les effets de Tekturna sur la pharmacocinétique de la warfarine n’ ont pas été étudiés.
Prise de nourriture Il a été montré que les repas à haute teneur en graisse réduisent de façon substantielle l’ absorption de Tekturna.
4.6 Grossesse et allaitement
Grossesse Il n'existe pas de données concernant l'utilisation de l’ aliskiren chez la femme enceinte.
Tekturna n’ était pas tératogène chez les rats ou les lapins (voir rubrique 5.3).
D’ autres substances agissant directement sur le SRA ont été associées à la survenue de malformations foetales sévères et de décès néonataux.
Comme pour tout médicament agissant directement sur le SRA, Tekturna ne doit pas être utilisé pendant le premier trimestre de la grossesse ni chez les femmes planifiant une grossesse et est contre-indiqué pendant le second et le troisième trimestres (voir rubrique 4.3).
Les professionnels de santé prescrivant des substances agissant sur le SRA doivent avertir les femmes en âge de procréer des risques éventuels associés à l’ utilisation de ces agents durant la grossesse.
Par conséquent, si une grossesse est détectée pendant le traitement, Tekturna doit être interrompu.
Allaitement Chez l’ homme, on ignore si l’ aliskiren est excrété dans le lait maternel.
Chez la ratte, Tekturna est excrété dans le lait.
Son utilisation n’ est donc pas recommandée chez les femmes qui allaitent.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
15 Néanmoins, l’ attention doit être portée sur le fait que lors de la conduite de véhicules ou de l’ utilisation de machines, des sensations vertigineuses ou une fatigue peuvent survenir occasionellement lors de la prise de tout traitement antihypertenseur.
Tekturna a un effet négligeable sur l’ aptitude à conduire des véhicules et à utiliser des machines.
4.8 Effets indésirables
La sécurité d’ emploi de Tekturna a été évaluée chez plus de 7 800 patients, dont plus de 2 300 patients traités pendant plus de 6 mois, et plus de 1 200 patients traités pendant plus d’ un an.
Aucun lien n’ a été observé entre l’ incidence des effets indésirables et le sexe, l’ âge, l’ indice de masse corporelle, la race ou l’ origine ethnique.
Pour des doses allant jusqu’ à 300 mg, le traitement par Tekturna a entraîné une incidence globale des effets indésirables comparable à celle du placebo.
Les effets indésirables ont été généralement d’ intensité légère et de nature transitoire, et n’ ont nécessité que peu fréquemment une interruption du traitement.
La diarrhée constitue l’ effet indésirable le plus fréquent.
L’ incidence de la toux était comparable chez les patients recevant le placebo (0,6%) et chez les patients traités par Tekturna (0,9%).
Les effets indésirables (Tableau 1) sont classés par ordre décroissant de fréquence, en utilisant la convention suivante: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10); peu fréquent (≥ 1/ 1 000, < 1/ 100); rare (≥ 1/ 10 000, < 1/ 1 000); très rare (< 1/ 10 000), y compris cas isolés.
Au sein de chaque groupe de fréquence, les effets indésirables sont présentés suivant un ordre décroissant de gravité.
Tableau 1
Affections gastro-intestinales
Fréquent:
Diarrhées
Affections de la peau et du tissu sous-cutané
Peu fréquent:
Eruption cutanée
Des angioedèmes sont survenus durant le traitement par Tekturna.
Dans les études cliniques contrôlées, des angiœ dèmes sont rarement survenus durant le traitement par Tekturna avec des fréquences comparables à celles observées sous traitement par le placebo ou par l’ hydrochlorothiazide.
En cas de signes suggérant une réaction allergique (en particulier difficultés à respirer, ou à avaler, ou gonflement du visage, des extrémités, des yeux, des lèvres et/ ou de la langue) les patients doivent arrêter le traitement et contacter le médecin.
Résultats de laboratoire Au cours d’ études cliniques contrôlées, des modifications cliniquement significatives des paramètres biologiques standards ont été peu fréquemment associées à l’ administration de Tekturna.
Au cours d’ études cliniques réalisées chez des patients hypertendus, Tekturna n’ a exercé aucun effet cliniquement significatif sur le cholestérol total, le HDL-cholestérol, les triglycérides à jeun, le glucose à jeun ou l’ acide urique.
Hémoglobine et hématocrite:
De légères diminutions de l’ hémoglobine et de l’ hématocrite (réductions moyennes d’ environ 0,05 mmol/ l et 0,16 pourcent, respectivement) ont été observées.
Aucun patient n’ a interrompu le traitement en raison d’ une anémie.
Cet effet s’ observe également avec d’ autres agents agissant sur le système rénine-angiotensine, tels que les inhibiteurs de l’ enzyme de conversion de l’ angiotensine (IEC) et les antagonistes des récepteurs de l’ angiotensine.
Kaliémie:
Chez les patients atteints d’ hypertension artérielle essentielle et traités par Tekturna en monothérapie, les augmentations de la kaliémie étaient mineures et peu fréquentes (0,9% par rapport à 0,6% avec le placebo).
Néanmoins, lors d’ une étude dans laquelle Tekturna a été utilisé en association à un IEC chez des patients diabétiques, les augmentations de la kaliémie étaient plus fréquentes (5,5%).
C’ est pourquoi, comme avec toute substance agissant sur le SRA, une surveillance régulière des électrolytes et de la fonction rénale est préconisée chez les patients présentant un diabète, une
4.9 Surdosage
Les données disponibles concernant un surdosage chez l’ homme sont limitées.
L’ hypotension constituerait la manifestation la plus probable d’ un surdosage, en raison de l’ effet antihypertenseur de l’ aliskiren.
En cas d’ hypotension symptomatique, un traitement approprié doit être instauré.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Inhibiteur de la rénine, code ATC:
C09XA02
L’ aliskiren est un inhibiteur direct de la rénine humaine, non peptidique, sélectif et puissant, actif par voie orale.
En inhibant l’ enzyme rénine, l’ aliskiren inhibe le SRA au point d’ activation, en bloquant la conversion de l’ angiotensinogène en angiotensine I et en réduisant les taux d’ angiotensine I et d’ angiotensine II.
Alors que d’ autres inhibiteurs du SRA (IEC et antagonistes des récepteurs de l’ angiotensine II (ARA)) entraînent, par compensation, une élévation de l’ activité rénine plasmatique (ARP), le traitement par l’ aliskiren diminue l’ ARP d’ environ 50 à 80% chez les patients hypertendus.
Des réductions similaires ont été observées lorsque l’ aliskiren a été associé à d’ autres antihypertenseurs.
L’ élévation de l’ ARP a été indépendamment associée à un risque cardiovasculaire accru chez les patients hypertendus et normotendus.
Les conséquences cliniques des différences d’ effet sur l’ ARP ne sont pas connues à ce jour.
Hypertension Chez les patients hypertendus, l’ administration une fois par jour de Tekturna à des doses de 150 mg et 300 mg a entraîné des diminutions dose-dépendantes de la pression artérielle systolique et diastolique qui ont été maintenues pendant toute la durée de l’ intervalle de dose de 24 heures (maintien du bénéfice au petit matin) avec un rapport pic/ vallée moyen pour la réponse diastolique allant jusqu’ à 98% pour la dose de 300 mg.
85 à 90% de l’ effet antihypertenseur maximal a été observé après 2 semaines de traitement.
L’ effet antihypertenseur s’ est maintenu au cours du traitement à long terme, indépendamment de l’ âge, du sexe, de l’ indice de masse corporelle et de l’ origine ethnique.
Tekturna a été étudié chez 1 864 patients âgés de 65 ans et plus et chez 426 patients âgés de 75 ans et plus.
Des études réalisées avec Tekturna utilisé en monothérapie ont montré des effets antihypertenseurs comparables à ceux d’ autres classes d’ antihypertenseurs, dont les IEC et les ARA.
Comparé à un diurétique (hydrochlorothiazide - HCTZ), Tekturna 300 mg abaisse la pression artérielle systolique/ diastolique de 17,0/ 12,3 mmHg en comparaison à 14,4/ 10,5 mmHg pour l’ HCTZ 25 mg après 12 semaines de traitement.
Chez les patients diabétiques hypertendus, Tekturna en monothérapie s’ est avéré bien toléré et efficace.
Des études sont disponibles en association avec Tekturna associé à l’ hydrochlorothiazide (diurétique), au ramipril (IEC), à l’ amlodipine (inhibiteur calcique), au valsartan (antagoniste des récepteurs de l’ angiotensine), et à l’ aténolol (bêtabloquant).
Ces associations étaient bien tolérées.
Tekturna a entraîné un effet antihypertenseur additif lorsqu’ il a été associé à l’ hydrochlorothiazide et au ramipril.
Chez les patients n’ ayant pas suffisamment répondu à une dose de 5 mg d’ amlodipine (inhibiteur calcique), l’ ajout de Tekturna 150 mg a permis une baisse de la pression artérielle similaire à celle obtenue par l’ augmentation de la dose d’ amlodipine à 10 mg, mais l’ incidence des œ dèmes a été plus faible (aliskiren 150 mg/ amlodipine 5 mg 2,1% versus amlodipine 10 mg 11,2%).
Tekturna en association avec le valsartan (antagoniste des récepteurs de l’ angiotensine) a montré un effet antihypertenseur additif dans l’ étude spécifiquement réalisée pour étudier l’ effet de cette association.
17 Chez les patients obèses hypertendus n’ ayant pas suffisamment répondu à l’ HCTZ 25 mg, l’ ajout de Tekturna 300 mg a permis une diminution supplémentaire de la pression artérielle comparable à celle obtenue par l’ ajout d’ irbésartan 300 mg ou d’ amlodipine 10 mg.
Chez les patients diabétiques hypertendus, Tekturna a permis des baisses supplémentaires de la pression artérielle lorsqu’ il était associé au ramipril, avec une incidence plus faible de la toux (1,8%), par rapport au ramipril seul (4,7%).
Chez les patients traités lors d’ études cliniques contrôlées, il n’ a pas été mis en évidence d’ hypotension survenant après la première dose ou d’ effet sur la fréquence cardiaque.
Une hypotension excessive a été observée de manière peu fréquente (0,1%) chez les patients présentant une hypertension non compliquée traitée par Tekturna en monothérapie.
L’ hypotension a été également peu fréquente (< 1%) durant le traitement en association avec d’ autres antihypertenseurs.
A l’ arrêt du traitement, la pression artérielle est revenue progressivement à sa valeur initiale en quelques semaines, sans mise en évidence d’ un effet rebond sur la pression artérielle ou l’ ARP.
Dans une étude de 3 mois chez 302 patients présentant une insuffisance cardiaque stable légère, tous traités par un traitement standard de l’ insuffisance cardiaque stable, l’ ajout de 150 mg de Tekturna a été bien toléré.
Les taux de peptide natriurétique de type B (PNB) ont été réduits de 25% dans le bras Tekturna par rapport au placebo.
Toutefois la significativité clinique de cette réduction est inconnue.
Dans une étude de 6 mois chez 599 patients hypertendus, diabétiques de type 2 et présentant une néphropathie, tous traités par 100 mg de losartan et un traitement antihypertenseur de fond optimisé, l’ ajout de 300 mg de Tekturna a permis une diminution de 20% versus placebo du rapport albumine/ créatinine urinaire (RAC urinaire), c'est-à-dire de 58 mg/ mmol à 46 mg/ mmol.
La proportion de patients présentant une diminution du RAC urinaire d’ au moins 50% entre la valeur initiale et la valeur finale était respectivement de 24,7% et de 12,5% pour Tekturna et le placebo.
En l’ absence d’ un effet sur la pression artérielle la pertinence clinique d’ une réduction du RAC urinaire n’ est pas établie.
Tekturna n’ a pas modifié la concentration sérique de créatinine mais a été associé à une augmentation de la fréquence (4,2% versus 1,9% pour le placebo) de la concentration sérique de potassium (≥ 6,0 mmol/ l), bien que cette fréquence n’ ait pas été statistiquement significative.
Les effets bénéfiques de Tekturna sur la mortalité et la morbidité cardiovasculaires ainsi que sur l’ atteinte d’ organe cible ne sont actuellement pas connus.
Electrophysiologie cardiaque Aucun effet sur l’ intervalle QT n’ a été rapporté dans une étude randomisée, en double aveugle et contrôlée versus placebo et comparateur actif, utilisant un électrocardiogramme standard et un Holter.
5.2 Propriétés pharmacocinétiques
Absorption Après administration orale, le pic des concentrations plasmatiques d’ aliskiren est atteint après 1 à 3 heures.
La biodisponibilité absolue de l’ aliskiren est d’ environ 2 à 3%.
Les repas à haute teneur en graisse réduisent la Cmax de 85% et l’ ASC de 70%.
Après une administration quotidienne en prise unique, les concentrations plasmatiques à l’ état d’ équilibre sont atteintes en 5 à 7 jours et sont environ 2 fois plus élevées qu’ après la prise de la dose initiale.
Distribution Après administration intraveineuse, le volume moyen de distribution à l’ état d’ équilibre est d’ environ 135 litres, indiquant que l’ aliskiren se distribue principalement dans l’ espace extravasculaire.
La liaison de l’ aliskiren aux protéines plasmatiques est modérée (47-51%) et ne dépend pas de la concentration.
Métabolisme et élimination La demi-vie moyenne est d’ environ 40 heures (allant de 34 à 41 heures).
18 principalement dans les selles sous forme inchangée (78%).
Environ 1,4% de la dose orale totale est métabolisé.
L’ enzyme responsable de ce métabolisme est le CYP3A4.
Après une administration orale, environ 0,6% de la dose est retrouvé dans les urines.
Après administration intraveineuse, la clairance plasmatique moyenne est d’ environ 9 l/ h.
Linéarité/ non linéarité L’ exposition à l’ aliskiren a augmenté de façon proportionnellement plus importante que l’ augmentation de la dose.
Après administration d’ une dose unique dans l’ intervalle de dose de 75 à 600 mg, un doublement de la dose résulte en une augmentation de l’ ASC et de la Cmax d’ environ 2,3 et 2,6 fois, respectivement.
A l’ état d’ équilibre, la non linéarité peut être plus prononcée.
Les mécanismes responsables de la déviation de la linéarité n’ ont pas été identifiés.
Un mécanisme possible est la saturation des transporteurs au site d’ absorption ou au niveau de la voie de clairance hépatobiliaire.
Caractéristiques des patients L’ aliskiren est un traitement antihypertenseur efficace en prise unique quotidienne chez les patients adultes, indépendamment du sexe, de l’ âge, de l’ indice de masse corporelle et de l’ origine ethnique.
L’ ASC est 50% plus élevée chez les personnes âgées (> 65 ans) que chez les sujets jeunes.
Le sexe, le poids et l’ origine ethnique n’ ont aucune influence cliniquement pertinente sur la pharmacocinétique de l’ aliskiren.
La pharmacocinétique de l’ aliskiren a été étudiée chez des patients présentant des degrés variables d’ insuffisance rénale.
Suite à une administration quotidienne en prise unique chez les sujets présentant une altération de la fonction rénale, l’ ASC relative et la Cmax de l’ aliskiren à l’ état d’ équilibre ont été de 0,8 à 2 fois plus élevées par rapport aux taux observés chez des sujets sains.
Cependant, ces modifications n’ étaient pas corrélées au degré d’ insuffisance rénale.
Aucun ajustement de la posologie initiale de Tekturna n’ est nécessaire chez les patients présentant une insuffisance rénale légère à sévère.
Aucune modification significative de la pharmacocinétique de l’ aliskiren n’ a été observée chez les patients atteint d’ une maladie hépatique légère à sévère.
Par conséquent, aucun ajustement de la posologie initiale de l’ aliskiren n’ est nécessaire chez les patients présentant une altération de la fonction hépatique légère à sévère.
5.3 Données de sécurité précliniques
Le potentiel carcinogène a été évalué lors d’ une étude de 2 ans réalisée chez le rat et lors d’ une étude de 6 mois réalisée chez la souris transgénique.
Un adénome colique et un adénocarcinome caecal rapportés chez le rat à la dose de 1 500 mg/ kg/ jour n’ ont pas été statistiquement significatifs.
Bien que l’ aliskiren ait un potentiel irritant connu, les marges de sécurité obtenues chez l’ homme lors d’ une étude réalisée chez des volontaires sains à la dose de 300 mg ont été considérées comme convenables avec un facteur 9 à 11 pour les concentrations fécales ou un facteur 6 pour les concentrations au niveau des muqueuses, par rapport à l’ étude de carcinogénicité réalisée chez le rat à 250 mg/ kg/ jour.
Lors d’ études de mutagénicité réalisées in vitro et in vivo, l’ aliskiren s’ est montré dénué de potentiel mutagène.
Les essais incluaient des essais in vitro réalisés sur des cellules bactériennes et de mammifères ainsi que des évaluations in vivo réalisées chez le rat.
Les études de toxicité sur la reproduction réalisées avec l’ aliskiren n’ ont pas mis en évidence de toxicité embryofoetale ou de tératogénicité à des doses allant jusqu’ à 600 mg/ kg/ jour chez le rat ou 100 mg/ kg/ jour chez le lapin.
Chez le rat, l’ administration de doses allant jusqu’ à 250 mg/ kg/ jour n’ a pas altérée la fertilité ni le développement pré et postnatal.
19 ont entraîné des expositions systémiques respectivement 1 à 4 fois et 5 fois supérieures à celles obtenues à la dose maximale recommandée chez l’ homme (300 mg).
Les études de pharmacologie de sécurité n’ ont révélé aucun effet indésirable sur le système nerveux central, respiratoire ou cardiovasculaire.
Les résultats des études de toxicité à doses répétées chez l’ animal étaient en rapport avec le potentiel irritant local connu ou les effets pharmacologiques attendus de l’ aliskiren.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Crospovidone Stéarate de magnésium Cellulose microcristalline Povidone Silice colloïdale anhydre Hypromellose Macrogol Talc Oxyde de fer noir (E 172) Oxyde de fer rouge (E 172) Dioxyde de titane (E 171)
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
2 ans.
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas 30°C.
A conserver dans l’ emballage extérieur d’ origine à l’ abri de l’ humidité.
6.5 Nature et contenu de l’ emballage extérieur
Plaquettes thermoformées PA/ Alu/ PVC.
Boîtes de 7, 14, 28, 30, 50, 56, 84, 90, 98 ou 280 comprimés.
Boîtes de 84 (3x28), 90 (3x30), 98 (2x49) ou 280 (20x14) comprimés en conditionnements multiples.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 408/ 011-020
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
22.08.2007
10.
DATE DE MISE A JOUR DU TEXTE
21 ANNEXE II
A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
22 A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse du fabricant responsable de la libération des lots
Novartis Farma S. p. A.
Via Provinciale Schito 131 I-80058 Torre Annunziata/ NA Italie
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale.
• CONDITIONS OU RESTRICTIONS EN VUE D’ UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
• AUTRES CONDITIONS
Système de pharmacovigilance Le titulaire de l’ AMM doit s’ assurer que le système de pharmacovigilance, comme décrit dans la version 2 (datée du 5 juillet 2006) présentée dans le Module 1.8.1. du dossier de demande d’ Autorisation de Mise sur le Marché, est en place et fonctionne avant et pendant la mise sur le marché du produit.
Plan de gestion du risque Le titulaire de l’ Autorisation de Mise sur le Marché s’ engage à réaliser les études et les activités additionnelles de pharmacovigilance détaillées dans le plan de pharmacovigilance, conformément à la version du 30 mai 2007 du Plan de Gestion du Risque (PGR) présentée dans le Module 1.8.2. du dossier de demande d’ Autorisation de Mise sur le Marché et dans toute mise à jour ultérieure du PGR en accord avec le CHMP.
En conformité avec la ligne directrice du CHMP sur les systèmes de gestion du risque pour les médicaments à usage humain, la mise à jour du PGR doit être soumise simultanément au prochain rapport périodique de pharmacovigilance (PSUR).
De plus, une mise à jour du PGR devra être soumise • Lorsqu’ une nouvelle information pouvant modifier la « Safety Specification » en vigueur, le Plan de Pharmacovigilance ou les activités de minimisation du risque est connue. • Dans les 60 jours suivant l’ aboutissement d’ une étape importante de pharmacovigilance ou de minimisation du risque. • A la demande de l’ EMEA.
23 ANNEXE III
ETIQUETAGE ET NOTICE
24 A.
ETIQUETAGE
25 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
ETUI CARTON POUR CONDITIONNEMENT UNITAIRE
1.
DENOMINATION DU MEDICAMENT
Tekturna 150 mg comprimés pelliculés Aliskiren
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé pelliculé contient 150 mg d’ aliskiren (sous forme d’ hémifumarate).
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
7 comprimés pelliculés 14 comprimés pelliculés 28 comprimés pelliculés 30 comprimés pelliculés 50 comprimés pelliculés 56 comprimés pelliculés 90 comprimés pelliculés
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
A conserver dans l’ emballage extérieur d’ origine à l’ abri de l’ humidité.
26 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 408/ 001 EU/ 1/ 07/ 408/ 002 EU/ 1/ 07/ 408/ 003 EU/ 1/ 07/ 408/ 004 EU/ 1/ 07/ 408/ 005 EU/ 1/ 07/ 408/ 006 EU/ 1/ 07/ 408/ 008
7 comprimés pelliculés 14 comprimés pelliculés 28 comprimés pelliculés 30 comprimés pelliculés 50 comprimés pelliculés 56 comprimés pelliculés 90 comprimés pelliculés
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Tekturna 150 mg
27 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
PLAQUETTE THERMOFORMEE PLAQUETTE THERMOFORMEE (CALENDRIER)
1.
DENOMINATION DU MEDICAMENT
Tekturna 150 mg comprimés pelliculés Aliskiren
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
6.
AUTRES
Lundi Mardi Mercredi Jeudi Vendredi Samedi Dimanche
28 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
CARTON INTERMEDIAIRE POUR CONDITIONNEMENT MULTIPLE (SANS LA BLUE BOX)
1.
DENOMINATION DU MEDICAMENT
Tekturna 150 mg comprimés pelliculés Aliskiren
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé pelliculé contient 150 mg d’ aliskiren (sous forme d’ hémifumarate).
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
14 comprimés pelliculés Composant d’ un conditionnement multiple comprenant 20 boîtes, contenant chacune 14 comprimés.
49 comprimés pelliculés Composant d’ un conditionnement multiple comprenant 2 boîtes, contenant chacune 49 comprimés.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
A conserver dans l’ emballage extérieur d’ origine à l’ abri de l’ humidité.
29 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 408/ 007 EU/ 1/ 07/ 408/ 009 EU/ 1/ 07/ 408/ 010
84 comprimés pelliculés (3x28) 98 comprimés pelliculés (2x49) 280 comprimés pelliculés (20x14)
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Tekturna 150 mg
30 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
CARTON EXTERIEUR POUR CONDITIONNEMENT MULTIPLE (INCLUANT LA BLUE BOX)
1.
DENOMINATION DU MEDICAMENT
Tekturna 150 mg comprimés pelliculés Aliskiren
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé pelliculé contient 150 mg d’ aliskiren (sous forme d’ hémifumarate).
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
Conditionnement multiple comprenant 3 boîtes, contenant chacune 28 comprimés.
Conditionnement multiple comprenant 2 boîtes, contenant chacune 49 comprimés.
Conditionnement multiple comprenant 20 boîtes, contenant chacune 14 comprimés.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
A conserver dans l’ emballage extérieur d’ origine à l’ abri de l’ humidité.
31 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 408/ 007 EU/ 1/ 07/ 408/ 009 EU/ 1/ 07/ 408/ 010
84 comprimés pelliculés (3x28) 98 comprimés pelliculés (2x49) 280 comprimés pelliculés (20x14)
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Tekturna 150 mg
32 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
ETUI CARTON POUR CONDITIONNEMENT UNITAIRE
1.
DENOMINATION DU MEDICAMENT
Tekturna 300 mg comprimés pelliculés Aliskiren
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé pelliculé contient 300 mg d’ aliskiren (sous forme d’ hémifumarate).
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
7 comprimés pelliculés 14 comprimés pelliculés 28 comprimés pelliculés 30 comprimés pelliculés 50 comprimés pelliculés 56 comprimés pelliculés
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
A conserver dans l’ emballage extérieur d’ origine à l’ abri de l’ humidité.
33 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 408/ 011 EU/ 1/ 07/ 408/ 012 EU/ 1/ 07/ 408/ 013 EU/ 1/ 07/ 408/ 014 EU/ 1/ 07/ 408/ 015 EU/ 1/ 07/ 408/ 016
7 comprimés pelliculés 14 comprimés pelliculés 28 comprimés pelliculés 30 comprimés pelliculés 50 comprimés pelliculés 56 comprimés pelliculés
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Tekturna 300 mg
34 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
PLAQUETTE THERMOFORMEE PLAQUETTE THERMOFORMEE (CALENDRIER)
1.
DENOMINATION DU MEDICAMENT
Tekturna 300 mg comprimés pelliculés Aliskiren
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
6.
AUTRES
Lundi Mardi Mercredi Jeudi Vendredi Samedi Dimanche
35 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
CARTON INTERMEDIAIRE POUR CONDITIONNEMENT MULTIPLE (SANS LA BLUE BOX)
1.
DENOMINATION DU MEDICAMENT
Tekturna 300 mg comprimés pelliculés Aliskiren
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé pelliculé contient 300 mg d’ aliskiren (sous forme d’ hémifumarate).
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
14 comprimés pelliculés Composant d’ un conditionnement multiple comprenant 20 boîtes, contenant chacune 14 comprimés.
30 comprimés pelliculés Composant d’ un conditionnement multiple comprenant 3 boîtes, contenant chacune 30 comprimés.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
36 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
A conserver dans l’ emballage extérieur d’ origine à l’ abri de l’ humidité.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 408/ 017 EU/ 1/ 07/ 408/ 018 EU/ 1/ 07/ 408/ 019 EU/ 1/ 07/ 408/ 020
84 comprimés pelliculés (3x28) 90 comprimés pelliculés (3x30) 98 comprimés pelliculés (2x49) 280 comprimés pelliculés (20x14)
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Tekturna 300 mg
37 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
CARTON EXTERIEUR POUR CONDITIONNEMENT MULTIPLE (INCLUANT LA BLUE BOX)
1.
DENOMINATION DU MEDICAMENT
Tekturna 300 mg comprimés pelliculés Aliskiren
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé pelliculé contient 300 mg d’ aliskiren (sous forme d’ hémifumarate).
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
Conditionnement multiple comprenant 3 boîtes, contenant chacune 28 comprimés.
90 comprimés pelliculés Conditionnement multiple comprenant 3 boîtes, contenant chacune 30 comprimés.
Conditionnement multiple comprenant 2 boîtes, contenant chacune 49 comprimés.
Conditionnement multiple comprenant 20 boîtes, contenant chacune 14 comprimés.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
38 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
A conserver dans l’ emballage extérieur d’ origine à l’ abri de l’ humidité.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 408/ 017 EU/ 1/ 07/ 408/ 018 EU/ 1/ 07/ 408/ 019 EU/ 1/ 07/ 408/ 020
84 comprimés pelliculés (3x28) 90 comprimés pelliculés (3x30) 98 comprimés pelliculés (2x49) 280 comprimés pelliculés (20x14)
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Tekturna 300 mg
39 B.
NOTICE
INFORMATION DE L’ UTILISATEUR
Tekturna 150 mg comprimés pelliculés Aliskiren
Veuillez lire attentivement l’ intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu’ est -ce que Tekturna et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Tekturna 3.
Comment prendre Tekturna 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Tekturna 6.
Informations supplémentaires
1.
QU’ EST-CE QUE TEKTURNA ET DANS QUEL CAS EST-IL UTILISE
Tekturna appartient à une nouvelle classe de médicaments appelés inhibiteurs de la rénine.
Tekturna aide à abaisser une pression artérielle élevée.
Les inhibiteurs de la rénine diminuent la quantité d’ angiotensine II produite par le corps.
L’ angiotensine II provoque un rétrécissement des vaisseaux sanguins, ce qui augmente la pression artérielle.
La réduction de la quantité d’ angiotensine II permet aux vaisseaux sanguins de se relâcher, ce qui abaisse la pression artérielle.
Une pression artérielle élevée augmente la charge de travail du cœ ur et des artères.
Si cela persiste de manière prolongée, cela peut entraîner une altération des vaisseaux sanguins du cerveau, du cœ ur et des reins et peut donner lieu à un accident vasculaire cérébral, une insuffisance cardiaque, une crise cardiaque ou une insuffisance rénale.
La diminution de la pression artérielle à un niveau normal réduit le risque de développer ces affections.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE TEKTURNA
Ne prenez jamais Tekturna
- si vous êtes allergique (hypersensible) à l’ aliskiren ou à l’ un des autres composants contenus
Si vous pensez être allergique, veuillez demander conseil à votre médecin.
- durant les 6 derniers mois de grossesse ou si vous allaitez, voir rubrique Grossesse et
- si vous prenez de la ciclosporine (un médicament utilisé en cas de greffe d’ organe pour prévenir
le rejet d’ organe ou utilisé dans d’ autres circonstances, par exemple la polyarthrite rhumatoïde ou la dermatite atopique) ou du vérapamil (un médicament utilisé pour diminuer la pression artérielle, pour corriger le rythme cardiaque ou pour traiter l’ angine de poitrine) ou de la quinidine (un médicament utilisé pour corriger le rythme cardiaque).
Faites attention avec Tekturna
- si vous prenez un diurétique (un type de médicament qui augmente la quantité d’ urine que vous
41 produisez).
- si vous avez une altération de la fonction rénale.
Si vous êtes dans l’ une de ces situations, parlez -en à votre médecin avant de prendre Tekturna.
L’ utilisation de Tekturna n’ est pas recommandée chez les enfants et les adolescents.
Il n’ existe aucune recommandation spécifique concernant la dose chez les patients âgés de 65 ans ou plus.
Utilisation d’ autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
Votre médecin peut avoir besoin de modifier votre dose et/ ou de prendre d’ autres précautions si vous prenez l’ un des médicaments suivants:
Ceux -ci comprennent les
diurétiques épargneurs du potassium, les suppléments potassiques.
- furosémide, un médicament appartenant à la classe des diurétiques, utilisés pour augmenter la
- kétoconazole, un médicament utilisé pour traiter les infections par des champignons.
Aliments et boissons Vous devez prendre Tekturna avec un repas léger une fois par jour, de préférence à la même heure chaque jour.
Vous ne devez pas prendre Tekturna avec du jus de pamplemousse.
Grossesse et allaitement Ne prenez pas Tekturna si vous êtes enceinte.
Il est important d’ avertir immédiatement votre médecin si vous pensez être enceinte ou si vous prévoyez une grossesse.
N’ allaitez pas si vous prenez Tekturna.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Conduite de véhicules et utilisation de machines Vous pouvez présenter des étourdissements, ce qui peut altérer vos capacités de concentration.
Avant de conduire un véhicule, d’ utiliser des machines ou d’ accomplir d’ autres activités nécessitant de la concentration, vous devez vous assurer de connaître votre réaction aux effets de Tekturna.
3.
COMMENT PRENDRE TEKTURNA
Respectez toujours la posologie indiquée par votre médecin.
En cas de doute, consultez votre médecin ou votre pharmacien.
Les personnes présentant une pression artérielle élevée ne ressentent souvent aucun signe particulier.
Dans de nombreux cas, la personne peut se sentir tout à fait normale.
Il est très important de prendre ce médicament exactement comme votre médecin vous l’ indique, afin d’ obtenir les meilleurs résultats et de réduire le risque d’ effets secondaires.
Continuez à vous rendre à vos consultations médicales même si vous vous sentez bien.
La dose initiale habituelle est d’ un comprimé à 150 mg une fois par jour.
En fonction de votre réponse au traitement, il est possible que votre médecin vous prescrive une dose plus élevée d’ un comprimé à 300 mg une fois par jour.
Votre médecin peut prescrire Tekturna en même temps que d’ autres médicaments utilisés pour traiter l’ hypertension.
Mode d’ administration Il est recommandé de prendre vos comprimés avec un peu d’ eau.
Vous devez prendre Tekturna avec un repas léger une fois par jour, de préférence à la même heure chaque jour.
Vous ne devez pas prendre Tekturna avec du jus de pamplemousse.
42 Si vous avez pris plus de Tekturna que vous n’ auriez dû Si vous avez accidentellement pris trop de comprimés de Tekturna, veuillez consulter immédiatement un médecin.
Vous pourriez nécessiter des soins médicaux.
Si vous oubliez de prendre Tekturna Si vous oubliez de prendre une dose de Tekturna, prenez -la dès que vous vous en rendez compte puis prenez la dose suivante au moment habituel.
Toutefois, s’ il est presque l’ heure de prendre la dose suivante, vous devez simplement prendre le comprimé suivant au moment habituel.
Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Tekturna peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Fréquent (survenant chez moins de 1 patient sur 10):
Peu fréquent (survenant chez moins de 1 patient sur 100):
Si vous ressentez un des effets mentionnés comme grave, ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER TEKTURNA
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Tekturna après la date de péremption mentionnée sur la boîte et la plaquette thermoformée.
La date d’ expiration fait référence au dernier jour du mois.
A conserver à une température ne dépassant pas 30°C.
A conserver dans l’ emballage extérieur d’ origine à l’ abri de l’ humidité.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Tekturna
- La substance active est l’ aliskiren (sous forme d’ hémifumarate) 150 mg.
- Les autres composants sont: crospovidone, hypromellose, stéarate de magnésium, macrogol,
cellulose microcristalline, povidone, silice colloïdale anhydre, talc, dioxyde de titane (E 171), oxyde de fer noir (E 172), oxyde de fer rouge (E 172).
Qu’ est -ce que Tekturna et contenu de l’ emballage extérieur Tekturna 150 mg comprimés pelliculés se présente sous forme de comprimés ronds, biconvexes, roses clairs, portant l’ inscription « IL » sur une face et « NVR » sur l’ autre face.
Tekturna est disponible en boîtes contenant 7, 14, 28, 30, 50, 56, 84, 90, 98 ou 280 comprimés.
Les boîtes contenant 84 (3x28), 98 (2x49) ou 280 (20x14) comprimés sont des conditionnements multiples.
Toutes les présentations peuvent ne pas être commercialisées dans votre pays.
Titulaire de l’ Autorisation de mise sur le marché Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
43 Fabricant Novartis Farma S. p. A.
Via Provinciale Schito 131 I-80058 Torre Annunziata/ NA Italie
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché:
België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tél/ Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Č eská republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Novartis Pharma Services Inc.
Tel: +372 60 62 400
Österreich Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Portugal Novartis Farma - Produtos Farmacêuticos, S. A.
Tel: +351 21 000 8600
România France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
44 Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
La dernière date à laquelle cette notice a été approuvée est
INFORMATION DE L’ UTILISATEUR
Tekturna 300 mg comprimés pelliculés Aliskiren
Veuillez lire attentivement l’ intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu’ est -ce que Tekturna et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Tekturna 3.
Comment prendre Tekturna 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Tekturna 6.
Informations supplémentaires
2.
QU’ EST-CE QUE TEKTURNA ET DANS QUEL CAS EST-IL UTILISE
Tekturna appartient à une nouvelle classe de médicaments appelés inhibiteurs de la rénine.
Tekturna aide à abaisser une pression artérielle élevée.
Les inhibiteurs de la rénine diminuent la quantité d’ angiotensine II produite par le corps.
L’ angiotensine II provoque un rétrécissement des vaisseaux sanguins, ce qui augmente la pression artérielle.
La réduction de la quantité d’ angiotensine II permet aux vaisseaux sanguins de se relâcher, ce qui abaisse la pression artérielle.
Une pression artérielle élevée augmente la charge de travail du cœ ur et des artères.
Si cela persiste de manière prolongée, cela peut entraîner une altération des vaisseaux sanguins du cerveau, du cœ ur et des reins et peut donner lieu à un accident vasculaire cérébral, une insuffisance cardiaque, une crise cardiaque ou une insuffisance rénale.
La diminution de la pression artérielle à un niveau normal réduit le risque de développer ces affections.
4.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE TEKTURNA
Ne prenez jamais Tekturna
- si vous êtes allergique (hypersensible) à l’ aliskiren ou à l’ un des autres composants contenus
Si vous pensez être allergique, veuillez demander conseil à votre médecin.
- durant les 6 derniers mois de grossesse ou si vous allaitez, voir rubrique Grossesse et
- si vous prenez de la ciclosporine (un médicament utilisé en cas de greffe d’ organe pour prévenir
le rejet d’ organe ou utilisé dans d’ autres circonstances, par exemple la polyarthrite rhumatoïde ou la dermatite atopique) ou du vérapamil (un médicament utilisé pour diminuer la pression artérielle, pour corriger le rythme cardiaque ou pour traiter l’ angine de poitrine) ou de la quinidine (un médicament utilisé pour corriger le rythme cardiaque).
Faites attention avec Tekturna
- si vous prenez un diurétique (un type de médicament qui augmente la quantité d’ urine que vous
produisez).
- si vous avez une altération de la fonction rénale.
Si vous êtes dans l’ une de ces situations, parlez -en à votre médecin avant de prendre Tekturna.
L’ utilisation de Tekturna n’ est pas recommandée chez les enfants et les adolescents.
Il n’ existe aucune recommandation spécifique concernant la dose chez les patients âgés de 65 ans ou plus.
Utilisation d’ autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
Votre médecin peut avoir besoin de modifier votre dose et/ ou de prendre d’ autres précautions si vous prenez l’ un des médicaments suivants:
Ceux -ci comprennent les
diurétiques épargneurs du potassium, les suppléments potassiques.
- furosémide, un médicament appartenant à la classe des diurétiques, utilisés pour augmenter la
quantité d’ urine que vous produisez.
- kétoconazole, un médicament utilisé pour traiter les infections par des champignons.
Aliments et boissons Vous devez prendre Tekturna avec un repas léger une fois par jour, de préférence à la même heure chaque jour.
Vous ne devez pas prendre Tekturna avec du jus de pamplemousse.
Grossesse et allaitement Ne prenez pas Tekturna si vous êtes enceinte.
Il est important d’ avertir immédiatement votre médecin si vous pensez être enceinte ou si vous prévoyez une grossesse.
N’ allaitez pas si vous prenez Tekturna.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Conduite de véhicules et utilisation de machines Vous pouvez présenter des étourdissements, ce qui peut altérer vos capacités de concentration.
Avant de conduire un véhicule, d’ utiliser des machines ou d’ accomplir d’ autres activités nécessitant de la concentration, vous devez vous assurer de connaître votre réaction aux effets de Tekturna.
5.
COMMENT PRENDRE TEKTURNA
Respectez toujours la posologie indiquée par votre médecin.
En cas de doute, consultez votre médecin ou votre pharmacien.
Les personnes présentant une pression artérielle élevée ne ressentent souvent aucun signe particulier.
Dans de nombreux cas, la personne peut se sentir tout à fait normale.
Il est très important de prendre ce médicament exactement comme votre médecin vous l’ indique, afin d’ obtenir les meilleurs résultats et de réduire le risque d’ effets secondaires.
Continuez à vous rendre à vos consultations médicales même si vous vous sentez bien.
La dose initiale habituelle est d’ un comprimé à 150 mg une fois par jour.
En fonction de votre réponse au traitement, il est possible que votre médecin vous prescrive une dose plus élevée d’ un comprimé à 300 mg une fois par jour.
Votre médecin peut prescrire Tekturna en même temps que d’ autres médicaments utilisés pour traiter l’ hypertension.
Mode d’ administration Il est recommandé de prendre vos comprimés avec un peu d’ eau.
Vous devez prendre Tekturna avec un repas léger une fois par jour, de préférence à la même heure chaque jour.
Vous ne devez pas 47 prendre Tekturna avec du jus de pamplemousse.
Si vous avez pris plus de Tekturna que vous n’ auriez dû Si vous avez accidentellement pris trop de comprimés de Tekturna, veuillez consulter immédiatement un médecin.
Vous pourriez nécessiter des soins médicaux.
Si vous oubliez de prendre Tekturna Si vous oubliez de prendre une dose de Tekturna, prenez -la dès que vous vous en rendez compte puis prenez la dose suivante au moment habituel.
Toutefois, s’ il est presque l’ heure de prendre la dose suivante, vous devez simplement prendre le comprimé suivant au moment habituel.
Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Tekturna peut provoquer d'avoir des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Fréquent (survenant chez moins de 1 patient sur 10):
Peu fréquent (survenant chez moins de 1 patient sur 100):
Si vous ressentez un des effets mentionnés comme grave, ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER TEKTURNA
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Tekturna après la date de péremption mentionnée sur la boîte et la plaquette themoformée.
La date d’ expiration fait référence au dernier jour du mois.
A conserver à une température ne dépassant pas 30°C.
A conserver dans l’ emballage extérieur d’ origine à l’ abri de l’ humidité.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Tekturna
- La substance active est l’ aliskiren (sous forme d’ hémifumarate) 300 mg.
- Les autres composants sont: crospovidone, hypromellose, stéarate de magnésium, macrogol,
cellulose microcristalline, povidone, silice colloïdale anhydre, talc, dioxyde de titane (E 171), oxyde de fer noir (E 172), oxyde de fer rouge (E 172).
Qu’ est -ce que Tekturna et contenu de l’ emballage extérieur Tekturna 300 mg comprimés pelliculés se présente sous forme de comprimés ovales, biconvexes, rouges clairs, portant l’ inscription « IU » sur une face et « NVR » sur l’ autre face.
Tekturna est disponible en boîtes contenant 7, 14, 28, 30, 50, 56, 84, 90, 98 ou 280 comprimés.
Les boîtes contenant 84 (3x28), 90 (3x30), 98 (2x49) ou 280 (20x14) comprimés sont des conditionnements multiples.
Toutes les présentations peuvent ne pas être commercialisées dans votre pays.
48 West Sussex, RH12 5AB Royaume-Uni
Fabricant Novartis Farma S. p. A.
Via Provinciale Schito 131 I-80058 Torre Annunziata/ NA Italie
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché:
België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tél/ Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Č eská republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Novartis Pharma Services Inc.
Tel: +372 60 62 400
Österreich Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Portugal Novartis Farma - Produtos Farmacêuticos, S. A.
Tel: +351 21 000 8600
România France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
49 Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
La dernière date à laquelle cette notice a été approuvée est
50
EU/ 1/ 04/ 282/ 001
Telzir
700 mg
comprimés pelliculés
voie orale
flacon (HDPE)
60 comprimés
EU/ 1/ 04/ 282/ 002
Telzir
50 mg/ ml
suspension buvable
flacon (HDPE)
225 ml
1 flacon + seringue doseuse de 10 ml
1/ 1
European Medicines Agency
EMEA/ H/ C/ 534
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
TELZIR
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre état ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Telzir?
Telzir est un médicament dont le principe actif est le fosamprénavir.
Il est disponible sous la forme de comprimés de forme oblongue et de couleur rose (700 mg) et sous la forme d’ une suspension buvable (50 mg/ ml).
Dans quel cas Telzir est -il utilisé?
Telzir est un médicament antiviral.
Il est utilisé en association avec le ritonavir (un autre médicament antiviral) et d’ autres médicaments antiviraux pour le traitement des adultes et des enfants de six ans ou plus, qui sont infectés par le virus de l’ immunodéficience humaine de type 1 (VIH-1), un virus responsable du syndrome de l’ immunodéficience acquise (SIDA).
Chez les patients ayant déjà pris des médicaments appartenant à la même classe que Telzir (inhibiteurs de la protéase), les médecins ne doivent prescrire Telzir qu’ après avoir étudié quels étaient ces traitements et évalué la probabilité de réponse du virus à ce médicament.
Le médicament n’ est délivré que sur ordonnance.
Comment Telzir est -il utilisé?
Le traitement par Telzir doit être entamé par un médecin expérimenté dans la gestion de l’ infection par le VIH.
La dose recommandée de Telzir pour les adultes et les enfants de moins de 39 kg est de 700 mg deux fois par jour.
Chez les enfants âgés de six ans et plus qui pèsent entre 25 et 39 kg, la dose dépend du poids corporel.
Il n’ existe pas de dose recommandée pour les enfants de moins de 25 kg.
Les comprimés de Telzir peuvent être pris au cours ou en dehors des repas.
La suspension buvable sera prise à jeun et en dehors des repas chez les adultes, mais chez les enfants, elle sera prise en même temps qu’ un repas, d’ une part pour masquer le goût du produit, d’ autre part pour aider les enfants à suivre le traitement.
Chez les adultes, chaque dose de Telzir doit être accompagnée de 100 mg de ritonavir, deux fois par jour.
Chez les enfants, la dose de ritonavir dépend du poids corporel.
Pour leur sécurité et pour évaluer leur réponse au traitement, ceux -ci devraient être surveillés étroitement.
Telzir n'a pas été étudié chez des patients qui présentent des insuffisances hépatiques âgés de moins de 18 ans.
Pour plus d’ informations, voir la notice.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu  European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged.
L'amprénavir a été approuvé au sein de l’ Union européenne (UE) depuis octobre 2000, sous le nom d’ Agénérase.
L’ amprénavir bloque une enzyme appelée protéase, qui est impliquée dans la multiplication du VIH.
Lorsque cette enzyme est bloquée, le virus n’ arrive plus à se multiplier normalement, ce qui permet de ralentir la progression de l’ infection.
Le ritonavir est un autre inhibiteur de la protéase utilisé en tant que « stimulateur ».
Il ralentit la vitesse avec laquelle l’ amprénavir se dégrade dans le corps et permet donc d’ augmenter les concentrations en amprénavir dans le sang.
Il est ainsi possible d’ utiliser des doses plus faibles de Telzir tout en obtenant des effets antirétroviraux identiques.
Telzir, associé à d’ autres médicaments antiviraux, réduit la quantité de VIH dans le sang et le maintient à un faible taux.
Telzir ne permet de guérir ni de l’ infection par le VIH, ni du SIDA, mais il permet de retarder l’ affaiblissement du système immunitaire et donc l’ apparition d’ infections et de maladies liées au SIDA.
Quelles études ont été menées avec Telzir?
Telzir a été étudié dans le cadre de trois études principales ayant suivi 1 862 adultes porteurs du VIH.
La première étude a comparé Telzir renforcé par du ritonavir à du nelfinavir (un autre inhibiteur de la protéase) chez des adultes naïfs de traitement antérieur (qui n’ avaient pas reçu de traitements anti-VIH de plus de quatre semaines).
Les deux autres études ont comparé Telzir au lopinavir (un autre inhibiteur de la protéase), tous deux renforcés par du ritonavir.
Dans l’ une de ces études, les patients étaient naïfs de traitement, mais dans l’ autre, ils avaient reçu des traitements anti-VIH incluant des inhibiteurs de la protéase au préalable.
Au cours de ces trois études, les patients ont également reçu deux inhibiteurs de la transcriptase inverse (un autre type de médicament antiviral).
Le critère principal d’ efficacité était le taux de VIH dans le sang (charge virale) au cours des 48 premières semaines de traitement.
L’ efficacité de Telzir, en association à d’ autres médicaments antiviraux, a également été évaluée dans le cadre d’ une étude principale impliquant 57 enfants, de 2 à 18 ans, porteurs du VIH.
Quel est le bénéfice démontré par Telzir au cours des études?
Au cours des études portant sur des adultes naïfs de traitement, Telzir renforcé par du ritonavir était aussi efficace que les médicaments de comparaison, mais s’ est montré moins efficace chez les adultes ayant suivi un traitement au préalable.
Après 48 semaines, 69% des adultes naïfs de traitement sous Telzir renforcé par du ritonavir (221 sur 322) et 68% de ceux sous nelfinavir (221 sur 327) ont montré des charges virales inférieures à 400 copies/ ml.
Des résultats similaires ont été observés au cours de l’ étude comparant Telzir au lopinavir, avec environ trois quarts des patients des deux groupes montrant des charges virales inférieures à 400 copies/ ml.
Au cours de l’ étude portant sur des patients ayant déjà suivi un traitement au préalable, les patients sous lopinavir ont montré une diminution de la charge virale plus importante au cours des 48 premières semaines.
Un bénéfice similaire a également été observé chez les enfants sous Telzir.
Toutefois, le nombre d’ enfants de moins de six ans était trop réduit pour justifier l’ utilisation de Telzir dans ce groupe d'âge.
Quel est le risque associé à l’ utilisation de Telzir?
Les effets indésirables les plus fréquemment observés chez les adultes sous Telzir (observés chez plus d’ un patient sur 10) sont la diarrhée et une augmentation des taux de triglycérides (un type de graisse) dans le sang.
Des effets secondaires similaires sont observés chez les enfants.
Pour avoir le détail de tous les effets indésirables observés lors de l’ utilisation de Telzir, voir la notice.
Telzir ne doit pas être utilisé chez les personnes susceptibles d’ être hypersensibles (allergiques) au fosamprénavir, à l’ amprénavir, à l’ un des autres composants ou au ritonavir.
Telzir ne doit pas être utilisé chez les personnes prenant de la rifampicine (médicament contre la tuberculose), du millepertuis (préparation à base de plantes utilisée pour traiter la dépression) ou des médicaments qui se dégradent de la même manière que Telzir ou que le ritonavir et qui sont nocifs à des concentrations élevées dans le sang.
Pour avoir la liste complète de ces médicaments, voir la notice.
Une fois dans le corps, Telzir se transforme en amprénavir, c’ est pourquoi il ne doit pas être administré en même temps que d’ autres médicaments contenant de l’ amprénavir.
Il est important de faire attention lorsque Telzir est pris en même temps que d’ autres médicaments.
Pour plus d’ informations, voir la notice.
2/ 3 Comme d’ autres médicaments anti-VIH, Telzir peut entraîner un risque de lipodystrophie (anomalie de la distribution des graisses dans le corps), d’ ostéonécrose (mort du tissu osseux) ou d’ apparition du syndrome de réactivation immunitaire (symptômes de l’ infection dus à la reconstitution du système immunitaire).
L’ administration de Telzir chez des patients souffrant d’ insuffisances hépatiques (y compris d’ hépatite B ou d’ hépatite C) peut entraîner un risque accru de lésions du foie.
Pourquoi Telzir a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a conclu que Telzir, qui contient un promédicament de l’ amprénavir, apporte un bénéfice aux patients, vu que le nombre de comprimés à prendre est inférieur au nombre de gélules d’ Agénérase nécessaire pour l’ obtention de la même dose d’ amprénavir.
Le comité a estimé que les bénéfices de Telzir sont supérieurs à ses risques pour le traitement des patients adultes, et enfants de six ans ou plus, porteurs du VIH-1 en association à d’ autres médicaments antirétroviraux.
Le comité a noté que chez les adultes ayant été exposés de manière modérée à des médicaments antiviraux pour le traitement de l’ infection à VIH, Telzir renforcé par du ritonavir n’ était pas aussi efficace que le lopinavir renforcé par du ritonavir.
Chez les patients ayant déjà été lourdement traités, l’ utilisation de Telzir renforcé par du ritonavir n’ a pas été suffisamment étudiée.
En outre, aucune étude comparative n’ a été effectuée chez les enfants.
Le comité a recommandé l’ octroi d’ une autorisation de mise sur le marché pour Telzir.
Autres informations relatives à Telzir:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ UE pour Telzir à Glaxo Group Ltd le 12 juillet 2004.
L’ EPAR complet relatif à Telzir est disponible ici.
03-2009.
3/ 3
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Telzir 700 mg, comprimés pelliculés.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé pelliculé contient 700 mg de fosamprénavir sous forme de sel calcique (équivalent à environ 600 mg d’ amprénavir).
Excipients:
Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé pelliculé.
Comprimé pelliculé de couleur rose, de forme oblongue, biconvexe, gravé “ GXLL7 ” sur une face.
4.
DONNEES CLINIQUES
Telzir associé à de faibles doses de ritonavir et à d’ autres antirétroviraux est indiqué dans le traitement des adultes, adolescents et enfants âgés de 6 ans et plus, infectés par le Virus de l'Immunodéficience Humaine de Type 1 (VIH-1).
Chez les adultes modérément prétraités par antirétroviraux, Telzir associé à de faibles doses de ritonavir n’ a pas été aussi efficace que l'association lopinavir / ritonavir.
Aucune étude comparative n'a été réalisée chez les enfants et les adolescents.
L'utilisation de Telzir associé à de faibles doses de ritonavir n'a pas été suffisamment étudiée chez les patients lourdement prétraités.
Chez les patients prétraités par inhibiteurs de protéase (IP), le choix de Telzir devra prendre en compte les résultats individuels des tests de résistance virale du patient et les traitements antérieurs (voir rubrique 5.1).
4.2 Posologie et mode d’ administration
Telzir ne doit être administré qu'avec de faibles doses de ritonavir (pour potentialiser la pharmacocinétique de l'amprénavir) et en association à d'autres médicaments antirétroviraux.
Le Résumé des Caractéristiques du Produit du ritonavir doit par conséquent être consulté préalablement à toute initiation de traitement par Telzir.
Le traitement doit être instauré par un médecin expérimenté dans la prise en charge de l’ infection par le VIH.
Telzir (fosamprénavir) est une pro-drogue de l'amprénavir et ne doit pas être administré avec d'autres médicaments contenant de l'amprénavir.
Tous les patients devront être informés de l’ importance de bien respecter le schéma posologique recommandé.
2 Il convient d'être prudent si les doses recommandées de Telzir et de ritonavir décrites ci-dessous sont dépassées (voir rubrique 4.4).
Telzir comprimé est administré par voie orale.
Telzir comprimé peut être pris au cours ou en dehors des repas.
Telzir est également disponible sous forme de suspension buvable pour les patients ne pouvant pas avaler de comprimés, et pour les enfants pesant moins de 39 kg (se référer au Résumé des Caractéristiques du Produit de Telzir suspension buvable).
Adultes
La posologie recommandée est de 700 mg de fosamprénavir deux fois par jour, associé à 100 mg de ritonavir deux fois par jour.
Enfants à partir de 6 ans
La posologie recommandée chez l’ adulte, à savoir un comprimé de Telzir à 700 mg deux fois par jour, associé à 100 mg de ritonavir deux fois par jour, peut être utilisée chez les enfants pesant au moins 39 kg et capables d’ avaler des comprimés.
Pour les enfants pesant moins de 39 kg, Telzir suspension buvable est recommandée pour un ajustement précis de la posologie chez l’ enfant en fonction du poids corporel (se référer au Résumé des Caractéristiques du Produit de Telzir suspension buvable).
L’ utilisation de Telzir associé au ritonavir n’ est pas recommandée chez les enfants de moins de 6 ans en raison d’ un manque de données concernant la pharmacocinétique, la sécurité d'emploi et la réponse antivirale (voir rubrique 5.2).
Sujets âgés (> 65 ans)
La pharmacocinétique du fosamprénavir n’ a pas été étudiée dans cette population de patients (voir rubrique 5.2).
Insuffisant rénal
Aucune adaptation posologique initiale n’ est jugée nécessaire chez les patients ayant une insuffisance rénale (voir rubrique 5.2).
Insuffisant hépatique
Chez les patients adultes ayant une insuffisance hépatique légère (score de Child-Pugh de 5-6), la posologie recommandée est de 700 mg de fosamprénavir deux fois par jour, associé à 100 mg de ritonavir une fois par jour.
Chez les patients adultes ayant une insuffisance hépatique modérée (score de Child-Pugh de 7-9), la posologie recommandée est de 450 mg de fosamprénavir deux fois par jour, associé à 100 mg de ritonavir une fois par jour.
Cette posologie ne pouvant être obtenue avec la forme comprimé, la suspension buvable de fosamprénavir devra être utilisée chez ces patients.
Chez les patients adultes ayant une insuffisance hépatique sévère (score de Child-Pugh de 10-15), le fosamprénavir doit être utilisé avec précaution, à une dose réduite de 300 mg de fosamprénavir deux fois par jour, associé à 100 mg de ritonavir une fois par jour.
Cette posologie ne pouvant être obtenue avec la forme comprimé, la suspension buvable de fosamprénavir doit être utilisée chez ces patients.
3 raison de la plus grande variabilité inter-individuelle (voir rubrique 5.2); une surveillance étroite de la tolérance et de la réponse virologique est par conséquent requise.
Aucune recommandation posologique ne peut être établie chez les enfants et les adolescents ayant une insuffisance hépatique, aucune étude n'ayant été réalisée dans ces groupes d'âge.
4.3 Contre-indications
Hypersensibilité au fosamprénavir, à l’ amprénavir, à l’ un des excipients de Telzir ou au ritonavir.
Telzir ne doit pas être co-administré avec des médicaments substrats du cytochrome P450 3A4 (CYP3A4) ayant un index thérapeutique étroit, par exemple: amiodarone, astémizole, bépridil, cisapride, dihydroergotamine, ergotamine, pimozide, quinidine, terfénadine, midazolam administré par voie orale (pour les précautions d'emploi concernant le midazolam administré par voie parentérale, voir rubrique 4.5), triazolam administré par voie orale.
Telzir associé au ritonavir ne doit pas être co-administré avec des médicaments ayant un index thérapeutique étroit et fortement dépendants du métabolisme du cytochrome CYP2D6, par exemple: flécaïnide et propafénone (voir rubrique 4.5).
L’ administration concomitante de rifampicine avec Telzir associé à de faibles doses de ritonavir est contre-indiquée (voir rubrique 4.5).
Les préparations à base de plantes contenant du millepertuis (Hypericum perforatum) ne doivent pas être utilisées au cours d’ un traitement par Telzir, en raison du risque de diminution des concentrations plasmatiques et de l’ activité clinique de l’ amprénavir (voir rubrique 4.5).
4.4 Mises en garde spéciales et précautions d’ emploi
La survenue d’ infections opportunistes ou d’ autres complications liées à l’ évolution de l’ infection par le VIH reste possible.
Les traitements antirétroviraux disponibles, y compris Telzir n’ ont pas démontré leur capacité à prévenir la transmission par voie sexuelle ou par voie sanguine du VIH.
Les précautions appropriées doivent être maintenues.
Le fosamprénavir contient un radical sulfamide.
La possibilité de réaction de sensibilité croisée entre les médicaments de la classe des sulfamides et le fosamprénavir est inconnue.
Au cours des études pivotales réalisées avec Telzir chez les patients recevant l'association fosamprénavir / ritonavir, il n’ a pas été démontré d’ augmentation du risque d’ éruptions cutanées chez des patients ayant des antécédents d’ allergie aux sulfamides, comparés à ceux qui ne présentaient pas d’ allergie aux sulfamides.
Par conséquent, Telzir devra être administré avec prudence chez les patients ayant une allergie connue aux sulfamides.
L’ administration concomitante de Telzir 700 mg deux fois par jour, et de ritonavir à des doses supérieures à 100 mg deux fois par jour n’ a pas été cliniquement évaluée.
L’ utilisation de doses plus élevées de ritonavir pourrait modifier le profil de sécurité d'emploi de cette association et n’ est donc pas recommandée.
Atteinte hépatique
Telzir associé au ritonavir devra être utilisé avec prudence et à doses réduites chez les patients adultes ayant une insuffisance hépatique légère, modérée ou sévère (voir rubrique 4.2).
Les patients atteints d'une hépatite chronique B ou C et traités par association d’ antirétroviraux présentent un risque accru de développer des effets indésirables hépatiques sévères et potentiellement fatals.
En cas d'administration concomitante d'un traitement antiviral de l'hépatite B ou C, veuillez consulter les Résumés des Caractéristiques de ces médicaments.
4 Les patients ayant des troubles pré-existants de la fonction hépatique (y compris une hépatite chronique active) ont, au cours d'un traitement par association d'antirétroviraux, une fréquence plus élevée d'anomalies de la fonction hépatique et doivent faire l'objet d'une surveillance appropriée.
Chez ces patients, en cas d'aggravation confirmée de l'atteinte hépatique, l’ interruption ou l'arrêt du traitement devra être envisagé.
Interactions médicamenteuses
L'administration concomitante de Telzir et d'halofantrine ou de lidocaïne (par voie systémique) n'est pas recommandée (voir rubrique 4.5).
L'administration concomitante de Telzir et d'inhibiteurs de phosphodiésterase 5 (PDE5) (ex: sildénafil et vardénafil) n'est pas recommandée (voir rubrique 4.5).
L'administration concomitante de Telzir et de simvastatine ou de lovastatine n’ est pas recommandée en raison du risque accru de myopathie, y compris de rhabdomyolyse (voir rubrique 4.5).
Une diminution de la posologie de rifabutine d’ au moins 75% est recommandée en cas de co- administration avec Telzir et ritonavir.
Une diminution supplémentaire peut s’ avérer nécessaire (voir rubrique 4.5).
En raison d'un risque potentiel plus élevé d'augmentations du taux des transaminases hépatiques et de modification des taux hormonaux en cas de co-administration de fosamprénavir, de ritonavir et de contraceptifs oraux, il est recommandé aux femmes en âge de procréer d'avoir recours à d'autres méthodes de contraception non hormonales (voir rubrique 4.5).
Aucune donnée n'est disponible concernant la co-administration de fosamprénavir et de ritonavir avec les oestrogènes et/ ou les progestatifs utilisés comme traitements hormonaux substitutifs.
L'efficacité et la tolérance de ces traitements en cas de co-administration avec le fosamprénavir et le ritonavir n'ont pas été établies.
Les agents anti-convulsivants (carbamazépine, phénobarbital) devront être utilisés avec prudence.
L'efficacité de Telzir peut être diminuée du fait d'une diminution des concentrations plasmatiques d'amprénavir chez les patients prenant conjointement ces médicaments (voir rubrique 4.5).
Il est recommandé de surveiller les concentrations plasmatiques des médicaments immunosuppresseurs (ciclosporine, tacrolimus, rapamycine) en cas de co-administration avec Telzir (voir rubrique 4.5).
Il est recommandé de surveiller les concentrations plasmatiques des antidépresseurs tricycliques (ex: désipramine et nortriptyline) en cas de co-administration avec Telzir (voir rubrique 4.5).
Un contrôle renforcé de l'INR (International Normalised Ratio) est recommandé en cas d'administration de Telzir avec la warfarine ou d’ autres anti-coagulants oraux (voir rubrique 4.5).
L'utilisation concomitante de Telzir/ ritonavir et de fluticasone, ou d'autres glucocorticoïdes métabolisés par le CYP3A4, n'est pas recommandée, à moins que le bénéfice attendu pour le patient ne l'emporte sur le risque d'effets systémiques de la corticothérapie, tels qu'un syndrome de Cushing ou une inhibition de la fonction surrénalienne (voir rubrique 4.5).
Eruptions / réactions cutanées
La plupart des patients ayant une éruption cutanée légère ou modérée peuvent poursuivre leur traitement par Telzir.
Un traitement antihistaminique approprié (ex: dichlorhydrate de cétirizine) peut diminuer l’ intensité du prurit et accélérer la résolution de l’ éruption cutanée.
Des réactions cutanées sévères et mettant en jeu le pronostic vital, dont le syndrome de Stevens-Johnson, ont été rapportées 5 chez moins de 1% des patients inclus dans le programme de développement clinique.
Telzir doit être arrêté définitivement en cas d’ éruption cutanée sévère, ou d’ éruption cutanée d’ intensité modérée associée à des symptômes systémiques ou à une atteinte muqueuse (voir rubrique 4.8).
Patients hémophiles
Des cas d’ augmentation de saignements comprenant des hématomes cutanés spontanés et des hémarthroses ont été signalés chez des patients hémophiles de type A et B traités avec des inhibiteurs de protéase.
Chez certains patients, l’ administration de Facteur VIII a été nécessaire.
Dans plus de la moitié des cas rapportés, il a été possible de poursuivre le traitement avec les inhibiteurs de protéase ou de le re-initier s’ il avait été interrompu.
Une relation causale a été évoquée, bien que le mécanisme d’ action n’ ait pas été élucidé.
Les patients hémophiles doivent par conséquent être informés de la possibilité d’ augmentation des saignements.
Hyperglycémie
Des cas de survenue de diabète sucré, d’ hyperglycémie ou d’ aggravation de diabète sucré préexistant ont été rapportés chez des patients traités par des antirétroviraux comprenant des inhibiteurs de protéase.
Chez certains de ces patients, l’ hyperglycémie a été sévère et associée, dans certains cas, à une acidocétose.
De nombreux patients présentaient des pathologies associées ayant nécessité parfois, un traitement par des médicaments susceptibles de provoquer un diabète sucré ou une hyperglycémie.
Lipodystrophie
Les traitements par association d’ antirétroviraux ont été associés, chez les patients infectés par le VIH, à une redistribution de la masse grasse corporelle (lipodystrophie).
Les conséquences à long terme de ces événements ne sont actuellement pas connues.
L'hypothèse d'une relation entre lipomatose viscérale et inhibiteurs de protéase (IP) d'une part, et lipoatrophie et inhibiteurs nucléosidiques de la transcriptase inverse (INTI) d'autre part, a été émise.
Le risque de lipodystrophie est majoré par des facteurs individuels tels qu'un âge plus avancé et par des facteurs liés au traitement, tels qu'une plus longue durée du traitement antirétroviral avec les anomalies métaboliques qui lui sont associées.
L'examen clinique doit comporter une évaluation des signes physiques de redistribution des graisses.
Une attention particulière devra être portée aux dosages, effectués à jeun, des lipides plasmatiques et de la glycémie.
Les troubles lipidiques devront être pris en charge en clinique de manière appropriée (voir rubrique 4.8).
Syndrome de Restauration Immunitaire
Chez les patients infectés par le VIH et présentant un déficit immunitaire sévère au moment de l’ instauration du traitement par association d’ antirétroviraux, une réaction inflammatoire à des infections opportunistes asymptomatiques ou résiduelles peut apparaître et entraîner des manifestations cliniques graves ou une aggravation des symptômes.
De telles réactions ont été observées classiquement au cours des premières semaines ou mois suivant l’ instauration du traitement par association d’ antirétroviraux.
Des exemples pertinents sont les rétinites à cytomégalovirus, les infections mycobactériennes généralisées et/ ou localisées, et les pneumopathies à Pneumocystis carinii.
Tout symptôme inflammatoire doit être évalué et un traitement doit être instauré si nécessaire.
Ostéonécrose
L’ étiologie est considérée comme multifactorielle (incluant l’ utilisation de corticoïdes, la consommation d’ alcool, une immunosuppression sévère, un indice de masse corporelle élevé), cependant des cas d’ ostéonécrose ont été rapportés en particulier chez des patients à un stade avancé de la maladie liée au VIH et/ ou ayant un traitement par association d’ antirétroviraux au long cours.
Il est conseillé aux patients de solliciter un avis médical s’ ils éprouvent des douleurs et des arthralgies, une raideur articulaire ou des difficultés pour se mouvoir.
6 4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Lors de la co-administration de fosamprénavir avec le ritonavir, le profil d’ interaction médicamenteuse du ritonavir peut prédominer car le ritonavir est un inhibiteur plus puissant du CYP3A4.
Aussi, il est nécessaire de consulter le Résumé des Caractéristiques du Produit de ritonavir avant d’ instaurer un traitement par Telzir et ritonavir.
Le ritonavir est également un inhibiteur du CYP2D6, mais dans une moindre mesure que pour le CYP3A4.
Le ritonavir est un inducteur des cytochromes CYP3A4, CYP1A2, CYP2C9 et de la glucuronyl transférase.
De plus, l’ amprénavir (métabolite actif du fosamprénavir) et le ritonavir, sont tous deux principalement métabolisés au niveau hépatique par le cytochrome CYP3A4.
Par conséquent, tous les médicaments qui utilisent cette même voie métabolique ou qui modifient l’ activité du cytochrome CYP3A4 peuvent entraîner des modifications des paramètres pharmacocinétiques de l’ amprénavir et du ritonavir.
De la même façon, l’ administration de fosamprénavir avec le ritonavir peut également modifier les paramètres pharmacocinétiques d’ autres substances actives qui suivent cette même voie métabolique.
Les études d’ interaction n’ ont été réalisées que chez l’ adulte.
• Associations contre-indiquées (voir rubrique 4.3)
Substrats du CYP3A4 avec index thérapeutique étroit Telzir ne doit pas être administré simultanément avec des médicaments ayant un index thérapeutique étroit et contenant des substances actives substrats du cytochrome P450-3A4 (CYP3A4).
Leur administration concomitante peut entraîner une inhibition compétitive du métabolisme de ces substances actives, induisant ainsi une augmentation de leur concentration plasmatique et un risque de survenue d'effets indésirables graves et/ ou pouvant mettre en jeu le pronostic vital comme: arythmie cardiaque (ex: amiodarone, astémizole, bépridil, cisapride, pimozide, quinidine, terfénadine) ou vasoconstriction périphérique ou ischémie (ex: ergotamine, dihydroergotamine).
Substrats du CYP2D6 avec index thérapeutique étroit Telzir en association avec le ritonavir ne doit pas être co-administré avec les médicaments contenant des substances actives fortement dépendantes du métabolisme du CYP2D6 et pour lesquels une élévation des concentrations plasmatiques est associée à des effets indésirables graves et/ ou pouvant mettre en jeu le pronostic vital.
Ces substances actives incluent la flécaïnide et la propafénone.
Rifampicine La rifampicine est un inducteur puissant du CYP3A4.
Il a été montré qu’ elle est responsable d’ une diminution de 82% de l’ ASC (Aire Sous la Courbe) de l’ amprénavir, ce qui peut conduire à un échec virologique et au développement de résistances.
Lors de tentatives d’ augmentation de la dose d’ autres inhibiteurs de protéase associés au ritonavir visant à compenser cette diminution de l’ ASC de l’ amprénavir, une fréquence élevée d’ altérations de la fonction hépatique a été observée.
L’ administration concomitante de rifampicine et de Telzir associé à de faibles doses de ritonavir est contre-indiquée (voir rubrique 4.3).
Millepertuis (Hypericum perforatum) L’ administration concomitante d'amprénavir et de ritonavir avec des préparations à base de plantes contenant du millepertuis (Hypericum perforatum) peut entraîner une diminution de la concentration plasmatique d’ amprénavir et de ritonavir.
Ceci est dû à l’ effet inducteur du millepertuis sur les enzymes intervenant dans le métabolisme des médicaments.
Par conséquent, les préparations à base de plantes contenant du millepertuis ne doivent pas être utilisées en association avec Telzir et ritonavir.
Chez les patients prenant déjà du millepertuis, les taux d’ amprénavir et de ritonavir, et si possible la charge virale, devront être vérifiés, et le traitement par le millepertuis arrêté.
Les concentrations d’ amprénavir et de ritonavir peuvent augmenter à l’ arrêt du millepertuis.
L’ effet inducteur peut persister au minimum deux semaines après l’ arrêt du millepertuis.
7 Autres associations
Médicaments antirétroviraux
Inhibiteurs non-nucléosidiques de la transcriptase inverse (INNTI)
Efavirenz:
Aucune interaction cliniquement pertinente n'a été observée lors de la co-administration de 700 mg de fosamprénavir deux fois par jour et de 100 mg de ritonavir deux fois par jour avec l'éfavirenz (600 mg une fois par jour).
Névirapine:
Aucune interaction cliniquement pertinente n'a été observée lors de la co-administration de 700 mg de fosamprénavir deux fois par jour et de 100 mg de ritonavir deux fois par jour avec la névirapine (200 mg deux fois par jour).
Inhibiteurs nucléosidiques / nucléotidiques de la transcriptase inverse (INTI)
L'amprénavir administré sans ritonavir a fait l'objet d'études d'interaction avec l'abacavir, la lamivudine et la zidovudine.
Sur la base des données issues de ces études et en raison du faible impact attendu du ritonavir sur la pharmacocinétique des INTI, il est peu probable que la co-administration de fosamprénavir et de ritonavir avec ces médicaments altère significativement l'imprégnation aux substances actives co-administrées.
Didanosine comprimé à croquer:
Aucune étude pharmacocinétique n’ a été réalisée après administration concomitante de fosamprénavir et de didanosine.
Par conséquent, en cas d'administration concomitante de fosamprénavir et de didanosine, il n'apparaît pas nécessaire de procéder, ni à une administration séparée, ni à un ajustement de posologie de ces médicaments (cf. paragraphe: anti-acides).
Aucune interaction significative n'est attendue en cas d'administration de didanosine sous forme de gélule gastro-résistante.
Ténofovir:
La co-administration de fosamprénavir / ritonavir et de ténofovir ne peut, à ce stade, faire l'objet de recommandation.
Inhibiteurs de protéase (IP)
Lopinavir / ritonavir:
La co-administration de doses standards de lopinavir/ ritonavir et de fosamprénavir entraîne une diminution significative des concentrations d'amprénavir.
La co- administration de doses supérieures de fosamprénavir (1400 mg deux fois par jour) et de lopinavir/ ritonavir (533/ 133 mg deux fois par jour), chez les patients prétraités par inhibiteurs de protéase, a entraîné une incidence plus élevée des effets indésirables gastro-intestinaux et une élévation des triglycérides sans augmentation de l'efficacité virologique par rapport aux doses standards de fosamprénavir/ ritonavir.
Par conséquent, l'administration concomitante de ces médicaments n'est pas recommandée.
Aucune étude d'interaction n'a été réalisée après administration concomitante de fosamprénavir / ritonavir avec les inhibiteurs de protéase suivants: indinavir, saquinavir, nelfinavir et atazanavir.
Antibiotiques / Antifongiques
Clarithromycine:
En cas de co-administration de clarithromycine et de l'association Telzir / ritonavir chez les patients insuffisants rénaux, une réduction de la posologie de clarithromycine doit être envisagée car une augmentation modérée des concentrations de clarithromycine est prévisible.
8 Erythromycine:
Aucune étude pharmacocinétique associant le fosamprénavir et le ritonavir à l’ érythromycine n’ a été réalisée.
Cependant, les taux plasmatiques d'érythromycine peuvent être augmentés en cas de co-administration.
Les valeurs de Cmax, ASC et Cmin de l'amprénavir étaient inchangées.
En cas d'utilisation avec Telzir associé au ritonavir, l'administration concomitante de doses élevées de kétoconazole ou d'itraconazole (> 200 mg/ jour) n'est pas recommandée.
Rifabutine:
Lors de l’ administration de doses réduites de rifabutine (150 mg tous les deux jours) avec la co-administration de fosamprénavir (700 mg deux fois par jour) et de ritonavir (100 mg deux fois par jour), l’ ASC de la rifabutine (0-48) est restée inchangée et la Cmax a été diminuée de 14% par rapport à l’ administration de rifabutine seule (300 mg par jour).
Néanmoins, l’ ASC (0-48) et la Cmax de la 25-O-desacétylrifabutine ont été augmentées d’ un facteur 11 et 6 respectivement, ce qui pourrait entrainer une majoration des effets indésirables liés à la rifabutine, notamment des uvéites.
D’ après l’ ensemble des résultats de comparaison, la rifabutine ne semble pas réduire l’ imprégnation à l’ amprénavir.
Sur la base de ces données, une réduction de 75% de la dose standard de rifabutine (soit jusqu’ à 150 mg tous les deux jours) est recommandée lors de l’ administration de Telzir avec le ritonavir.
Une réduction posologique supplémentaire peut s’ avérer nécessaire.
Autres médicaments
Médicaments susceptibles de diminuer les concentrations plasmatiques d'amprénavir en cas de co- administration avec Telzir
Anti-acides, antagonistes des récepteurs H2 à l'histamine et inhibiteurs de la pompe à protons:
Aucun ajustement posologique des médicaments suivants n'est jugé nécessaire lorsqu'ils sont co-administrés au fosamprénavir: anti-acides, antagonistes des récepteurs H2 à l'histamine et inhibiteurs de la pompe à protons.
En cas de co-administration d’ une dose unique de 1400 mg de fosamprénavir avec une dose unique de 30 ml de suspension d’ anti-acide (équivalent à 3,6 g d’ hydroxyde d’ aluminium et 1,8 g d’ hydroxyde de magnésium), l’ ASC et la Cmax de l’ amprénavir sont diminuées respectivement de 18% et 35%, alors que la Cmin (C12h) est comparable.
Les concentrations plasmatiques d’ amprénavir peuvent être réduites par l’ utilisation concomitante d’ antagonistes aux récepteurs H2 (ex: ranitidine et cimétidine).
L’ administration concomitante de ranitidine (300 mg en une prise) avec le fosamprénavir (1400 mg en une prise) diminue l’ ASC plasmatique d’ amprénavir de 30% et la Cmax de 51%.
Cependant, aucune modification de la Cmin (C12h) d’ amprénavir n’ a été observée.
Substances actives anti-convulsivantes:
L'ASC et la Cmin de l'amprénavir étaient augmentées respectivement de 20% et 19%, la Cmax étant inchangée, lorsque l'association fosamprénavir (700 mg deux fois par jour) + ritonavir (100 mg deux fois par jour) était co-administrée à la phénytoïne (300 mg une fois par jour).
L'ASC, la Cmax et la Cmin de la phénytoïne étaient diminuées respectivement de 22%, 20% et 29%.
Toutefois, il est recommandé de surveiller les concentrations plasmatiques de la phénytoïne, et d'augmenter si nécessaire les doses de phénytoïne.
L'administration concomitante d'autres agents anti-convulsivants connus pour être des inducteurs enzymatiques (exemple: phénobarbital, carbamazépine) n'a pas été étudiée, mais peut entraîner une diminution des concentrations plasmatiques d'amprénavir.
Ces associations devront être utilisées avec prudence.
9 Médicaments dont les concentrations plasmatiques peuvent être augmentées en cas de co- administration avec Telzir
Autres médicaments avec index thérapeutique étroit:
La co-administration de certaines substances (ex: lidocaïne (par voie systémique) et halofantrine) avec Telzir peut entraîner des effets indésirables sévères.
L'administration concomitante de ces substances n'est pas recommandée.
Médicaments utilisés dans les troubles de l’ érection:
L'administration concomitante de ces médicaments et de Telzir n'est pas recommandée.
Compte tenu des données disponibles avec le ritonavir et les autres inhibiteurs de protéase, les concentrations plasmatiques des inhibiteurs de PDE5 (ex: sildénafil et vardénafil) peuvent considérablement augmenter en cas de co-administration avec Telzir et ritonavir, entraînant ainsi une augmentation du risque d’ effets secondaires associés à l'inhibiteur de PDE5: hypotension, troubles visuels et priapisme.
Propionate de fluticasone (interaction avec le ritonavir):
82 à 89%).
Des effets plus importants sont attendus lorsque le propionate de fluticasone est inhalé.
Des effets systémiques liés à la corticothérapie tels qu'un syndrome de Cushing ou une inhibition de la fonction surrénalienne ont été rapportés chez des patients recevant le ritonavir associé au propionate de fluticasone inhalé ou administré par voie nasale; ces effets pourraient également survenir avec d'autres corticostéroïdes métabolisés par le CYP450 3A commele budésonide.
Par conséquent, l'administration concomitante de Telzir/ ritonavir et de ces glucocorticoïdes n'est pas recommandée, à moins que le bénéfice attendu pour le patient ne l'emporte sur le risque d'effets systémiques de la corticothérapie (voir rubrique 4.4).
Dans ce cas, une réduction des doses de glucocorticoïdes ou le passage à un glucocorticoïde qui n’ est pas un substrat du CYP3A4 (par exemple, la béclométhasone) devra être envisagé et s’ accompagner d'une surveillance étroite des effets locaux et systémiques.
De plus, lors de l'arrêt des glucocorticoïdes, la diminution progressive de la posologie devra être réalisée sur une période plus longue.
Les effets d’ une exposition systémique élevée à la fluticasone sur les taux plasmatiques de ritonavir ne sont pas encore connus.
Inhibiteurs de l’ HMG-CoA réductase:
Dans le cas où un traitement par inhibiteur de l’ HMG-CoA réductase est indiqué, l’ utilisation de la pravastatine ou de la fluvastatine est recommandée car leur métabolisme ne dépend pas du CYP3A4, et des interactions médicamenteuses ne sont pas attendues avec les inhibiteurs de protéase.
Les inhibiteurs de l’ HMG-CoA réductase dont le métabolisme est hautement dépendant du CYP3A4 (ex: lovastatine et simvastatine), sont susceptibles d’ avoir des concentrations plasmatiques fortement augmentées en cas de co-administration avec Telzir et ritonavir.
L’ augmentation des concentrations plasmatiques des inhibiteurs de l’ HMG-CoA réductase pouvant provoquer une myopathie, y compris une rhabdomyolyse, l’ association de la lovastatine ou de la simvastatine avec Telzir et ritonavir n’ est pas recommandée.
Aucun ajustement posologique de fosamprénavir ni de ritonavir n’ est nécessaire en cas de co-administration avec l’ atorvastatine.
Les Cmax, ASC et Cmin de l’ atorvastatine sont augmentées de respectivement 184%, 153% et 73% lorsque l’ atorvastatine (10 mg, une fois par jour pendant 4 jours) est administrée avec 700 mg de fosamprénavir (deux fois par jour) et 100 mg de ritonavir (deux fois par jour), pendant deux semaines.
La Cmax, l’ ASC et la Cmin de l’ amprénavir sont inchangées.
En cas d’ association à Telzir et ritonavir, les posologies de l’ atorvastatine ne doivent pas dépasser 20 mg / jour avec une surveillance clinique attentive de la toxicité de l’ atorvastatine.
Immunosuppresseurs:
Les concentrations plasmatiques de la ciclosporine, de la rapamycine et du tacrolimus peuvent en effet être augmentées en cas de co- administration avec le fosamprénavir et le ritonavir.
10 Midazolam: le midazolam est très largement métabolisé par l'enzyme CYP3A4.
Sa co-administration avec Telzir/ ritonavir peut entraîner une augmentation importante de la concentration de cette benzodiazépine.
Aucune étude d'interaction médicamenteuse n'a été réalisée sur la co-administration de Telzir/ ritonavir avec les benzodiazépines.
D'après les données obtenues avec d'autres inhibiteurs du CYP3A4, des concentrations plasmatiques de midazolam significativement plus élevées sont attendues lorsque le midazolam est administré par voie orale.
En conséquence, Telzir/ ritonavir ne doit pas être co-administré avec le midazolam administré par voie orale (voir rubrique 4.3), tandis que des précautions doivent être prises en cas de co-administration de Telzir/ ritonavir avec le midazolam par voie parentérale.
Les données sur l'utilisation concomitante du midazolam administré par voie parentérale avec d'autres inhibiteurs de protéase semblent indiquer une possible augmentation des taux plasmatiques de midazolam, de 3 à 4 fois leur valeur.
Si Telzir/ ritonavir est co-administré avec du midazolam par voie parentérale, cela doit être réalisé dans une unité de soins intensifs (USI) ou dans une structure similaire afin d'assurer une surveillance clinique étroite et une prise en charge médicale appropriée en cas de dépression respiratoire et/ ou de sédation prolongée.
Un ajustement de la posologie du midazolam doit être envisagé, particulièrement si plus d'une dose de midazolam est administrée.
Anti-dépresseurs tricycliques:
Il est recommandé d'être particulièrement attentifs à l’ efficacité et aux effets indésirables des anti-dépresseurs tricycliques en cas de co-administration de ces médicaments (ex: désipramine et nortriptyline) avec Telzir.
Médicaments dont les concentrations plasmatiques peuvent être diminuées en cas de co- administration avec Telzir
Méthadone:
La co-administration de 700 mg de fosamprénavir et de 100 mg de ritonavir deux fois par jour avec la méthadone (≤ 200 mg) une fois par jour pendant 14 jours a diminué l'ASC(0-τ) et la Cmax de l'énantiomère actif (R-) de la méthadone respectivement de 18% et 21%.
Toutefois, par mesure de précaution, les patients devront être suivis afin de détecter un éventuel syndrome de manque.
Sur la base des comparaisons historiques, les paramètres pharmacocinétiques plasmatiques de l'amprénavir ne semblent pas être modifiés par la méthadone.
Anti-coagulants oraux:
Un contrôle renforcé de l'INR (International Normalised Ratio) est recommandé en cas d'administration de Telzir et de ritonavir avec la warfarine ou d’ autres anti- coagulants oraux, du fait d'une possible diminution ou augmentation de leur effet anti-thrombotique.
Stéroïdes:
La co-administration de fosamprénavir (700 mg, deux fois par jour) et ritonavir (100 mg, deux fois par jour) avec un contraceptif oral contenant de l'ethinyl estradiol (EE) 0,035 mg / noréthistérone (NE) 0,5 mg, une fois par jour a diminué l'ASC (0-τ) plasmatique et la Cmax de l'EE de respectivement 37% et 28% et diminué l'ASC (0-τ) plasmatique, la Cmax et la Cτ de NE de respectivement 34%, 38% et 26%.
A l'état d'équilibre, les paramètres pharmacocinétiques plasmatiques de l'amprénavir n'ont pas été significativement modifiés par la co-administration avec ce contraceptif oral.
Toutefois, les valeurs de l'ASC (0-τ) et la Cmax du ritonavir étaient respectivement 45% et 63% supérieures à celles des données historiques des sujets de sexe féminin ayant reçu uniquement l’ association fosamprénavir/ ritonavir.
En plus d’ une diminution de l’ imprégnation au contraceptif hormonal, la co-administration fosamprénavir/ ritonavir et contraceptif oral a entraîné une élévation cliniquement significative des transaminases hépatiques chez quelques sujets sains.
Par conséquent, il est recommandé aux femmes en âge de procréer d'avoir recours à d'autres méthodes de contraception non hormonales (voir rubrique 4.4).
Paroxétine: la Cmax et l’ ASC de la paroxétine étaient diminuées de 51% et 55% respectivement lorsque la paroxétine était administrée chez des volontaires sains à la dose de 20 mg, une fois par jour, en association avec fosamprénavir 700 mg / ritonavir 100 mg, deux fois par jour pendant 10 jours.
Le mécanisme de cette interaction reste inconnu.
Selon des données comparatives existantes, les paramètres pharmacocinétiques de l’ amprénavir n’ étaient pas modifiés par la paroxétine.
Par conséquent, si la paroxétine est co-administrée avec du Telzir et du ritonavir, il est recommandé d’ ajuster la dose de paroxétine en fonction de l’ effet antidepresseur évalué cliniquement.
De plus, les 11 patients déjà traités avec une dose stable de paroxétine et qui commencent un traitement associant Telzir et ritonavir doivent être surveillés sur la base de la réponse au traitement antidépresseur.
4.6 Grossesse et allaitement
Grossesse
On ne dispose d'aucune expérience clinique concernant l'administration du fosamprénavir chez la femme enceinte.
Les études réalisées chez l'animal à des taux d'imprégnation plasmatique systémique en amprénavir (ASC) inférieurs à l'imprégnation thérapeutique des patients traités par Telzir ont mis en évidence une certaine toxicité sur le développement de l'animal (voir rubrique 5.3).
Au vu de la faible exposition au fosamprénavir dans les études de toxicité sur la reproduction, il n'a pas été possible de déterminer avec précision une toxicité potentielle de Telzir sur le développement.
Telzir ne devra être administré pendant la grossesse que si les bénéfices escomptés sont supérieurs aux risques potentiels encourus par le fœ tus.
Allaitement
Des produits dérivés de l'amprénavir ont été retrouvés dans le lait de la rate, mais le passage d'amprénavir dans le lait maternel humain n’ a pas été établi.
Une toxicité sur le développement a été observée chez les jeunes rats exposés à l'amprénavir et au fosamprénavir avant et après la naissance (voir rubrique 5.3).
Il est par conséquent recommandé aux mères traitées par Telzir de ne pas allaiter leurs nourrissons.
Quelles que soient les circonstances, il est déconseillé aux femmes infectées par le VIH d’ allaiter leurs nourrissons afin de prévenir la transmission du virus.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Aucune étude n’ a été réalisée concernant l’ effet de l’ association Telzir - ritonavir sur l'aptitude à conduire des véhicules ou à utiliser des machines.
L'évaluation de l'aptitude du patient à conduire ou à utiliser des machines devra tenir compte du profil des événements indésirables liés à Telzir (voir rubrique 4.8).
4.8 Effets indésirables
La sécurité d'emploi du fosamprénavir a été étudiée chez 755 patients adultes au cours d’ essais cliniques contrôlés de Phase II et III.
Deux études pivotales de Phase III ont permis d'établir le profil de sécurité d'emploi du fosamprénavir associé à de faibles doses de ritonavir: • APV30002 (n = 322) réalisée chez des patients n’ ayant jamais reçu d’ antirétroviraux et recevant 1400 mg de fosamprénavir une fois par jour en association avec 200 mg de ritonavir, dans le cadre d'une trithérapie incluant abacavir et lamivudine. • APV30003 réalisée chez des patients prétraités par inhibiteurs de protéase et recevant fosamprénavir en association avec de faibles doses de ritonavir, soit en une prise par jour (1400 mg / 200 mg) (n = 106), soit en deux prises par jour (700 mg / 100 mg) (n = 106), en association avec deux inhibiteurs nucléosidiques de la transcriptase inverse actifs (INTI).
Le profil de sécurité d'emploi a été similaire dans toutes les études réalisées chez l'adulte, qu'il s'agisse des patients n’ ayant jamais reçu d’ antirétroviraux (APV30002) ou des patients prétraités par inhibiteurs de protéase (posologie en deux prises par jour, APV30003).
Les effets indésirables sont listés par système classe organe MedDRA et par fréquence absolue.
Les fréquences sont définies selon les catégories suivantes: très fréquent (≥ 1/ 10), fréquent (≥ 1/ 100 et < 1/ 10), peu fréquent (≥ 1/ 1 000 et < 1/ 100), rare (≥ 1/ 10 000 et < 1/ 1 000) et très rare (< 1/ 10 000), y compris les cas isolés.
12 Les catégories de fréquence pour les effets suivants ont été calculées sur la base des études cliniques et des données de post commercialisation.
Classe organe
Effet indésirable
Fréquence
Affections du système nerveux
Fréquent
Affections gastro-intestinales
Diarrhée
Très fréquent
Selles molles, nausées, vomissements, douleurs abdominales
Fréquent
Affections de la peau et du tissu sous-cutané
Eruption cutanée (voir le texte ci-dessous « éruptions/ réactions cutanées ») Angioedème Syndrome de Stevens Johnson
Fréquent Peu fréquent Rare
Troubles généraux et anomalies au site d' administration
Fatigue
Fréquent
Enfants et adolescents: le profil de sécurité d’ emploi chez les enfants et les adolescents est basé sur les données cliniques de deux études (APV29005 et APV20003) dans lesquelles 126 patients infectés par le virus du VIH-1, âgés de 2 à 18 ans ont reçu du fosamprénavir potentialisé par le ritonavir et associé à des inhibiteurs nucléosidiques de la transcriptase inverse (voir rubrique 5.1 pour les informations relatives aux schémas posologiques dans chaque groupe d’ âge).
70% des sujets ont été exposés au traitement pendant plus de 48 semaines.
Globalement, le profil de sécurité d’ emploi chez ces 126 enfants et adolescents était similaire à celui observé dans la population adulte.
Les effets indésirables liés au traitement étaient plus fréquents dans l’ étude APV20003 (55%) où les sujets recevaient le traitement fosamprénavir/ ritonavir en une prise par jour comparé à l’ étude APV29005 (39%) où les sujets recevaient le traitement fosamprénavir/ ritonavir en deux prises par jour.
Eruptions / réactions cutanées:
Des éruptions cutanées érythémateuses ou maculopapuleuses, avec ou sans prurit, peuvent survenir pendant le traitement.
Elles disparaissent généralement spontanément sans qu’ il soit nécessaire d’ arrêter le traitement par l'association fosamprénavir / ritonavir.
Les cas d’ éruptions cutanées d’ intensité sévère ou pouvant menacer le pronostic vital (y compris le syndrome de Stevens-Johnson) sont rares.
L’ association fosamprénavir / ritonavir doit être définitivement arrêtée en cas d’ éruption cutanée sévère, ou d’ éruption cutanée d’ intensité légère à modérée associée à des symptômes systémiques ou à une atteinte muqueuse (voir rubrique 4.4).
Anomalies biologiques:
Des anomalies biologiques (grade 3 ou 4), potentiellement liées au traitement par l'association fosamprénavir / ritonavir et rapportées chez ≥ 1% des patients adultes, ont comporté: augmentation des ALAT (Fréquent), des ASAT (Fréquent), de la lipase sérique (Fréquent) et des triglycérides (Très fréquent).
Des élévations du cholestérol total (grade 3 ou 4) ont été observées chez moins de 1% des patients adultes (APV30002: < 1%; APV30003:
0%).
13 Lipodystrophie:
Les traitements par association d’ antirétroviraux ont été associés à des anomalies métaboliques telles que: hypertriglycéridémie, hypercholestérolémie, résistance à l'insuline, hyperglycémie et hyperlactatémie (voir rubrique 4.4).
Hyperglycémie:
Des cas de survenue de diabète sucré, d’ hyperglycémie ou d’ aggravation de diabète sucré préexistant ont été rapportés chez des patients traités par inhibiteurs de protéase (voir rubrique 4.4).
Rhabdomyolyse:
Une élévation des CPK, des myalgies, des myosites et, rarement, des rhabdomyolyses, ont été rapportées avec les inhibiteurs de protéase, particulièrement en association avec les inhibiteurs nucléosidiques de la transcriptase inverse.
Patients hémophiles:
Des cas d’ augmentation des saignements spontanés ont été signalés chez des patients hémophiles traités par inhibiteurs de protéase (voir rubrique 4.4).
Syndrome de Restauration Immunitaire:
Chez les patients infectés par le VIH et présentant un déficit immunitaire sévère au moment de l’ instauration du traitement par une association d’ antirétroviraux, une réaction inflammatoire à des infections opportunistes asymptomatiques ou résiduelles peut se produire (voir rubrique 4.4).
Ostéonécrose:
Des cas d’ ostéonécrose ont été rapportés, en particulier chez des patients présentant des facteurs de risque connus, un stade avancé de la maladie liée au VIH ou un traitement par association d’ antirétroviraux au long cours.
Leur fréquence de survenue n’ est pas connue (voir rubrique 4.4).
4.9 Surdosage
Il n’ existe pas d’ antidote connu pour Telzir.
L’ intérêt de la dialyse péritonéale ou de l’ hémodialyse sur l’ élimination d’ amprénavir n’ est pas connu.
En cas de surdosage, le patient devra être surveillé afin de détecter une éventuelle toxicité (voir rubrique 4.8) et un traitement standard approprié devra être instauré, si nécessaire.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmaco-thérapeutique:
Antiviral pour usage systémique, inhibiteur de protéase, code ATC:
J05A E07
Mécanisme d’ action
L'activité antivirale in vitro observée avec le fosamprénavir est due à la présence de faibles quantités d'amprénavir.
L'amprénavir est un inhibiteur compétitif de la protéase du VIH-1.
L'amprénavir se lie au site actif de la protéase du VIH-1 et prévient ainsi la transformation des précurseurs polyprotéiniques gag et gag-pol viraux, conduisant à la formation de particules virales immatures non- infectieuses.
La co-administration de ritonavir et de fosamprénavir augmente l'ASC plasmatique d'amprénavir d’ environ 2 fois et la concentration plasmatique Cτ, ss de 4 à 6 fois, par rapport aux valeurs obtenues après administration de fosamprénavir seul.
L’ administration de 700 mg de fosamprénavir deux fois par jour avec 100 mg de ritonavir deux fois par jour conduit à des concentrations plasmatiques 14 d’ amprénavir (données issues de l’ étude APV30003 chez les patients prétraités) aboutissant à des ratios médians ajustés aux protéines plasmatiques de Cmin/ IC50 et Cmin/ IC95 de respectivement 21,7 (intervalle 1,19-240) et 3,21 (intervalle 0,26-30,0).
Activité antivirale in vitro
L'activité antivirale in vitro de l'amprénavir contre le VIH-1 IIIB a été évaluée à la fois sur des lignées cellulaires lymphoblastiques infectées de façon aiguë et chronique (MT-4, CEM-CCRF, H9) et sur des lymphocytes sanguins périphériques.
La concentration inhibitrice 50% (IC50) de l'amprénavir était comprise entre 0,012 et 0,08 µM pour les cellules infectées de façon aiguë et de 0,41 µM pour les cellules infectées de façon chronique (1 µM = 0,50 µg/ ml).
La relation entre l'activité anti-VIH-1 in vitro de l'amprénavir et l'inhibition de la réplication du VIH-1 chez l'Homme n'a pas été définie.
Résistance
In vitro
Des souches de VIH-1 ayant une sensibilité réduite à l'amprénavir ont été sélectionnées in vitro au cours de tests de passages en série.
Une sensibilité réduite à l'amprénavir a été associée à des virus ayant développé des mutations I50V ou I84V ou V32I+I47V ou I54M.
In vivo
a) Patients non préalablement traités par antirétroviraux (ART) ou par un Inhibiteur de Protéase (IP) Différents schémas thérapeutiques ont été évalués dans les programmes de développement d’ amprénavir/ fosamprénavir avec ou sans co-administration de ritonavir.
L’ analyse des échantillons de patients en échec virologique avec ces schémas thérapeutiques a défini quatre profils de résistance:
V32I+I47V, I50V, I54L/ M et I84V.
D’ autres mutations susceptibles de contribuer à la résistance ont été observées:
L10V/ F/ R, I13V, K20R/ T, L33F/ V, M36I, M46I/ L, I47V/ L, Q58E, I62V, L63P, V77I, I85V et I93L.
Quand des patients non préalablement traités par un antirétroviral recevaient les doses actuellement recommandées de fosamprénavir/ ritonavir, comme avec d’ autres schémas thérapeutiques avec un IP boosté par le ritonavir, les mutations décrites étaient peu fréquemment observées.
Dans l’ essai ESS100732, 16 des 434 patients non préalablement traités par un antirétroviral, ayant reçu du fosamprénavir 700 mg / ritonavir 100 mg, deux fois par jour, étaient en échec virologique après la 48ème semaine; 14 isolats viraux ont été génotypés.
Trois des 14 isolats présentaient des mutations de résistance du gène de la protéase.
Une mutation de résistance a été observée dans chacun des 3 isolats:
K20K/ R, I54I/ L et I93I/ L respectivement.
Parmi les 59 patients, non préalablement traités par un IP, inclus dans les études pédiatriquesl’ analyse génotypique des isolats de 13 des 14 patients en échec virologique a montré un profil de résistance similaire à celui observé chez les adultes. b) Patients prétraités par Inhibiteurs de Protéase (IP) Amprénavir
Etudes chez les patients prétraités par Inhibiteurs de Protéase: dans l’ étude PRO30017 (amprénavir 600 mg / ritonavir 100 mg deux fois par jour dans 2 sous-études A et B avec respectivement 80 et 37 patients), les mutations suivantes ont émergé chez les patients en échec virologique:
L10F/ I/ V, V11I, I13V, K20R, V32I, L33F, E34Q, M36I, M46I/ L, I47V, G48V, I50V, I54L/ M/ T/ V, Q58E, D60E, I62V, A71V, V77I, V82A/ I, I84V, I85V, L90M et I93L/ M.
Fosamprénavir
Etudes chez les patients prétraités par Inhibiteurs de Protéase: dans l’ étude APV30003 et son extension, APV30005 (fosamprénavir 700 mg / ritonavir 100 mg deux fois par jour: n=107), les 15 mutations suivantes sont apparues sur les isolats des patients en échec virologique après 96 semaines:
L10F/ I, L24I, V32I, L33F, M36I, M46I/ L, I47V, I50V, I54L/ M/ S, A71I/ T/ V, G73S, V82A, I84V, et L90M.
Dans les études pédiatriques APV20003 et APV29005, 67 patients préalablement traités par Inhibiteur de Protéase ont reçu l'association fosamprénavir/ ritonavir et sur 22 isolats génotypés de patients en échec virologique, neuf ont présenté des mutations de la protéase liées au traitement.
Les profils de mutations étaient similaires à ceux décrits chez les patients adultes préalablement traités par IP et recevant l'association fosamprénavir/ ritonavir.
Les systèmes d’ interprétation génotypique peuvent être utilisés pour estimer l’ activité de l’ association amprénavir / ritonavir ou fosamprénavir / ritonavir chez les sujets dont les isolats sont résistants aux Inhibiteurs de Protease.
L’ actuel algorithme de l’ ANRS AC-11 (juillet 2006) pour l’ association fosamprénavir / ritonavir définit la résistance par la présence des mutations V32I+I47A/ V, ou I50V, ou d’ au moins 4 mutations parmi:
L10F/ I/ V, L33F, M36I, I54A/ L/ M/ S/ T/ V, I62V, V82A/ C/ F/ G, I84V et L90M et est associée aussi bien à une résistance phénotypique augmentée au fosamprénavir associé au ritonavir qu’ à une probabilité diminuée de la réponse virologique (résistance).
Aussi, il est recommandé de toujours consulter les systèmes d’ interprétation actualisés pour l’ analyse des résultats de test de résistance.
Des systèmes d'interprétation phénotypique cliniquement validés peuvent être utilisés, en association avec les données génotypiques, pour évaluer l'activité de l'association amprénavir/ ritonavir ou de l'association fosamprénavir/ ritonavir chez les patients présentant des souches résistantes aux IP.
Des laboratoires produisant des tests-diagnostics ont développé des seuils de détection phénotypiques pour l'association FPV/ RTV qui peuvent être utilisés pour interpréter les résultats des tests de résistance.
Résistances croisées
Des isolats du VIH-1 avec une sensibilité diminuée à l’ amprénavir ont été sélectionnés au cours des études in vitro de passages en série.
Une sensibilité réduite à l’ amprénavir était associée à un virus ayant développé des mutations I50V ou I84V ou V32I+I47V ou I54M.
Chacun de ces 4 profils génétiques, associé à une sensibilité réduite à l’ amprénavir, produit des résistances croisées au ritonavir alors que la sensibilité à l’ indinavir, au nelfinavir et au saquinavir est généralement conservée.
Des données sur les résistances croisées entre l’ amprénavir et les autres inhibiteurs de protéase sont actuellement disponibles pour ces 4 voies de résistance au fosamprénavir, seul ou en association avec d'autres mutations.
Sur la base des données issues de 25 patients non préalablement traités par antirétroviraux, en échec de traitement contenant du fosamprénavir (l'un d'entre eux ayant présenté une résistance à l'inclusion au lopinavir et au saquinavir et un autre au tipranavir), les voies de résistance associées à l’ amprénavir produisent une résistance croisée limitée à l'association atazanavir/ ritonavir (trois souches sur 25), à l'association darunavir/ ritonavir (quatre souches sur 25), à l'association indinavir/ ritonavir (une souche sur 25), à l'association lopinavir/ ritonavir (trois souches sur 24), au saquinavir (trois souches sur 24) et à l'association tipranavir/ ritonavir (quatre souches sur 24).
Inversement, l’ amprénavir conserve son activité contre quelques isolats ayant une résistance à d’ autres IPs et cette activité conservée dépendrait du nombre et du type de mutations de résistance de la protéase présentes dans les isolats.
Poursuivre un traitement par Inhibiteur de Protéase pour lequel le patient est en échec augmente significativement le nombre de mutations clés entraînant des résistances aux Inhibiteurs de Protéase.
Il est recommandé de suspendre précocement un traitement inefficace afin de limiter l’ accumulation de multiples mutations qui peuvent être préjudiciables à un traitement de sauvetage ultérieur.
Les résistances croisées entre l'amprénavir et les inhibiteurs de la transcriptase inverse sont peu probables, leurs cibles enzymatiques étant différentes.
16 Il n’ est pas recommandé d’ utiliser Telzir en monothérapie du fait du risque d’ apparition rapide de virus résistants.
Expérience clinique
- deux études réalisées chez des patients n’ ayant jamais reçu d’ antirétroviraux, dont une étude
comparative versus nelfinavir (APV30002) et une étude comparative versus l'association lopinavir / ritonavir (ESS100732),
- une étude chez des patients prétraités par antirétroviraux, versus l’ association lopinavir /
ritonavir (APV30003).
Adultes n’ ayant jamais reçu d’ antirétroviraux
Dans l’ étude APV30002 réalisée chez des patients n’ ayant jamais reçu d’ antirétroviraux, le traitement par fosamprénavir (1400 mg) en une prise par jour avec de faibles doses de ritonavir (200 mg) associé à abacavir (300 mg, deux fois par jour) et lamivudine (150 mg, deux fois par jour) a montré après 48 semaines de traitement, une efficacité similaire à celle de nelfinavir (1250 mg) administré deux fois par jour en association à abacavir et lamivudine (respectivement, 300 et 150 mg, deux fois par jour).
La non infériorité a été démontrée entre fosamprénavir / ritonavir et nelfinavir sur le pourcentage de patients ayant une charge virale ARN VIH-1 < 400 copies/ ml à 48 semaines (critère d’ évaluation principal).
Dans l’ analyse en ITT (Rebond ou Arrêt = Echec), 69% (221 / 322) des patients recevant fosamprénavir associé au ritonavir ont une charge virale ARN VIH-1 < 400 copies/ ml comparée à 68% (221 / 327) des patients recevant nelfinavir.
A 48 semaines, le taux plasmatique médian d’ ARN VIH-1 a diminué respectivement de 3,1 log10 copies/ ml et 3,0 log10 copies/ ml dans les bras fosamprénavir - ritonavir et nelfinavir.
A l’ inclusion, le taux médian de CD4 était bas dans les deux bras de traitement (170 cellules/ mm3).
A 48 semaines, ces taux ont augmenté de manière comparable dans les deux bras de traitement, fosamprénavir / ritonavir: + 203 cellules/ mm3 et nelfinavir: + 207 cellules/ mm3.
Les données précédentes démontrent qu’ un traitement en une prise par jour de fosamprénavir (1400 mg) associé au ritonavir (200 mg) chez des patients n’ ayant jamais reçu d’ antirétroviraux, a montré une efficacité similaire comparée au nelfinavir en deux prises par jour.
Cette étude du fait de son design (en ouvert versus nelfinavir) n’ a pas fourni une démonstration d’ efficacité suffisament robuste chez les patients n’ ayant jamais reçu d’ antirétroviraux pour soutenir le schéma posologique en une prise par jour de l’ association fosamprénavir / ritonavir.
Par prudence, pour une prise en charge thérapeutique optimale de cette population, la posologie fosamprénavir / ritonavir en deux prises par jour permettant une augmentation des concentrations résiduelles d’ amprénavir a été recommandée (voir rubrique 4.2).
Dans une étude plus récente (ESS100732), randomisée, en ouvert, réalisée chez des patients n’ ayant jamais reçu d’ antirétroviraux, le fosamprénavir (700 mg), co-administré avec de faibles doses de ritonavir (100 mg), deux fois par jour, et avec l’ association à dose fixe abacavir / lamivudine (600 mg / 300 mg) en un comprimé par jour, a montré une efficacité comparable sur 48 semaines au lopinavir / ritonavir (400 mg / 100 mg) administré deux fois par jour en association avec abacavir / lamivudine (600 mg / 300 mg en une prise par jour).
La non-infériorité entre fosamprénavir co-administré avec ritonavir et lopinavir / ritonavir a été démontrée sur la base du pourcentage de patients atteignant des taux plasmatiques d’ ARN VIH-1 < 400 copies/ ml à 48 semaines (critère d’ évaluation principal).
Dans l’ analyse TLOVR (« Time to Loss Of Virological Response ») pour la population en intention de traiter exposée (ITTe), le pourcentage de patients atteignant des taux plasmatiques d’ ARN VIH-1 < 400 copies/ ml était de 73% (315 / 434)
La valeur médiane de l’ ARN VIH-1 plasmatique était respectivement diminuée de 3,34 log10 copies/ ml et de 3,33 log10 copies/ ml à la semaine 48 dans les bras fosamprénavir associé au ritonavir et lopinavir / ritonavir.
L’ augmentation médiane du nombre de cellules CD4 était de 176 cellules/ mm3 dans le bras fosamprénavir associé au ritonavir et de 191 cellules/ mm3 dans le bras lopinavir / ritonavir à la semaine 48.
Adultes prétraités par antirétroviraux
Dans une étude randomisée en ouvert (APV30003) réalisée chez des patients prétraités par inhibiteurs de protéase et en échec virologique (d'un ou deux IP) l'association fosamprénavir / ritonavir (700 / 100 mg deux fois par jour ou 1400 / 200 mg une fois par jour) n’ a pas démontré sa non-infériorité au lopinavir / ritonavir sur la suppression virale de l’ ARN VIH-1 mesurée par l'aire moyenne sous la courbe (AAUCMB) au cours des 48 semaines de traitement (critère principal d'évaluation).
Les résultats étaient en faveur du bras lopinavir / ritonavir comme détaillés ci-dessous.
Dans cette étude, tous les patients étaient en échappement virologique après un traitement antérieur comprenant un IP (échec défini par une charge virale ARN VIH-1 jamais inférieure à 1000 copies/ ml après au moins 12 semaines consécutives de traitement, ou par une suppression initiale de la charge virale ARN VIH-1 suivie d’ un rebond ≥ 1 000 copies/ ml).
Cependant, seuls 65% des patients recevaient un traitement comprenant un IP à l'inclusion.
La majorité des patients inclus était modérément prétraitée par antirétroviraux.
Les durées médianes de l'exposition préalable aux INTI étaient de 257 semaines pour les patients recevant l'association fosamprénavir / ritonavir deux fois par jour (79% avaient préalablement reçu ≥ 3 INTI) et 210 semaines pour les patients recevant l'association lopinavir / ritonavir (64% avaient préalablement reçu ≥ 3 INTI).
Les durées médianes d'exposition préalable aux IP étaient de 149 semaines pour les patients recevant l'association fosamprénavir / ritonavir deux fois par jour (49% avaient préalablement reçu ≥ 2 IP) et 130 semaines pour les patients recevant l'association lopinavir / ritonavir (40% avaient préalablement reçu ≥ 2 IP).
Les valeurs moyennes d’ AAUCMB (log10 copies/ ml) dans la population en ITT (E) (analyse observée) à 48 semaines sont présentées dans le tableau ci-dessous:
18 Valeurs (log10 copies/ ml) de baisse de la charge virale plasmatique (ARN VIH-1) moyenne exprimée par l'aire sous la courbe (AAUCMB) à la semaine 48, par strate de randomisation dans l'étude APV30003, dans la population en ITT (E) (Analyse Observée)
FPV/ RTV deux fois par LPV/ RTV deux fois par
Différence moyenne
virale plasmatique
N = 107
N = 103
1000 – 10 000 copies/ ml
copies/ ml
(-0,213; 0,664)
> 100 000 copies/ ml
-1,38 (19)
(0,512; 1,952)
Population totale
-1,53 (105)
-1,76 (103)
0,244
(-0,047; 0,536) Légende:
Lopinavir / ritonavir
Concernant le pourcentage de patients ayant une charge virale indétectable, les résultats ont montré une tendance en faveur du bras lopinavir / ritonavir:
58% dans le bras fosamprénavir / ritonavir, deux fois par jour versus 61% dans le bras lopinavir / ritonavir (ARN VIH-1 plasmatique < 400 copies/ ml) ou 46% versus 50% (ARN VIH-1 plasmatique < 50 copies/ ml) à la semaine 48 (critère d'évaluation secondaire) dans l'analyse en intention de traiter (RD=F).
Chez les patients avec charge virale élevée à l'inclusion (> 100 000 copies/ ml), 7/ 14 (50%) des patients dans le groupe lopinavir / ritonavir et 6/ 19 (32%) des patients dans le groupe fosamprénavir/ ritonavir avaient une charge virale indétectable (seuil à 400 copies/ ml).
Le traitement par fosamprénavir / ritonavir (deux prises par jour) et par lopinavir / ritonavir (deux prises par jour) a montré, au cours des 48 semaines de traitement, une amélioration immunologique comparable, mesurée par la variation médiane du taux de CD4: fosamprénavir / ritonavir (deux fois par jour) = + 81 cellules/ mm3; lopinavir / ritonavir (deux fois par jour) = + 91 cellules/ mm3).
Les données sont insuffisantes pour recommander l'utilisation de l'association fosamprénavir / ritonavir chez les patients lourdement prétraités.
Enfants de plus de 6 ans et adolescents
Le fosamprénavir en comprimé ou suspension buvable potentialisé par le ritonavir et associé avec des INTIs a été évalué chez des enfants et adolescents n’ ayant jamais été traités par des inhibiteurs de protéase et chez des enfants et adolescents ayant été prétraités par des inhibiteurs de protéase.
Le bénéfice dans cette tranche d’ âge a principalement été étudié dans l’ étude en cours APV29005, étude en ouvert de 48 semaines évaluant les profils de pharmacocinétique, la sécurité d’ emploi et l’ activité antivirale du fosamprénavir associé au ritonavir, administré en deux fois par jour, chez des patients âgés de 2 à 18 ans, n’ ayant jamais été traités par des inhibiteurs de protéase ou ayant été prétraités par des inhibiteurs de protéase.
Les résultats à 24 semaines de traitement sont rapportés ci- dessous.
Dans l’ étude APV29005 ont été recrutés 25 patients âgés de 6 à 11 ans (dont la majorité recevait un traitement fosamprénavir/ ritonavir à la dose de 18/ 3 mg/ kg deux fois par jour ou le schéma 19 posologique de l'adulte en comprimés) et 29 patients âgés de 12 à 18 ans (dont la majorité recevaient un traitement selon le schéma posologique de l’ adulte).
Globalement, 27 (50%) n’ avaient jamais été traités par un IP, dont 9 n’ avaient jamais été traités par des antirétroviraux et 27 (50%) avaient été prétraités par un IP.
L'exposition préalable aux INTIs était importante, avec une durée médiane de 421 semaines chez les sujets n’ ayant jamais été traités par IP et de 389 semaines chez les sujets prétraités par IP.
La durée médiane d’ exposition préalable aux IP était de 239 semaines.
Les patients avaient à l’ inclusion une médiane de 4,6 log10 copies/ ml d’ ARN VIH-1 (dont 33% avaient plus de 100 000 copies/ ml à l’ inclusion) et un pourcentage médian de CD4+ de 18% (dont 39% avaient moins de 15% de CD4+ à l’ inclusion).
Sur les 24 semaines de traitement, 70% (19/ 27) des patients n'ayant jamais été traité par un inhibiteur de protéase et 56% (15/ 27) des patients prétraités par un inhibiteur de protéase ont atteint et maintenu une charge virale < 400 copies/ ml (ITT(E), TLOVR).
Dans la population ITT(E) (analyse observée) à la semaine 24, le pourcentage médian de CD4+ a augmenté de 8% chez les sujets n’ ayant jamais été traités par un IP et de 4% chez les sujets prétraités par IP.
Ces données ont été confortées par l’ étude support APV20003; cependant un schéma posologique différent de celui de l’ étude APV29005 a été utilisé.
5.2 Propriétés pharmacocinétiques
Après administration orale, le fosamprénavir est rapidement et presque totalement hydrolysé en amprénavir et phosphate inorganique avant d’ atteindre la circulation systémique.
La transformation du fosamprénavir en amprénavir semble se faire principalement dans l’ épithélium intestinal.
Après co-administration de fosamprénavir et ritonavir, les propriétés pharmacocinétiques de l’ amprénavir ont été évaluées chez les sujets adultes sains et les patients infectés par le VIH.
Aucune différence significative n’ a été observée entre ces deux groupes.
Après administration chez le sujet à jeun, les deux formulations de Telzir (comprimés et suspension buvable) donnent des valeurs plasmatiques d'ASC∞ équivalentes, avec une Cmax d’ amprénavir supérieure de 14% pour la suspension buvable comparativement au comprimé.
Absorption
Le pic des concentrations plasmatiques d'amprénavir est atteint approximativement 2 heures après administration unique de fosamprénavir.
Les valeurs de l'ASC du fosamprénavir représentent moins de 1% à celles observées avec l'amprénavir.
Chez l'homme, la biodisponibilité absolue du fosamprénavir n'a pas été établie.
Toutefois, après administration de fosamprénavir, les valeurs de Cmax ont été environ 30% inférieures et celles de la Cmin environ 28% supérieures.
Après administration orale répétées de fosamprénavir (700 mg deux fois par jour) et de ritonavir (100 mg deux fois par jour), l’ amprénavir est rapidement absorbé avec une Cmax plasmatique moyenne d’ amprénavir à l’ état d’ équilibre de 6,08 μ g/ ml (IC 95% [5,38-6,86]), atteinte approximativement 1,5 heures (Tmax) après administration (IC 95% [0,75-5,0]).
La Cmin des concentrations plasmatiques en amprénavir à l’ état d’ équilibre est de 2,12 μ g/ ml (IC 95% [1,77-2,54]) et l’ ASC0-τ est de 39,6 h.μ g/ ml (IC 95% [34,5– 45,3]).
L’ administration de fosamprénavir sous forme de comprimés lors des repas (repas riche en graisses standard:
967 kcal, 67 grammes de lipides, 33 grammes de protéines, 58 grammes de glucides) ne modifie pas les paramètres pharmacocinétiques plasmatiques (Cmax, Tmax ou ASC0-∞) comparativement à la prise à jeun de cette forme pharmaceutique.
Les comprimés de Telzir peuvent être pris en cours ou en dehors des repas.
20 La co-administration d'amprénavir et de jus de pamplemousse n'a pas été associée à des modifications cliniquement significatives des paramètres pharmacocinétiques de l'amprénavir.
Distribution
Après administration de Telzir, le volume apparent de distribution d’ amprénavir est approximativement de 430 litres (6 l/ kg pour un poids corporel de 70 kg), laissant supposer un large volume de distribution avec une libre pénétration de l’ amprénavir dans les tissus à partir de la circulation systémique.
Cette valeur est diminuée d’ environ 40% lorsque Telzir est co-administré avec le ritonavir, probablement en raison d’ une augmentation de la biodisponibilité de l’ amprénavir.
Dans les études in vitro, la liaison de l’ amprénavir aux protéines est d’ environ 90%.
L’ amprénavir est lié à l’ alpha-1 glycoprotéine acide (AAG) et à l'albumine, avec une plus grande affinité pour l'AAG.
Une diminution des concentrations d'AAG a été observée au cours du traitement antirétroviral.
Toutefois, la quantité d'amprénavir libre, qui représente la fraction active, n’ est vraisemblablement pas modifiée.
Chez l'homme, la pénétration de l'amprénavir au niveau du LCR est négligeable.
Il semble que l'amprénavir pénètre dans le sperme, bien que les concentrations y soient inférieures aux concentrations sanguines.
Métabolisme
Après administration orale, le fosamprénavir est rapidement et presque totalement hydrolysé en amprénavir et phosphate inorganique au fur et à mesure de son absorption à travers l’ épithélium intestinal.
L'amprénavir est principalement métabolisé par le foie, moins de 1% étant éliminé sous forme inchangée dans les urines.
L’ amprénavir est métabolisé principalement par le cytochrome P450 3A4.
Le métabolisme de l’ amprénavir est inhibé par le ritonavir par inhibition du CYP3A4, provoquant une augmentation des concentrations plasmatiques de l'amprénavir.
De plus, l'amprénavir est également un inhibiteur de l'enzyme CYP3A4, bien que cette activité soit moins importante que celle du ritonavir.
Par conséquent, les médicaments inducteurs, inhibiteurs ou substrats du CYP3A4 doivent être utilisés avec prudence en cas de co-administration avec Telzir - ritonavir (voir rubriques 4.3 et 4.5).
Elimination
Après administration de Telzir, la demi-vie d’ élimination plasmatique de l'amprénavir est de 7,7 heures.
En cas de co-administration de Telzir et de ritonavir, la demi-vie de l'amprénavir est augmentée jusqu’ à 15-23 heures.
L’ élimination de l’ amprénavir se fait principalement par métabolisme hépatique, avec moins de 1% du produit excrété sous forme inchangée dans les urines et aucune présence d'amprénavir détectable dans les fèces.
Les métabolites retrouvés dans les urines et les fèces représentent respectivement, environ 14% et 75% de la dose administrée d'amprénavir.
Populations spécifiques
Enfants et adolescents
Dans une étude clinique étudiant la pharmacocinétique du fosamprénavir chez des enfants et adolescents infectés par le VIH, huit sujets âgés de 12 à 18 ans ont reçu la dose adulte standard de fosamprénavir comprimé, 700 mg deux fois par jour (associé au ritonavir à la dose de 100 mg deux fois par jour).
Comparé aux données historiques obtenues chez les adultes ayant reçu le fosamprénavir/ ritonavir à la dose de 700/ 100 mg deux fois par jour, les sujets âgés de 12 à 18 ans avaient une ASC(0-24) plasmatique d’ amprénavir inférieure de 20%, une Cmax inférieure de 23% et une Cmin inférieure de 20%.
21 Cmin similaires comparé aux données historiques obtenues chez les adultes ayant reçu le fosamprénavir/ ritonavir à la dose de 700/ 100 mg deux fois par jour.
L’ étude APV20002 est une étude de phase II de 48 semaines, en ouvert, destinée à évaluer la pharmacocinétique, la sécurité d’ emploi, la tolérance et l’ activité antivirale du fosamprénavir avec ou sans ritonavir chez des enfants âgés de 4 semaines à moins de 2 ans.
Comparé aux données historiques obtenues chez les adultes ayant reçu le fosamprénavir/ ritonavir à la dose de 700/ 100 mg deux fois par jour, il a été observé dans un sous-groupe de 5 sujets âgés de 6 mois à moins de 24 mois recevant le fosamprénavir/ ritonavir à la dose de 45/ 7 mg/ kg deux fois par jour que malgré une augmentation d’ un facteur 5 des doses de fosamprénavir et de ritonavir sur la base d’ une posologie en mg/ kg, l’ ASC(0-τ) plasmatique d’ amprenavir était inférieure d’ environ 48%, la Cmax de 26% et la Cτ de 29% chez les enfants.
Aucune recommandation de posologie ne peut être faite chez les enfants de moins de 2 ans et Telzir en association avec le ritonavir est déconseillé dans cette population (voir rubrique 4.2).
Sujets âgés
La pharmacocinétique du fosamprénavir en association avec le ritonavir n'a pas été étudiée chez les patients âgés de plus de 65 ans.
Insuffisants rénaux
Aucune étude spécifique n’ a été réalisée chez les patients insuffisants rénaux.
Moins de 1% de la dose thérapeutique d’ amprénavir administrée est excrété sous forme inchangée dans les urines.
L’ influence d’ une insuffisance rénale sur l’ élimination de l’ amprénavir et du ritonavir devrait donc être minimale.
Insuffisants hépatiques
Chez l’ homme, le fosamprénavir est métabolisé en amprénavir.
L’ amprénavir et le ritonavir sont principalement métabolisés au niveau hépatique.
Une étude en doses répétées pendant 14 jours réalisée chez des patients adultes infectés par le VIH-1 et recevant le fosamprénavir associé au ritonavir, a comparé la pharmacocinétique plasmatique de l'amprénavir des patients ayant une insuffisance hépatique légère, modérée ou sévère à celle des patients sains appariés du groupe contrôle ayant une fonction hépatique normale.
Chez les patients ayant une insuffisance hépatique légère (score de Child-Pugh de 5-6), après administration de 700 mg de fosamprénavir deux fois par jour, associé à une posologie réduite de 100 mg de ritonavir une fois par jour, la Cmax et l’ ASC(0-12) plasmatiques de l'amprénavir étaient légèrement plus élevées (17% et 22% respectivement), la C12h d’ amprénavir plasmatique total était similaire et la C12h d’ amprénavir plasmatique libre était approximativement 117% plus élevée par rapport aux valeurs observées chez les patients ayant une fonction hépatique normale et recevant le schéma posologique standard de 700 mg de fosamprénavir / 100 mg de ritonavir deux fois par jour.
Chez les patients ayant une insuffisance hépatique modérée (score de Child-Pugh de 7-9), l’ administration d'une dose réduite de fosamprénavir de 450 mg deux fois par jour, associée à 100 mg de ritonavir une fois par jour devrait délivrer une Cmax et une ASC(0-12) d'amprénavir plasmatique similaires, mais une C12h d’ amprénavir plasmatique total diminuée d'environ 35% et une C12h d’ amprénavir plasmatique libre augmentée d'environ 88% par rapport aux valeurs observées chez les patients ayant une fonction hépatique normale et recevant le schéma posologique standard de 700 mg de fosamprénavir / 100 mg de ritonavir deux fois par jour.
Chez les patients ayant une insuffisance hépatique sévère (score de Child-Pugh de 10-13), l'administration d'une dose réduite de fosamprénavir de 300 mg deux fois par jour, associée à 100 mg de ritonavir une fois par jour a entraîné une diminution de 19% de la Cmax plasmatique d'amprénavir, une diminution de 23% de l'ASC(0-12) et une diminution de 38% de la C12h, mais une C12h d'amprénavir plasmatique libre similaire à celle observée chez les patients ayant une fonction 22 hépatique normale et recevant le schéma posologique standard de 700 mg de fosamprénavir / 100 mg de ritonavir deux fois par jour.
Chez les patients ayant une insuffisance hépatique sévère, malgré l'ajustement de la posologie du ritonavir, la Cmax, l'AUC(0-24) la C12h du ritonavir ont été augmentées de 64%, 40% et 38% respectivement par rapport aux valeurs attendues chez les patients ayant une fonction hépatique normale et recevant le schéma posologique standard de 700 mg de fosamprénavir / 100 mg de ritonavir deux fois par jour.
Le fosamprénavir associé au ritonavir a généralement été bien toléré chez les patients ayant une insuffisance hépatique légère, modérée ou sévère et ces schémas posologiques ont présenté des profils d'effets indésirables et de biologie clinique similaires à ceux observés dans les précédentes études chez les patients infectés par le VIH-1 ayant une fonction hépatique normale.
5.3 Données de sécurité précliniques
La toxicité s'est révélée similaire à celle de l'amprénavir et est apparue pour des imprégnations plasmatiques en amprénavir inférieures à celles observées chez l'Homme après traitement par l'association fosamprénavir / ritonavir aux doses recommandées.
Au cours des études de toxicité à doses répétées réalisées après administration de fosamprénavir chez le rat et le chien, des troubles gastro-intestinaux (salivation, vomissements et selles molles à liquides) et des troubles hépatiques (augmentation du poids du foie, élévation de l'activité des enzymes hépatiques sériques et altérations microscopiques, incluant une nécrose hépatocytaire) ont été mis en évidence.
La toxicité n’ était pas plus grave chez les jeunes animaux qui étaient traités comparativement aux animaux adultes mais les données indiquent une plus forte dose-réponse.
Chez les rates et les lapines gravides, aucun effet majeur n'a été observé sur le développement embryo-fœ tal.
Toutefois, le nombre d'avortements a été augmenté.
Chez le lapin, l'imprégnation systémique après administration d'une dose élevée s'est révélée être seulement 0,3 fois celle retrouvée chez l'homme après administration de la posologie clinique maximum.
La toxicité de l'amprénavir sur le développement n'a, par conséquent, pas pu être totalement déterminée.
Le taux de survie des jeunes rats a été diminué.
De plus, une diminution du nombre de sites d'implantation par portée et une augmentation de la durée de gestation ont été observées lorsque les jeunes rats ont été accouplés une fois leur maturité atteinte.
Une batterie standard de tests réalisés in vitro et in vivo n'a mis en évidence aucune activité mutagène ou génotoxique du fosamprénavir.
Chez l’ Homme, la pertinence des observations retrouvées au niveau hépatocellulaire chez les rongeurs est incertaine.
Cependant, les données issues des essais cliniques ou de l’ utilisation après mise sur le marché, ne suggèrent pas que ces observations aient une pertinence sur le plan clinique.
Des études de doses répétées de fosamprénavir réalisées chez le rat ont produit des effets correspondants à une induction des enzymes hépatiques, prédisposant les rats à des néoplasmes de la thyroïde.
Le risque de développer une tumeur de la thyroïde est considéré comme spécifique à chaque espèce.
La pertinence clinique de ces résultats n’ est pas connue.
Seule chez les rats, une augmentation de l’ hyperplasie des cellules interstitielles a été observée chez les mâles à des niveaux d'exposition équivalents à 0,5 fois celui constaté chez l’ Homme, alors qu’ une augmentation des adénocarcinomes 23 de l’ endomètre utérin a été observée chez les femelles à un niveau d'exposition équivalent à 1,1 fois celui constaté chez l’ Homme.
L'incidence des observations endométriales a été légèrement accrue lors des contrôles simultanés, tout en restant dans les limites connues chez les rats femelles.
La pertinence des observations d’ adénocarcinomes de l’ endomètre utérin est incertaine pour l’ espèce humaine; sachant que les données issues des essais cliniques ou de l’ utilisation après mise sur le marché, ne suggèrent aucune pertinence clinique de ces observations.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Noyau du comprimé:
Cellulose microcristalline, Croscarmellose sodique, Povidone K30, Stéarate de magnésium, Silice colloïdale anhydre.
Pelliculage:
Hypromellose, Dioxyde de titane (E171), Triacétate de glycérol, Oxyde de fer rouge (E172).
6.2 Incompatibilités
Sans objet
6.3 Durée de conservation
3 ans.
6.4 Précautions particulières de conservation
Pas de précaution particulière de conservation.
6.5 Nature et contenu de l’ emballage extérieur
60 comprimés en flacons (HDPE) avec fermeture de sécurité enfant (Polypropylène)
6.6 Précautions particulières d’ élimination
Tout produit non utilisé doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE l’ AUTORISATION DE MISE SUR LE MARCHE
Glaxo Group Ltd Greenford Road Greenford Middlesex UB6 0NN Royaume-Uni
24 8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 04/ 282/ 001
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
12 juillet 2004
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu
25 1.
DENOMINATION DU MEDICAMENT
Telzir 50 mg/ ml, suspension buvable
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque ml de la suspension buvable contient 50 mg de fosamprénavir sous forme de sel calcique (équivalent à environ 43 mg d’ amprénavir).
Excipients:
Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Suspension buvable.
Suspension buvable de couleur blanc à blanc-cassé.
4.
DONNEES CLINIQUES
Telzir associé à de faibles doses de ritonavir et à d’ autres antirétroviraux est indiqué dans le traitement des adultes, adolescents et enfants de 6 ans et plus, infectés par le Virus de l'Immunodéficience Humaine de Type 1 (VIH-1).
Chez les adultes modérément prétraités par antirétroviraux, Telzir associé à de faibles doses de ritonavir n’ a pas été aussi efficace que l'association lopinavir / ritonavir.
Aucune étude comparative n'a été réalisée chez les enfants et les adolescents.
L'utilisation de Telzir associé à de faibles doses de ritonavir n'a pas été suffisamment étudiée chez les patients lourdement prétraités.
Chez les patients prétraités par inhibiteurs de protéase (IP), le choix de Telzir devra prendre en compte les résultats individuels des tests de résistance virale du patient et les traitements antérieurs (voir rubrique 5.1).
4.2 Posologie et mode d’ administration
Telzir ne doit être administré qu'avec de faibles doses de ritonavir (pour potentialiser la pharmacocinétique de l'amprénavir) et en association à d'autres médicaments antirétroviraux.
Le Résumé des Caractéristiques du Produit du ritonavir doit par conséquent être consulté préalablement à toute initiation de traitement par Telzir.
Le traitement doit être instauré par un médecin expérimenté dans la prise en charge de l’ infection par le VIH.
Telzir (fosamprénavir) est une pro-drogue de l'amprénavir et ne doit pas être administré avec d'autres médicaments contenant de l'amprénavir.
Tous les patients devront être informés de l’ importance de bien respecter le schéma posologique recommandé.
26 Il convient d'être prudent si les doses recommandées de Telzir et de ritonavir décrites ci-dessous sont dépassées (voir rubrique 4.4).
Telzir suspension est administré par voie orale.
Agiter vigoureusement le flacon pendant 20 secondes avant de prélever la première dose, puis pendant 5 secondes avant de prélever chacune des doses suivantes.
Telzir est également disponible sous forme de comprimés pelliculés dosés à 700 mg.
Adultes
Chez l’ adulte, la suspension buvable doit être prise sans nourriture et l’ estomac vide.
Se référer au tableau ci-après pour les recommandations posologiques chez l’ adulte.
Enfants (à partir de 6 ans)
Chez l’ enfant, la suspension buvable doit être prise avec de la nourriture afin d’ améliorer l’ acceptabilité du goût du médicament et favoriser l’ observance du traitement (voir rubrique 5.2).
Telzir suspension buvable est recommandé chez l’ enfant pour un meilleur ajustement posologique en fonction du poids corporel.
Se référer au tableau ci-après pour les recommandations posologiques chez l’ enfant.
Aucune recommandation posologique ne peut être faite chez les enfants pesant moins de 25 kg.
Enfants de moins de 6 ans:
L’ utilisation de Telzir associé au ritonavir n’ est pas recommandée chez les enfants de moins de 6 ans en raison d’ un manque de données concernant la pharmacocinétique, la sécurité d'emploi et la réponse antivirale (voir rubrique 5.2).
27 Recommandations posologiques concernant l’ administration de Telzir associé au ritonavir
Dose de Telzir
(à prendre
DEUX FOIS PAR JOUR)
DEUX FOIS PAR JOUR)
Adulte (> 18 ans)
700 mg (1 comprimé ou 14 ml de suspension)
100 mg
La suspension buvable doit être prise sans nourriture
6 – 17 ans
> 39 kg
700 mg (1 comprimé ou 14 ml de suspension)
100 mg
La suspension buvable doit être prise avec de la nourriture
33 – 38 kg
Suspension buvable
18 mg/ kg (0,36 ml/ kg); maximum 700 mg ou 14 ml
100 mg
La suspension buvable doit être prise avec de la nourriture
25 – 32 kg
Suspension buvable
18 mg/ kg (0,36 ml/ kg)
3 mg/ kg
La suspension buvable doit être prise avec de la nourriture
< 25 kg
Aucune recommandation posologique
< 6 ans
Non recommandé
Sujets âgés (> 65 ans)
La pharmacocinétique du fosamprénavir n’ a pas été étudiée dans cette population de patients (voir rubrique 5.2).
Insuffisant rénal
Aucune adaptation posologique initiale n’ est jugée nécessaire chez les patients ayant une insuffisance rénale (voir rubrique 5.2).
Insuffisant hépatique
Chez les patients adultes ayant une insuffisance hépatique légère (score de Child-Pugh de 5-6), la posologie recommandée est de 700 mg de fosamprénavir deux fois par jour, associé à 100 mg de ritonavir une fois par jour.
28 Chez les patients adultes ayant une insuffisance hépatique modérée (score de Child-Pugh de 7-9), la posologie recommandée est de 450 mg de fosamprénavir (soit 9 ml de Telzir suspension buvable) deux fois par jour, associé à 100 mg de ritonavir une fois par jour.
Chez les patients adultes ayant une insuffisance hépatique sévère (score de Child-Pugh de 10-15), le fosamprénavir doit être utilisé avec précaution, à une dose réduite de 300 mg de fosamprénavir deux fois par jour, associé à 100 mg de ritonavir une fois par jour.
Malgré l'ajustement de la posologie chez les patients adultes, certains patients ayant une insuffisance hépatique peuvent présenter des concentrations plasmatiques d'amprénavir et/ ou de ritonavir plus élevées ou plus basses que celles attendues chez des patients ayant une fonction hépatique normale, en raison de la plus grande variabilité inter-individuelle (voir rubrique 5.2); une surveillance étroite de la tolérance et de la réponse virologique est par conséquent requise.
Dans cette population de patients, la suspension buvable doit être prise sans nourriture et l’ estomac vide.
Aucune recommandation posologique ne peut être établie chez les enfants et les adolescents ayant une insuffisance hépatique, aucune étude n'ayant été réalisée dans ces groupes d'âge.
4.3 Contre-indications
Hypersensibilité au fosamprénavir, à l’ amprénavir, à l’ un des excipients de Telzir ou au ritonavir.
Telzir ne doit pas être co-administré avec des médicaments substrats du cytochrome P450 3A4 (CYP3A4) ayant un index thérapeutique étroit, par exemple: amiodarone, astémizole, bépridil, cisapride, dihydroergotamine, ergotamine, pimozide, quinidine, terfénadine, midazolam administré par voie orale (pour les précautions d'emploi concernant le midazolam administré par voie parentérale, voir rubrique 4.5), triazolam administré par voie orale.
Telzir associé au ritonavir ne doit pas être co-administré avec des médicaments ayant un index thérapeutique étroit et fortement dépendants du métabolisme du cytochrome CYP2D6, par exemple: flécaïnide et propafénone (voir rubrique 4.5).
(voir rubrique 4.5).
Les préparations à base de plantes contenant du millepertuis (Hypericum perforatum) ne doivent pas être utilisées au cours d’ un traitement par Telzir, en raison du risque de diminution des concentrations plasmatiques et de l’ activité clinique de l’ amprénavir (voir rubrique 4.5).
4.4 Mises en garde spéciales et précautions d’ emploi
La survenue d’ infections opportunistes ou d’ autres complications liées à l’ évolution de l’ infection par le VIH reste possible.
Les traitements antirétroviraux disponibles, y compris Telzir n’ ont pas démontré leur capacité à prévenir la transmission par voie sexuelle ou par voie sanguine du VIH.
Les précautions appropriées doivent être maintenues.
Le fosamprénavir contient un radical sulfamide.
La possibilité de réaction de sensibilité croisée entre les médicaments de la classe des sulfamides et le fosamprénavir est inconnue.
Au cours des études pivotales réalisées avec Telzir chez les patients recevant l'association fosamprénavir / ritonavir, il n’ a pas été démontré d’ augmentation du risque d’ éruptions cutanées chez des patients ayant des antécédents d’ allergie aux sulfamides, comparés à ceux qui ne présentaient pas d’ allergie aux sulfamides.
Par conséquent, Telzir devra être administré avec prudence chez les patients ayant une allergie connue aux sulfamides.
29 La suspension buvable de Telzir contient du parahydroxybenzoate de propyle et de méthyle.
Ces deux produits peuvent induire des réactions allergiques chez certaines personnes, cette réaction pouvant être retardée.
L’ administration concomitante de Telzir 700 mg deux fois par jour, et de ritonavir à des doses supérieures à 100 mg deux fois par jour n’ a pas été cliniquement évaluée.
L’ utilisation de doses plus élevées de ritonavir pourrait modifier le profil de sécurité d'emploi de cette association et n’ est donc pas recommandée.
Atteinte hépatique
Telzir associé au ritonavir devra être utilisé avec prudence et à doses réduites chez les patients adultes ayant une insuffisance hépatique légère, modérée ou sévère (voir rubrique 4.2).
Les patients atteints d'une hépatite chronique B ou C et traités par association d’ antirétroviraux présentent un risque accru de développer des effets indésirables hépatiques sévères et potentiellement fatals.
En cas d'administration concomitante d'un traitement antiviral de l'hépatite B ou C, veuillez consulter les Résumés des Caractéristiques de ces médicaments.
Les patients ayant des troubles pré-existants de la fonction hépatique (y compris une hépatite chronique active) ont, au cours d'un traitement par association d'antirétroviraux, une fréquence plus élevée d'anomalies de la fonction hépatique et doivent faire l'objet d'une surveillance appropriée.
Chez ces patients, en cas d'aggravation confirmée de l'atteinte hépatique, l’ interruption ou l'arrêt du traitement devra être envisagé.
Interactions médicamenteuses
L'administration concomitante de Telzir et d'halofantrine ou de lidocaïne (par voie systémique) n'est pas recommandée (voir rubrique 4.5).
L'administration concomitante de Telzir et d'inhibiteurs de phosphodiésterase 5 (PDE5) (ex: sildénafil et vardénafil) n'est pas recommandée (voir rubrique 4.5).
L'administration concomitante de Telzir et de simvastatine ou de lovastatine n’ est pas recommandée en raison du risque accru de myopathie, y compris de rhabdomyolyse (voir rubrique 4.5).
Une diminution de la posologie de rifabutine d’ au moins 75% est recommandée en cas de co- administration avec Telzir et ritonavir.
Une diminution supplémentaire peut s’ avérer nécessaire (voir rubrique 4.5).
En raison d'un risque potentiel plus élevé d'augmentations du taux des transaminases hépatiques et de modification des taux hormonaux en cas de co-administration de fosamprénavir, de ritonavir et de contraceptifs oraux, il est recommandé aux femmes en âge de procréer d'avoir recours à d'autres méthodes de contraception non hormonales (voir rubrique 4.5).
Aucune donnée n'est disponible concernant la co-administration de fosamprénavir et de ritonavir avec les oestrogènes et/ ou les progestatifs utilisés comme traitements hormonaux substitutifs.
L'efficacité et la tolérance de ces traitements en cas de co-administration avec le fosamprénavir et le ritonavir n'ont pas été établies.
Les agents anti-convulsivants (carbamazépine, phénobarbital) devront être utilisés avec prudence.
L'efficacité de Telzir peut être diminuée du fait d'une diminution des concentrations plasmatiques d'amprénavir chez les patients prenant conjointement ces médicaments (voir rubrique 4.5).
Il est recommandé de surveiller les concentrations plasmatiques des médicaments immunosuppresseurs (ciclosporine, tacrolimus, rapamycine) en cas de co-administration avec Telzir (voir rubrique 4.5).
30 Il est recommandé de surveiller les concentrations plasmatiques des antidépresseurs tricycliques (ex: désipramine et nortriptyline) en cas de co-administration avec Telzir (voir rubrique 4.5).
Un contrôle renforcé de l'INR (International Normalised Ratio) est recommandé en cas d'administration de Telzir avec la warfarine ou d’ autres anti-coagulants oraux (voir rubrique 4.5).
L'utilisation concomitante de Telzir/ ritonavir et de fluticasone, ou d'autres glucocorticoïdes métabolisés par le CYP3A4, n'est pas recommandée, à moins que le bénéfice attendu pour le patient ne l'emporte sur le risque d'effets systémiques de la corticothérapie, tels qu'un syndrome de Cushing ou une inhibition de la fonction surrénalienne (voir rubrique 4.5).
Eruptions / réactions cutanées
La plupart des patients ayant une éruption cutanée légère ou modérée peuvent poursuivre leur traitement par Telzir.
Un traitement antihistaminique approprié (ex: dichlorhydrate de cétirizine) peut diminuer l’ intensité du prurit et accélérer la résolution de l’ éruption cutanée.
Des réactions cutanées sévères et mettant en jeu le pronostic vital, dont le syndrome de Stevens-Johnson, ont été rapportées chez moins de 1% des patients inclus dans le programme de développement clinique.
Telzir doit être arrêté définitivement en cas d’ éruption cutanée sévère, ou d’ éruption cutanée d’ intensité modérée associée à des symptômes systémiques ou à une atteinte muqueuse (voir rubrique 4.8).
Patients hémophiles
Des cas d’ augmentation de saignements comprenant des hématomes cutanés spontanés et des hémarthroses ont été signalés chez des patients hémophiles de type A et B traités par des inhibiteurs de protéase.
Chez certains patients, l’ administration de Facteur VIII a été nécessaire.
Dans plus de la moitié des cas rapportés, il a été possible de poursuivre le traitement avec les inhibiteurs de protéase ou de le re-initier s’ il avait été interrompu.
Une relation causale a été évoquée, bien que le mécanisme d’ action n’ ait pas été élucidé.
Les patients hémophiles doivent par conséquent être informés de la possibilité d’ augmentation des saignements.
Hyperglycémie
Des cas de survenue de diabète sucré, d’ hyperglycémie ou d’ aggravation de diabète sucré préexistant ont été rapportés chez des patients traités par des antirétroviraux comprenant des inhibiteurs de protéase.
Chez certains de ces patients, l’ hyperglycémie a été sévère et associée, dans certains cas, à une acidocétose.
De nombreux patients présentaient des pathologies associées ayant nécessité parfois, un traitement par des médicaments susceptibles de provoquer un diabète sucré ou une hyperglycémie.
Lipodystrophie
Les traitements par association d’ antirétroviraux ont été associés, chez les patients infectés par le VIH, à une redistribution de la masse grasse corporelle (lipodystrophie).
Les conséquences à long terme de ces événements ne sont actuellement pas connues.
L'hypothèse d'une relation entre lipomatose viscérale et inhibiteurs de protéase (IP) d'une part, et lipoatrophie et inhibiteurs nucléosidiques de la transcriptase inverse (INTI) d'autre part, a été émise.
Le risque de lipodystrophie est majoré par des facteurs individuels tels qu'un âge plus avancé et par des facteurs liés au traitement, tels qu'une plus longue durée du traitement antirétroviral avec les anomalies métaboliques qui lui sont associée.
L'examen clinique doit comporter une évaluation des signes physiques de redistribution des graisses.
Une attention particulière devra être portée aux dosages, effectués à jeun, des lipides plasmatiques et de la glycémie.
Les troubles lipidiques devront être pris en charge en clinique de manière appropriée (voir rubrique 4.8).
31 Syndrome de Restauration Immunitaire
Chez les patients infectés par le VIH et présentant un déficit immunitaire sévère au moment de l’ instauration du traitement par association d’ antirétroviraux, une réaction inflammatoire à des infections opportunistes asymptomatiques ou résiduelles peut apparaître et entraîner des manifestations cliniques graves ou une aggravation des symptômes.
De telles réactions ont été observées classiquement au cours des premières semaines ou mois suivant l’ instauration du traitement par association d’ antirétroviraux.
Des exemples pertinents sont les rétinites à cytomégalovirus, les infections mycobactériennes généralisées et/ ou localisées, et les pneumopathies à Pneumocystis carinii.
Tout symptôme inflammatoire doit être évalué et un traitement doit être instauré si nécessaire.
Ostéonécrose
L’ étiologie est considérée comme multifactorielle (incluant l’ utilisation de corticoïdes, la consommation d’ alcool, une immunosuppression sévère, un indice de masse corporelle élevé), cependant des cas d’ ostéonécrose ont été rapportés en particulier chez des patients à un stade avancé de la maladie liée au VIH et/ ou ayant un traitement par association d’ antirétroviraux au long cours.
Il est conseillé aux patients de solliciter un avis médical s’ ils éprouvent des douleurs et des arthralgies, une raideur articulaire ou des difficultés pour se mouvoir.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Lors de la co-administration de fosamprénavir avec le ritonavir, le profil d’ interaction médicamenteuse du ritonavir peut prédominer car le ritonavir est un inhibiteur plus puissant du CYP3A4.
Aussi, il est nécessaire de consulter le Résumé des Caractéristiques du Produit de ritonavir avant d’ instaurer un traitement par Telzir et ritonavir.
Le ritonavir est également un inhibiteur du CYP2D6, mais dans une moindre mesure que pour le CYP3A4.
Le ritonavir est un inducteur des cytochromes CYP3A4, CYP1A2, CYP2C9 et de la glucuronyl transférase.
De plus, l’ amprénavir (métabolite actif du fosamprénavir) et le ritonavir, sont tous deux principalement métabolisés au niveau hépatique par le cytochrome CYP3A4.
Par conséquent, tous les médicaments qui utilisent cette même voie métabolique ou qui modifient l’ activité du cytochrome CYP3A4 peuvent entraîner des modifications des paramètres pharmacocinétiques de l’ amprénavir et du ritonavir.
De la même façon, l’ administration de fosamprénavir avec le ritonavir peut également modifier les paramètres pharmacocinétiques d’ autres substances actives qui suivent cette même voie métabolique.
Les études d’ interaction n’ ont été réalisées que chez l’ adulte.
• Associations contre-indiquées (voir rubrique 4.3)
Substrats du CYP3A4 avec index thérapeutique étroit Telzir ne doit pas être administré simultanément avec des médicaments ayant un index thérapeutique étroit et contenant des substances actives substrats du cytochrome P450-3A4 (CYP3A4).
Leur administration concomitante peut entraîner une inhibition compétitive du métabolisme de ces substances actives, induisant ainsi une augmentation de leur concentration plasmatique et un risque de survenue d'effets indésirables graves et/ ou pouvant mettre en jeu le pronostic vital comme: arythmie cardiaque (ex: amiodarone, astémizole, bépridil, cisapride, pimozide, quinidine, terfénadine) ou vasoconstriction périphérique ou ischémie (ex: ergotamine, dihydroergotamine).
Substrats du CYP2D6 avec index thérapeutique étroit Telzir en association avec le ritonavir ne doit pas être co-administré avec les médicaments contenant des substances actives fortement dépendantes du métabolisme du CYP2D6 et pour lesquels une élévation des concentrations plasmatiques est associée à des effets indésirables graves et / ou pouvant mettre en jeu le pronostic vital.
Ces substances actives incluent la flécaïnide et la propafénone.
32 Rifampicine La rifampicine est un inducteur puissant du CYP3A4.
Il a été montré qu’ elle est responsable d’ une diminution de 82% de l’ ASC (Aire Sous la Courbe) de l’ amprénavir, ce qui peut conduire à un échec virologique et au développement de résistances.
Lors de tentatives d’ augmentation de la dose d’ autres inhibiteurs de protéase associés au ritonavir visant à compenser cette diminution de l’ ASC de l’ amprénavir, une fréquence élevée d’ altérations de la fonction hépatique a été observée.
L’ administration concomitante de rifampicine et de Telzir associé à de faibles doses de ritonavir est contre-indiquée (voir rubrique 4.3).
Millepertuis (Hypericum perforatum) L’ administration concomitante d'amprénavir et de ritonavir avec des préparations à base de plantes contenant du millepertuis (Hypericum perforatum) peut entraîner une diminution de la concentration plasmatique d’ amprénavir et de ritonavir.
Ceci est dû à l’ effet inducteur du millepertuis sur les enzymes intervenant dans le métabolisme des médicaments.
Par conséquent, les préparations à base de plantes contenant du millepertuis ne doivent pas être utilisées en association avec Telzir et ritonavir.
Chez les patients prenant déjà du millepertuis, les taux d’ amprénavir et de ritonavir, et si possible la charge virale, devront être vérifiés, et le traitement par le millepertuis arrêté.
Les concentrations d’ amprénavir et de ritonavir peuvent augmenter à l’ arrêt du millepertuis.
L’ effet inducteur peut persister au minimum deux semaines après l’ arrêt du millepertuis.
• Autres associations
Médicaments antirétroviraux
Inhibiteurs non-nucléosidiques de la transcriptase inverse (INNTI)
Efavirenz:
Aucune interaction cliniquement pertinente n'a été observée lors de la co-administration de 700 mg de fosamprénavir deux fois par jour et de 100 mg de ritonavir deux fois par jour avec l'éfavirenz (600 mg une fois par jour).
Névirapine:
Aucune interaction cliniquement pertinente n'a été observée lors de la co-administration de 700 mg de fosamprénavir deux fois par jour et de 100 mg de ritonavir deux fois par jour avec la névirapine (200 mg deux fois par jour).
Inhibiteurs nucléosidiques / nucléotidiques de la transcriptase inverse (INTI)
L'amprénavir administré sans ritonavir a fait l'objet d'études d'interaction avec l'abacavir, la lamivudine et la zidovudine.
Sur la base des données issues de ces études et en raison du faible impact attendu du ritonavir sur la pharmacocinétique des INTI, il est peu probable que la co-administration de fosamprénavir et de ritonavir avec ces médicaments altère significativement l'imprégnation aux substances actives co-administrées.
Didanosine comprimé à croquer:
Aucune étude pharmacocinétique n’ a été réalisée après administration concomitante de fosamprénavir et de didanosine.
Par conséquent, en cas d'administration concomitante de fosamprénavir et de didanosine, il n'apparaît pas nécessaire de procéder, ni à une administration séparée, ni à un ajustement de posologie de ces médicaments (cf. paragraphe: anti-acides).
Aucune interaction significative n'est attendue en cas d'administration de didanosine sous forme de gélule gastro-résistante.
Ténofovir:
La co-administration de fosamprénavir / ritonavir et de ténofovir ne peut, à ce stade, faire l'objet de recommandation.
33 Inhibiteurs de protéase (IP)
Lopinavir / ritonavir:
La co-administration des doses standards de lopinavir/ ritonavir avec le fosamprénavir entraîne une réduction significative des concentrations d'amprénavir.
La co- administration de doses supérieures de fosamprénavir (1400 mg deux fois par jour) avec l’ association lopinavir/ ritonavir (533/ 133 mg deux fois par jour), chez les patients prétraités par inhibiteurs de protéase, a entraîné une incidence plus élevée des effets indésirables gastro-intestinaux et une augmentation des triglycérides sans augmentation de l'efficacité virologique par rapport aux doses standards de fosamprénavir/ ritonavir.
Par conséquent, l'administration concomitante de ces médicaments n'est pas recommandée.
Aucune étude d'interaction n'a été réalisée après administration concomitante de fosamprénavir / ritonavir avec les inhibiteurs de protéase suivants: indinavir, saquinavir, nelfinavir et atazanavir.
Antibiotiques / antifongiques
Clarithromycine:
En cas de co-administration de clarithromycine et de l'association Telzir / ritonavir chez les patients insuffisants rénaux, une réduction de la posologie de clarithromycine doit être envisagée car une augmentation modérée des concentrations de clarithromycine est prévisible.
Erythromycine:
Cependant, les taux plasmatiques d'érythromycine peuvent être augmentés en cas de co-administration.
Kétoconazole / Itraconazole:
La co-administration de fosamprénavir/ ritonavir (700 mg / 100 mg, deux fois par jour) et de kétoconazole (200 mg, 1 fois par jour) a augmenté la Cmax plasmatique du kétoconazole de 25%; et l'ASC (0-τ) du kétoconazole jusqu'à des valeurs égales à 2,69 fois celles observées lors de l'administration de kétoconazole (200 mg, 1 fois par jour) seul.
Les valeurs de Cmax, ASC et Cmin de l'amprénavir étaient inchangées.
En cas d'utilisation avec Telzir associé au ritonavir, l'administration concomitante de doses élevées de kétoconazole ou d'itraconazole (> 200 mg/ jour) n'est pas recommandée.
Rifabutine:
Lors de l’ administration de doses réduites de rifabutine (150 mg tous les deux jours) avec la co-administration de fosamprénavir (700 mg deux fois par jour) et de ritonavir (100 mg deux fois par jour), l’ ASC de la rifabutine (0-48) est restée inchangée et la Cmax a été diminuée de 14% par rapport à l’ administration de rifabutine seule (300 mg par jour).
Néanmoins, l’ ASC (0-48) et la Cmax de la 25-O-desacétylrifabutine ont été augmentées d’ un facteur 11 et 6 respectivement, ce qui pourrait entrainer une majoration des effets indésirables liés à la rifabutine, notamment des uvéites.
D’ après l’ ensemble des résultats de comparaison, la rifabutine ne semble pas réduire l’ imprégnation à l’ amprénavir.
Sur la base de ces données, une réduction de 75% de la dose standard de rifabutine (soit jusqu’ à 150 mg tous les deux jours) est recommandée lors de l’ administration de Telzir avec le ritonavir. Une réduction posologique supplémentaire peut s’ avérer nécessaire.
Autres médicaments
Médicaments susceptibles de diminuer les concentrations plasmatiques d'amprénavir en cas de co- administration avec Telzir
Anti-acides, antagonistes des récepteurs H2 à l'histamine et inhibiteurs de la pompe à protons:
Aucun ajustement posologique des médicaments suivants n'est jugé nécessaire lorsqu'ils sont co-administrés au fosamprénavir: anti-acides, antagonistes des récepteurs H2 à l'histamine et inhibiteurs de la pompe à protons.
En cas de co-administration d’ une dose unique de 1400 mg de fosamprénavir avec une dose unique de 30 ml de suspension d’ anti-acide (équivalent à 3,6 g d’ hydroxyde d’ aluminium et 1,8 g d’ hydroxyde de magnésium), l’ ASC et la Cmax de l’ amprénavir sont diminuées respectivement de 18% et 35%, alors que la Cmin (C12h) est comparable.
34 Les concentrations plasmatiques d’ amprénavir peuvent être réduites par l’ utilisation concomitante d’ antagonistes aux récepteurs H2 (ex: ranitidine et cimétidine).
L’ administration concomitante de ranitidine (300 mg en une prise) avec le fosamprénavir (1400 mg en une prise) diminue l’ ASC plasmatique d’ amprénavir de 30% et la Cmax de 51%.
Cependant, aucune modification de la Cmin (C12h) d’ amprénavir n’ a été observée.
Substances actives anti-convulsivantes:
L'ASC et la Cmin de l'amprénavir étaient augmentées respectivement de 20% et 19%, la Cmax étant inchangée, lorsque l'association fosamprénavir (700 mg deux fois par jour) + ritonavir (100 mg deux fois par jour) était co-administrée à la phénytoïne (300 mg une fois par jour).
L'ASC, la Cmax et la Cmin de la phénytoïne étaient diminuées respectivement de 22%, 20% et 29%.
Toutefois, il est recommandé de surveiller les concentrations plasmatiques de la phénytoïne, et d'augmenter si nécessaire les doses de phénytoïne.
L'administration concomitante d'autres agents anti-convulsivants connus pour être des inducteurs enzymatiques (exemple: phénobarbital, carbamazépine) n'a pas été étudiée, mais peut entraîner une diminution des concentrations plasmatiques d'amprénavir.
Ces associations devront être utilisées avec prudence.
Médicaments dont les concentrations plasmatiques peuvent être augmentées en cas de co- administration avec Telzir
Autres médicaments avec index thérapeutique étroit:
La co-administration de certaines substances (ex: lidocaïne (par voie systémique) et halofantrine) avec Telzir peut entraîner des effets indésirables sévères.
L'administration concomitante de ces substances n'est pas recommandée.
Médicaments utilisés dans les troubles de l’ érection:
L'administration concomitante de ces médicaments et de Telzir n'est pas recommandée.
Compte tenu des données disponibles avec le ritonavir et les autres inhibiteurs de protéase, les concentrations plasmatiques des inhibiteurs de PDE5 (ex: sildénafil et vardénafil) peuvent considérablement augmenter en cas de co-administration avec Telzir et ritonavir, entraînant ainsi une augmentation du risque d’ effets secondaires associés à l'inhibiteur de PDE5: hypotension, troubles visuels et priapisme.
Propionate de fluticasone (interaction avec le ritonavir):
82 à 89%).
Des effets plus importants sont attendus lorsque le propionate de fluticasone est inhalé.
Des effets systémiques liés à la corticothérapie tels qu'un syndrome de Cushing ou une inhibition de la fonction surrénalienne ont été rapportés chez des patients recevant le ritonavir associé au propionate de fluticasone inhalé ou administré par voie nasale; ces effets pourraient également survenir avec d'autres corticostéroïdes métabolisés par le CYP450 3A comme le budésonide.
Par conséquent, l'administration concomitante de Telzir/ ritonavir et de ces glucocorticoïdes n'est pas recommandée, à moins que le bénéfice attendu pour le patient ne l'emporte sur le risque d'effets systémiques de la corticothérapie (voir rubrique 4.4).
Dans ce cas, une réduction des doses de glucocorticoïdes ou le passage à un glucocorticoïde qui n’ est pas un substrat du CYP3A4 (par exemple, la béclométhasone) devra être envisagé et s’ accompagner d'une surveillance étroite des effets locaux et systémiques.
De plus, lors de l'arrêt des glucocorticoïdes, la diminution progressive de la posologie devra être réalisée sur une période plus longue.
Les effets d’ une exposition systémique élevée à la fluticasone sur les taux plasmatiques de ritonavir ne sont pas encore connus.
35 Inhibiteurs de l’ HMG-CoA réductase:
Dans le cas où un traitement par inhibiteur de l’ HMG-CoA réductase est indiqué, l’ utilisation de la pravastatine ou de la fluvastatine est recommandée car leur métabolisme ne dépend pas du CYP3A4, et des interactions médicamenteuses ne sont pas attendues avec les inhibiteurs de protéase.
Les inhibiteurs de l’ HMG-CoA réductase dont le métabolisme est hautement dépendant du CYP3A4 (ex: lovastatine et simvastatine), sont susceptibles d’ avoir des concentrations plasmatiques fortement augmentées en cas de co-administration avec Telzir et ritonavir.
L’ augmentation des concentrations plasmatiques des inhibiteurs de l’ HMG-CoA réductase pouvant provoquer une myopathie, y compris une rhabdomyolyse, l’ association de la lovastatine ou de la simvastatine avec Telzir et ritonavir n’ est pas recommandée.
Aucun ajustement posologique de fosamprénavir ni de ritonavir n’ est nécessaire en cas de co-administration avec l’ atorvastatine.
Les Cmax, ASC et Cmin de l’ atorvastatine sont augmentées de respectivement 184%, 153% et 73% lorsque l’ atorvastatine (10 mg, une fois par jour pendant 4 jours) est administrée avec 700 mg de fosamprénavir (deux fois par jour) et 100 mg de ritonavir (deux fois par jour), pendant deux semaines.
La Cmax, l’ ASC et la Cmin de l’ amprénavir sont inchangées.
En cas d’ association à Telzir et ritonavir, les posologies de l’ atorvastatine ne doivent pas dépasser 20 mg / jour avec une surveillance clinique attentive de la toxicité de l’ atorvastatine.
Immunosuppresseurs:
Les concentrations plasmatiques de la ciclosporine, de la rapamycine et du tacrolimus peuvent en effet être augmentées en cas de co- administration avec le fosamprénavir et le ritonavir.
Midazolam: le midazolam est très largement métabolisé par l'enzyme CYP3A4.
Sa co-administration avec Telzir/ ritonavir peut entraîner une augmentation importante de la concentration de cette benzodiazépine.
Aucune étude d'interaction médicamenteuse n'a été réalisée sur la co-administration de Telzir/ ritonavir avec les benzodiazépines.
D'après les données obtenues avec d'autres inhibiteurs du CYP3A4, des concentrations plasmatiques de midazolam significativement plus élevées sont attendues lorsque le midazolam est administré par voie orale.
En conséquence, Telzir/ ritonavir ne doit pas être co-administré avec le midazolam administré par voie orale (voir rubrique 4.3), tandis que des précautions doivent être prises en cas de co-administration de Telzir/ ritonavir avec le midazolam par voie parentérale.
Les données sur l'utilisation concomitante du midazolam administré par voie parentérale avec d'autres inhibiteurs de protéase semblent indiquer une possible augmentation des taux plasmatiques de midazolam, de 3 à 4 fois leur valeur.
Si Telzir/ ritonavir est co-administré avec du midazolam par voie parentérale, cela doit être réalisé dans une unité de soins intensifs (USI) ou dans une structure similaire afin d'assurer une surveillance clinique étroite et une prise en charge médicale appropriée en cas de dépression respiratoire et/ ou de sédation prolongée.
Un ajustement de la posologie du midazolam doit être envisagé, particulièrement si plus d'une dose de midazolam est administrée.
Anti-dépresseurs tricycliques:
Il est recommandé d'être particulièrement attentifs à l'efficacité et aux effets indésirables des anti-dépresseurs tricycliques en cas de co-administration de ces médicaments (ex: désipramine et nortriptyline) avec Telzir.
Médicaments dont les concentrations plasmatiques peuvent être diminuées en cas de co- administration avec Telzir
Méthadone:
La co-administration de 700 mg de fosamprénavir et de 100 mg de ritonavir deux fois par jour avec la méthadone (≤ 200 mg) une fois par jour pendant 14 jours a diminué l'ASC(0-τ) et la Cmax de l'énantiomère actif (R-) de la méthadone respectivement de 18% et 21%.
Toutefois, par mesure de précaution, les patients devront être suivis afin de détecter un éventuel syndrome de manque.
Sur la base des comparaisons historiques, les paramètres pharmacocinétiques plasmatiques de l'amprénavir ne semblent pas être modifiés par la méthadone.
36 Anti-coagulants oraux:
Un contrôle renforcé de l'INR (International Normalised Ratio) est recommandé en cas d'administration de Telzir et de ritonavir avec la warfarine ou d’ autres anti- coagulants oraux, du fait d'une possible diminution ou augmentation de leur effet anti-thrombotique.
Stéroïdes:
La co-administration de fosamprénavir (700 mg, deux fois par jour) et ritonavir (100 mg, deux fois par jour) avec un contraceptif oral contenant de l'ethinyl estradiol (EE) 0,035 mg / noréthistérone (NE) 0,5 mg, une fois par jour a diminué l'ASC (0-τ) plasmatique et la Cmax de l'EE de respectivement 37% et 28% et diminué l'ASC (0-τ) plasmatique, la Cmax et la Cτ de NE de respectivement 34%, 38% et 26%.
A l'état d'équilibre, les paramètres pharmacocinétiques plasmatiques de l'amprénavir n'ont pas été significativement modifiés par la co-administration avec ce contraceptif oral.
Toutefois, les valeurs de l'ASC (0-τ) et la Cmax du ritonavir étaient respectivement 45% et 63% supérieures à celles des données historiques des sujets de sexe féminin ayant reçu uniquement l’ association fosamprénavir/ ritonavir.
En plus d’ une diminution de l’ imprégnation au contraceptif hormonal, la co-administration fosamprénavir/ ritonavir et contraceptif oral a entraîné une élévation cliniquement significative des transaminases hépatiques chez quelques sujets sains.
Par conséquent, il est recommandé aux femmes en âge de procréer d'avoir recours à d'autres méthodes de contraception non hormonales (voir rubrique 4.4).
Paroxétine: la Cmax et l’ ASC de la paroxétine étaient diminuées de 51% et 55% respectivement lorsque la paroxétine était administrée chez des volontaires sains à la dose de 20 mg, une fois par jour, en association avec fosamprénavir 700 mg / ritonavir 100 mg, deux fois par jour pendant 10 jours.
Le mécanisme de cette interaction reste inconnu.
Selon des données comparatives existantes, les paramètres pharmacocinétiques de l’ amprénavir n’ étaient pas modifiés par la paroxétine.
Par conséquent, si la paroxétine est co-administrée avec du Telzir et du ritonavir, il est recommandé d’ ajuster la dose de paroxétine en fonction de l’ effet antidepresseur évalué cliniquement.
De plus, les patients déjà traités avec une dose stable de paroxétine et qui commencent un traitement associant Telzir et ritonavir doivent être surveillés sur la base de la réponse au traitement antidépresseur.
4.6 Grossesse et allaitement
Grossesse:
On ne dispose d'aucune expérience clinique concernant l'administration du fosamprénavir chez la femme enceinte.
Les études réalisées chez l'animal à des taux d'imprégnation plasmatique systémique en amprénavir (ASC) inférieurs à l'imprégnation thérapeutique des patients traités par Telzir ont mis en évidence une certaine toxicité sur le développement de l'animal (voir rubrique 5.3).
Au vu de la faible exposition au fosamprénavir dans les études de toxicité sur la reproduction, il n'a pas été possible de déterminer avec précision une toxicité potentielle de Telzir sur le développement.
Telzir ne devra être administré pendant la grossesse que si les bénéfices escomptés sont supérieurs aux risques potentiels encourus par le fœ tus.
Allaitement:
Des produits dérivés de l'amprénavir ont été retrouvés dans le lait de la rate, mais le passage d'amprénavir dans le lait maternel humain n’ a pas été établi.
Une toxicité sur le développement a été observée chez les jeunes rats exposés à l'amprénavir et au fosamprénavir avant et après la naissance (voir rubrique 5.3).
Il est par conséquent recommandé aux mères traitées par Telzir de ne pas allaiter leurs nourrissons.
Quelles que soient les circonstances, il est déconseillé aux femmes infectées par le VIH d'allaiter leurs nourrissons afin de prévenir la transmission du virus.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Aucune étude n’ a été réalisée concernant l’ effet de l’ association Telzir - ritonavir sur l'aptitude à conduire des véhicules ou à utiliser des machines.
L'évaluation de l'aptitude du patient à conduire ou à 37 utiliser des machines devra tenir compte du profil des événements indésirables liés à Telzir (voir rubrique 4.8).
4.8 Effets indésirables
Il est à noter que la suspension buvable de Telzir n'a pas fait l'objet d'études cliniques chez l'adulte et que le profil d'effets indésirables détaillé dans cette rubrique est basé sur l'expérience acquise chez l'adulte avec la forme comprimé.
La sécurité d'emploi du fosamprénavir a été étudiée chez 755 patients adultes au cours d’ essais cliniques contrôlés de Phase II et III.
Deux études pivotales de Phase III ont permis d'établir le profil de sécurité d'emploi du fosamprénavir associé à de faibles doses de ritonavir:
• APV30002 (n = 322) réalisée chez des patients n'ayant jamais reçu d'antirétroviraux et recevant 1400 mg de fosamprénavir une fois par jour en association avec 200 mg de ritonavir, dans le cadre d'une trithérapie incluant abacavir et lamivudine.
Le profil de sécurité d'emploi a été similaire dans toutes les études réalisées chez l'adulte, qu'il s'agisse des patients n'ayant jamais reçu d'antirétroviraux (APV30002) ou des patients prétraités par inhibiteurs de protéase (posologie en deux prises par jour, APV30003).
Les effets indésirables sont listés par système classe organe MedDRA et par fréquence absolue.
Les fréquences sont définies selon les catégories suivantes: très fréquent (≥ 1/ 10), fréquent (≥ 1/ 100 et < 1/ 10), peu fréquent (≥ 1/ 1 000 et < 1/ 100), rare (≥ 1/ 10 000 et < 1/ 1 000) et très rare (< 1/ 10 000), y compris les cas isolés.
Les catégories de fréquence pour les effets suivants ont été calculées sur la base des études cliniques et des données de post commercialisation.
La plupart des effets indésirables ci-dessous ont été rapportés lors de deux grandes études cliniques réalisées chez l’ adulte, dans lesquelles les effets indésirables observés étaient d'intensité au moins modérée (grade 2 ou plus) survenant chez au moins 1% des patients et rapportés par les investigateurs comme étant imputables aux médicaments utilisés dans le cadre des essais.
Classe organe
Effet indésirable
Fréquence
Affections du système nerveux
Céphalées, sensations vertigineuses, paresthésie orale
Fréquent
Affections gastro-intestinales
Diarrhée
Très fréquent
Selles molles, nausées, vomissements, douleurs abdominales
Fréquent
Affections de la peau et du tissu sous-cutané
Eruption cutanée (voir le texte ci-dessous « éruptions/ réactions cutanées ») Angioedème Syndrome de Stevens Johnson
Fréquent Peu fréquent Rare
Troubles généraux et anomalies au site d' administration
Fatigue
Fréquent
Enfants et adolescents: le profil de sécurité d’ emploi chez les enfants et les adolescents est basé sur les données cliniques de deux études (APV29005 et APV20003) dans lesquelles 126 patients infectés par le virus du VIH-1, âgés de 2 à 18 ans ont reçu du fosamprénavir potentialisé par le ritonavir et associé à des inhibiteurs nucléosidiques de la transcriptase inverse (voir rubrique 5.1 pour les informations relatives aux schémas posologiques dans chaque groupe d’ âge).
70% des sujets ont été exposés au traitement pendant plus de 48 semaines.
Globalement, le profil de sécurité d’ emploi chez ces 126 enfants et adolescents était similaire à celui observé dans la population adulte.
Les effets indésirables liés au traitement étaient plus fréquents dans l’ étude APV20003 (55%) où les sujets recevaient le traitement fosamprénavir/ ritonavir en une prise par jour comparé à l’ étude APV29005 (39%) où les sujets recevaient le traitement fosamprénavir/ ritonavir en deux prises par jour.
Eruptions / réactions cutanées:
Des éruptions cutanées érythémateuses ou maculopapuleuses, avec ou sans prurit, peuvent survenir pendant le traitement.
Elles disparaissent généralement spontanément sans qu’ il soit nécessaire d’ arrêter le traitement par l'association fosamprénavir / ritonavir.
Les cas d’ éruptions cutanées d’ intensité sévère ou pouvant menacer le pronostic vital (y compris le syndrome de Stevens-Johnson) sont rares.
L’ association fosamprénavir / ritonavir doit être définitivement arrêtée en cas d’ éruption cutanée sévère, ou d’ éruption cutanée d’ intensité légère à modérée associée à des symptômes systémiques ou à une atteinte muqueuse (voir rubrique 4.4).
Anomalies biologiques:
Des anomalies biologiques (grade 3 ou 4), potentiellement liées au traitement par l'association fosamprénavir / ritonavir et rapportées chez ≥ 1% des patients adultes, ont comporté: augmentation des ALAT (Fréquent), des ASAT (Fréquent), de la lipase sérique (Fréquent) et des triglycérides (Très fréquent).
0%).
Lipodystrophie:
Les traitements par association d’ antirétroviraux ont été associés, chez les patients infectés par le VIH, à une redistribution de la masse grasse corporelle (lipodystrophie), incluant une perte du tissu adipeux sous-cutané périphérique et facial, une augmentation de la masse grasse intra- abdominale et viscérale, une hypertrophie mammaire et une accumulation de la masse grasse au niveau retro-cervicale (bosse de bison) – (voir rubrique 4.4).
39 Anomalies métaboliques:
Les traitements par association d’ antirétroviraux ont été associés à des anomalies métaboliques telles que: hypertriglycéridémie, hypercholestérolémie, résistance à l'insuline, hyperglycémie et hyperlactatémie (voir rubrique 4.4).
Hyperglycémie:
Des cas de survenue de diabète sucré, d’ hyperglycémie ou d’ aggravation de diabète sucré préexistant ont été rapportés chez des patients traités par inhibiteurs de protéase (voir rubrique 4.4).
Rhabdomyolyse:
Une élévation des CPK, des myalgies, des myosites et, rarement, des rhabdomyolyses, ont été rapportées avec les inhibiteurs de protéase, particulièrement en association avec les inhibiteurs nucléosidiques de la transcriptase inverse.
Patients hémophiles:
Des cas d’ augmentation des saignements spontanés ont été signalés chez des patients hémophiles traités par inhibiteurs de protéase (voir rubrique 4.4).
Syndrome de Restauration Immunitaire:
Chez les patients infectés par le VIH et présentant un déficit immunitaire sévère au moment de l’ instauration du traitement par une association d’ antirétroviraux, une réaction inflammatoire à des infections opportunistes asymptomatiques ou résiduelles peut se produire (voir rubrique 4.4).
Ostéonécrose:
Des cas d’ ostéonécrose ont été rapportés, en particulier chez des patients présentant des facteurs de risque connus, un stade avancé de la maladie liée au VIH ou un traitement par association d’ antirétroviraux au long cours.
Leur fréquence de survenue n’ est pas connue (voir rubrique 4.4).
4.9 Surdosage
Il n’ existe pas d’ antidote connu pour Telzir.
L’ intérêt de la dialyse péritonéale ou de l’ hémodialyse sur l’ élimination d’ amprénavir n’ est pas connu.
En cas de surdosage, le patient devra être surveillé afin de détecter une éventuelle toxicité (voir rubrique 4.8) et un traitement standard approprié devra être instauré, si nécessaire.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmaco-thérapeutique:
Antiviral pour usage systémique, inhibiteur de protéase, code ATC:
J05A E07.
Mécanisme d’ action
L'activité antivirale in vitro observée avec le fosamprénavir est due à la présence de faibles quantités d'amprénavir.
L'amprénavir est un inhibiteur compétitif de la protéase du VIH-1.
L'amprénavir se lie au site actif de la protéase du VIH-1 et prévient ainsi la transformation des précurseurs polyprotéiniques gag et gag-pol viraux, conduisant à la formation de particules virales immatures non- infectieuses.
La co-administration de ritonavir et de fosamprénavir augmente l'ASC plasmatique d'amprénavir d’ environ deux fois et la concentration plasmatique Cτ, ss de 4 à 6 fois, par rapport aux valeurs obtenues après administration de fosamprénavir seul.
L’ administration de 700 mg de fosamprénavir deux fois par jour avec 100 mg de ritonavir deux fois par jour conduit à des concentrations plasmatiques d’ amprénavir (données issues de l’ étude APV30003 chez les patients prétraités) aboutissant à des ratios médians ajustés aux protéines plasmatiques de Cmin/ IC50 et Cmin/ IC95 de respectivement 21,7 (intervalle 1,19-240) et 3,21 (intervalle 0,26-30,0).
L'activité antivirale in vitro de l'amprénavir contre le VIH-1 IIIB a été évaluée à la fois sur des lignées cellulaires lymphoblastiques infectées de façon aiguë et chronique (MT-4, CEM-CCRF, H9) et sur des lymphocytes sanguins périphériques.
La concentration inhibitrice 50% (IC50) de l'amprénavir était comprise entre 0,012 et 0,08 µM pour les cellules infectées de façon aiguë et de 0,41 µM pour les cellules infectées de façon chronique (1 µM = 0,50 µg/ ml).
La relation entre l'activité anti-VIH-1 in vitro de l'amprénavir et l'inhibition de la réplication du VIH-1 chez l'Homme n'a pas été définie.
Résistance
In vitro
Des souches de VIH-1 ayant une sensibilité réduite à l'amprénavir ont été sélectionnées in vitro au cours de tests de passages en série.
Une sensibilité réduite à l'amprénavir a été associée à la présence de virus ayant développé des mutations I50V ou I84V ou V32I+I47V ou I54M.
In vivo
a) Patients non préalablement traités par antirétroviraux (ART) ou par un Inhibiteur de Protéase (IP Différents schémas thérapeutiques ont été évalués dans les programmes de développement d’ amprénavir/ fosamprénavir avec ou sans co-administration de ritonavir.
L’ analyse des échantillons de patients en échec virologique avec ces schémas thérapeutiques a défini quatre profils de résistance:
V32I+I47V, I50V, I54L/ M et I84V.
D’ autres mutations susceptibles de contribuer à la résistance ont été observées:
L10V/ F/ R, I13V, K20R/ T, L33F/ V, M36I, M46I/ L, I47V/ L, Q58E, I62V, L63P, V77I, I85V et I93L.
Quand des patients non préalablement traités par un antirétroviral recevaient les doses actuellement recommandées de fosamprénavir/ ritonavir, ou d’ autres schémas thérapeutiques avec un IP boosté par le ritonavir, les mutations décrites étaient peu fréquemment observées.
Dans l’ essai ESS100732, seize des 434 patients non préalablement traités par un antirétroviral, ayant reçu du fosamprénavir 700 mg / ritonavir 100 mg, deux fois par jour, étaient en échec virologique après la 48ème semaine dont 14 isolats viraux ont été génotypés.
Trois des 14 isolats présentaient des mutations de résistance du gène de la protéase.
Une mutation de résistance a été observée dans chacun des 3 isolats:
K20K/ R, I54I/ L et I93I/ L respectivement.
Parmi les 59 patients inclus dans les études pédiatriques, non préalablement traités par un IP, l’ analyse génotypique des isolats de 13 des 14 patients en échec virologique a montré un profil de résistance similaire à celui observé chez les adultes.
b) Patients prétraités par Inhibiteurs de Protéase (IP)
Amprénavir
Etudes chez les patients prétraités par Inhibiteurs de Protéase: dans l’ étude PRO30017 (amprénavir 600 mg / ritonavir 100 mg deux fois par jour dans 2 sous-études A et B avec respectivement 80 et 37 patients), les mutations suivantes ont émergé chez les patients en échec virologique:
L10F/ I/ V, V11I, I13V, K20R, V32I, L33F, E34Q, M36I, M46I/ L, I47V, G48V, I50V, I54L/ M/ T/ V, Q58E, D60E, I62V, A71V, V77I, V82A/ I, I84V, I85V, L90M et I93L/ M.
Fosamprénavir
Etudes chez les patients prétraités par Inhibiteurs de Protéase: dans l’ étude APV30003 et son extension, APV30005 (fosamprénavir 700 mg / ritonavir 100 mg deux fois par jour: n=107), les mutations suivantes sont apparues sur les isolats des patients en échec virologique après 96 semaines:
41 L10F/ I, L24I, V32I, L33F, M36I, M46I/ L, I47V, I50V, I54L/ M/ S, A71I/ T/ V, G73S, V82A, I84V, et L90M.
Dans les études pédiatriques APV20003 et APV29005, 67 patients préalablement traités par Inhibiteur de Protéase ont reçu l'association fosamprénavir/ ritonavir et sur 22 isolats génotypés de patients en échec virologique, neuf patients ont présenté des mutations de la protéase liées au traitement.
Les profils de mutations étaient similaires à ceux décrits chez les patients adultes préalablement traités par IP et recevant l'association fosamprénavir/ ritonavir.
Les systèmes d’ interprétation génotypique peuvent être utilisés pour estimer l’ activité de l’ association amprénavir / ritonavir ou fosamprénavir / ritonavir chez les sujets dont les isolats sont résistants aux Inhibiteurs de Protease.
L’ actuel algorithme de l’ ANRS AC-11 (juillet 2006) pour l’ association fosamprénavir / ritonavir définit la résistance par la présence des mutations V32I+I47A/ V, ou I50V, ou d’ au moins 4 mutations parmi:
L10F/ I/ V, L33F, M36I, I54A/ L/ M/ S/ T/ V, I62V, V82A/ C/ F/ G, I84V et L90M et est associée aussi bien à une résistance phénotypique augmentée au fosamprénavir associé au ritonavir qu’ à une probabilité diminuée de la réponse virologique (résistance).
Aussi, il est recommandé de toujours consulter les systèmes d’ interprétation actualisés pour l’ analyse des résultats de test de résistance.
Des systèmes d'interprétation phénotypique cliniquement validés peuvent être utilisés, en association avec les données génotypiques, pour évaluer l'activité de l'association amprénavir/ ritonavir ou de l'association fosamprénavir/ ritonavir chez les patients présentant des souches résistantes aux IP.
Des laboratoires produisant des tests-diagnostics ont développé des seuils de détection phénotypiques pour l'association FPV/ RTV qui peuvent être utilisés pour interpréter les résultats des tests de résistance.
Résistances croisées
Des isolats du VIH-1 avec une sensibilité diminuée à l’ amprénavir ont été sélectionnés au cours des études in vitro de passages en série.
Une sensibilité réduite à l’ amprénavir était associée à un virus ayant développé des mutations I50V ou I84V ou V32I+I47V ou I54M.
Chacun de ces 4 profils génétiques, associé à une sensibilité réduite à l’ amprénavir, produit des résistances croisées au ritonavir alors que la sensibilité à l’ indinavir, au nelfinavir et au saquinavir est généralement conservée.
Des données sur les résistances croisées entre l’ amprénavir et les autres inhibiteurs de protéase sont actuellement disponibles pour ces 4 voies de résistance au fosamprénavir, seul ou en association avec d'autres mutations.
Sur la base des données issues de 25 patients non préalablement traités par antirétroviraux, en échec de traitement contenant du fosamprénavir (l'un d'entre eux ayant présenté une résistance à l'inclusion au lopinavir et au saquinavir et un autre au tipranavir), les voies de résistance associées à l’ amprénavir produisent une résistance croisée limitée à l'association atazanavir/ ritonavir (trois souches sur 25), à l'association darunavir/ ritonavir (quatre souches sur 25), à l'association indinavir/ ritonavir (une souche sur 25), à l'association lopinavir/ ritonavir (trois souches sur 24), au saquinavir (trois souches sur 24) et à l'association tipranavir/ ritonavir (quatre souches sur 24).
Inversement, l’ amprénavir conserve son activité contre quelques isolats ayant une résistance à d’ autres IPs et cette activité conservée dépendrait du nombre et du type de mutations de résistance de la protéase présentes dans les isolats.
Poursuivre un traitement par Inhibiteur de Protéase pour lequel le patient est en échec augmente significativement le nombre de mutations clés entraînant des résistances aux Inhibiteurs de Protéase.
Il est recommandé de suspendre précocement un traitement inefficace afin de limiter l’ accumulation de multiples mutations qui peuvent être préjudiciables à un traitement de sauvetage ultérieur.
Les résistances croisées entre l'amprénavir et les inhibiteurs de la transcriptase inverse sont peu probables, leurs cibles enzymatiques étant différentes.
42 Il n’ est pas recommandé d’ utiliser Telzir en monothérapie du fait du risque d’ apparition rapide de virus résistants.
Expérience clinique
- deux études réalisées chez des patients n’ ayant jamais reçu d’ antiretroviraux, dont une étude
comparative versus nelfinavir (APV30002) et une étude comparative versus l'association lopinavir / ritonavir (ESS100732),
- une étude chez des patients prétraités par antirétroviraux, versus l’ association lopinavir /
ritonavir (APV30003).
Adultes n'ayant jamais reçu d' antirétroviraux
Dans l’ étude APV30002 réalisée chez des patients n’ ayant jamais reçu d’ antirétroviraux, le traitement par fosamprénavir (1400 mg) en une prise par jour avec de faibles doses de ritonavir (200 mg) associé à abacavir (300 mg, deux fois par jour) et lamivudine (150 mg, deux fois par jour) a montré après 48 semaines de traitement, une efficacité similaire à celle de nelfinavir (1250 mg) administré deux fois par jour en association à abacavir et lamivudine (respectivement, 300 et 150 mg, deux fois par jour).
La non infériorité a été démontrée entre fosamprénavir / ritonavir et nelfinavir sur le pourcentage de patients ayant une charge virale ARN VIH-1 < 400 copies/ ml à 48 semaines (critère d’ évaluation principal).
Dans l’ analyse en ITT (Rebond ou Arrêt = Echec), 69% (221 / 322) des patients recevant fosamprenavir associé au ritonavir ont une charge virale ARN VIH-1 < 400 copies/ ml comparée à 68% (221 / 327) des patients recevant nelfinavir.
A 48 semaines, le taux plasmatique médian d’ ARN VIH-1 a diminué respectivement de 3,1 log10 copies/ ml et 3,0 log10 copies/ ml dans les bras fosamprénavir / ritonavir et nelfinavir.
A l’ inclusion, le taux médian de CD4 était faible dans les deux bras de traitement (170 cellules/ mm3).
A 48 semaines, ces taux ont augmenté de manière comparable dans les deux bras de traitement, fosamprénavir / ritonavir: + 203 cellules/ mm3 et nelfinavir: + 207 cellules/ mm3.
Les données précédentes démontrent qu’ un traitement en une prise par jour de fosamprénavir (1400 mg) associé au ritonavir (200 mg) chez des patients n’ ayant jamais reçu d’ antirétroviraux, a montré une efficacité similaire comparée au nelfinavir en deux prises par jour.
Cette étude du fait de son design (en ouvert versus nelfinavir) n’ a pas fourni une démonstration d’ efficacité suffisament robuste chez les patients n’ ayant jamais reçu d’ antirétroviraux pour soutenir le schéma posologique en une prise par jour de l’ association fosamprénavir / ritonavir.
Par prudence, pour une prise en charge thérapeutique optimale de cette population, la posologie fosamprénavir / ritonavir en deux prises par jour permettant une augmentation des concentrations résiduelles d’ amprénavir a été recommandée (voir rubrique 4.2).
Dans une étude plus récente (ESS100732), randomisée, en ouvert, réalisée chez des patients n’ ayant jamais reçu d’ antirétroviraux, le fosamprénavir (700 mg), co-administré avec de faibles doses de ritonavir (100 mg), deux fois par jour, et avec l’ association à dose fixe abacavir / lamivudine (600 mg / 300 mg) en un comprimé par jour, a montré une efficacité comparable sur 48 semaines au lopinavir / ritonavir (400 mg / 100 mg) administré deux fois par jour en association avec abacavir / lamivudine (600 mg / 300 mg en une prise par jour).
La non-infériorité entre fosamprénavir co-administré avec ritonavir et lopinavir / ritonavir a été démontrée sur la base du pourcentage de patients atteignant des taux plasmatiques d’ ARN VIH-1 < 400 copies/ ml à 48 semaines (critère d’ évaluation principal).
Dans l’ analyse TLOVR (« Time to Loss Of Virological Response ») pour la population en intention de traiter exposée (ITTe), le pourcentage de patients atteignant des taux plasmatiques d’ ARN VIH-1 < 400 copies/ ml était de 73% (315 / 434)
La valeur médiane de l’ ARN VIH-1 plasmatique était respectivement diminuée de 3,34 log10 copies/ ml et de 3,33 log10 copies/ ml à la semaine 48 dans les bras fosamprénavir associé au ritonavir et lopinavir / ritonavir.
L’ augmentation médiane du nombre de cellules CD4 était de 176 cellules/ mm3 dans le bras fosamprénavir associé au ritonavir et de 191 cellules/ mm3 dans le bras lopinavir / ritonavir à la semaine 48.
Adultes prétraités par antirétroviraux
Dans une étude randomisée en ouvert (APV30003) réalisée chez des patients prétraités par inhibiteurs de protéase et en échec virologique (d'un ou deux IP) l'association fosamprénavir / ritonavir (700 / 100 mg deux fois par jour ou 1400 / 200 mg une fois par jour) n'a pas démontré sa non-infériorité au lopinavir / ritonavir sur la suppression virale de l'ARN VIH-1 mesurée par l'aire moyenne sous la courbe (AAUCMB) au cours des 48 semaines de traitement (critère principal d'évaluation).
Les résultats étaient en faveur du bras lopinavir / ritonavir comme détaillés ci-dessous.
Dans cette étude, tous les patients étaient en échappement virologique après un traitement antérieur comprenant un IP (échec défini par une charge virale ARN VIH-1 jamais inférieure à 1000 copies/ ml après au moins 12 semaines consécutives de traitement, ou par une suppression initiale de la charge virale ARN VIH-1 suivie d’ un rebond ≥ 1 000 copies/ ml).
Cependant, seuls 65% des patients recevaient un traitement comprenant un IP à l'inclusion.
La majorité des patients inclus était modérément prétraités par antirétroviraux.
Les durées médianes de l'exposition préalable aux INTI étaient de 257 semaines pour les patients recevant l'association fosamprénavir / ritonavir deux fois par jour (79% avaient préalablement reçu ≥ 3 INTI) et 210 semaines pour les patients recevant l'association lopinavir / ritonavir (64% avaient préalablement reçu ≥ 3 INTI).
Les durées médianes d'exposition préalable aux IP étaient de 149 semaines pour les patients recevant l'association fosamprénavir / ritonavir deux fois par jour (49% avaient préalablement reçu ≥ 2 IP) et 130 semaines pour les patients recevant l'association lopinavir / ritonavir (40% avaient préalablement reçu ≥ 2 IP).
Les valeurs moyennes d'AAUCMB (log10 copies/ ml) dans la population en ITT (E) (analyse observée) à 48 semaines sont présentées dans le tableau ci-dessous:
44 Valeurs (log10 copies/ ml) de baisse de la charge virale plasmatique (ARN VIH-1) moyenne exprimée par l'aire sous la courbe (AAUCMB) à la semaine 48, par strate de randomisation dans l'étude APV30003, dans la population en ITT (E) (Analyse Observée)
LPV/ RTV deux fois par jour
Différence moyenne (97,5% IC)
virale plasmatique
N = 103
FPV/ RTV deux fois par
(ARN VIH-1)
Moyenne (n) Moyenne (n)
jour vs LPV/ RTV deux fois par jour
1000 – 10 000 copies/ ml
-1,53 (41) -1,43 (43)
> 10 000 – 100 000
> 100 000 copies/ ml
-1,38 (19)
-2,61 (14)
(0,512; 1,952)
-1,53 (105)
-1,76 (103)
0,244
Lopinavir / ritonavir
Concernant le pourcentage de patients ayant une charge virale indétectable, les résultats ont montré une tendance en faveur du bras lopinavir / ritonavir:
58% dans le bras fosamprénavir / ritonavir, deux fois par jour versus 61% dans le bras lopinavir / ritonavir (ARN VIH-1 plasmatique < 400 copies/ ml) ou 46% versus 50% (ARN VIH-1 plasmatique < 50 copies/ ml) à la semaine 48 (critère d'évaluation secondaire) dans l'analyse en intention de traiter (RD=F).
Chez les patients avec charge virale élevée à l'inclusion (> 100 000 copies/ ml), 7/ 14 (50%) des patients dans le groupe lopinavir / ritonavir et 6/ 19 (32%) des patients dans le groupe fosamprénavir / ritonavir avaient une charge virale indétectable (seuil à 400 copies/ ml).
Le traitement par fosamprénavir / ritonavir (deux prises par jour) et par lopinavir / ritonavir (deux prises par jour) a montré, au cours des 48 semaines de traitement, une amélioration immunologique comparable, mesurée par la variation médiane du taux de CD4: fosamprénavir / ritonavir (deux fois par jour) = + 81 cellules/ mm3; lopinavir / ritonavir (deux fois par jour) = + 91 cellules/ mm3).
Les données sont insuffisantes pour recommander l'utilisation de l'association fosamprénavir / ritonavir chez les patients lourdement prétraités.
Enfants de plus de 6 ans et adolescents
Le fosamprénavir en comprimé ou suspension buvable potentialisé par le ritonavir et associé avec des INTIs a été évalué chez des enfants et adolescents n’ ayant jamais été traités par des inhibiteurs de protéase et chez des enfants et adolescents ayant été prétraités par des inhibiteurs de protéase.
Le bénéfice dans cette tranche d’ âge a principalement été étudié dans l’ étude en cours APV29005, étude en ouvert de 48 semaines évaluant les profils de pharmacocinétique, la sécurité d’ emploi et l’ activité antivirale du fosamprénavir associé au ritonavir, administré en deux fois par jour, chez des patients âgés de 2 à 18 ans, n’ ayant jamais été traités par des inhibiteurs de protéase ou ayant été prétraités par des inhibiteurs de protéase.
Les résultats à 24 semaines de traitement sont rapportés ci- dessous.
45 Dans l’ étude APV29005 ont été recrutés 25 patients âgés de 6 à 11 ans (dont la majorité recevait un traitement fosamprénavir/ ritonavir à la dose de 18/ 3 mg/ kg deux fois par jour ou le schéma posologique de l'adulte en comprimés) et 29 patients âgés de 12 à 18 ans dont la majorité recevaient un traitement selon le schéma posologique de l’ adulte).
Globalement, 27 (50%) n’ avaient jamais été traités par un IP, dont 9 n’ avaient jamais été traités par des antirétroviraux et 27 (50%) avaient été prétraités par un IP.
L'exposition préalable aux INTIs était importante, avec une durée médiane de 421 semaines chez les sujets n’ ayant jamais été traités par IP et de 389 semaines chez les sujets prétraités par IP.
La durée médiane d’ exposition préalable aux IP était de 239 semaines.
Les patients avaient à l’ inclusion une médiane de 4,6 log10 copies/ ml d’ ARN VIH-1 (dont 33% avaient plus de 100 000 copies/ ml à l’ inclusion) et un pourcentage médian de CD4+ de 18% (dont 39% avaient moins de 15% de CD4+ à l’ inclusion).
Sur les 24 semaines de traitement, 70% (19/ 27) des patients n'ayant jamais été traité par un inhibiteur de protéase et 56% (15/ 27) des patients prétraités par un inhibiteur de protéase ont atteint et maintenu une charge virale < 400 copies/ ml (ITT(E), TLOVR).
Dans la population ITT(E) (analyse observée) à la semaine 24, le pourcentage médian de CD4+ a augmenté de 8% chez les sujets n’ ayant jamais été traités par un IP et de 4% chez les sujets prétraités par IP.
Ces données ont été confortées par l’ étude support APV20003; cependant un schéma posologique différent de celui de l’ étude APV29005 a été utilisé.
5.2 Propriétés pharmacocinétiques
Après administration orale, le fosamprénavir est rapidement et presque totalement hydrolysé en amprénavir et phosphate inorganique avant d’ atteindre la circulation systémique.
La transformation du fosamprénavir en amprénavir semble se faire principalement dans l’ épithélium intestinal.
Après co-administration de fosamprénavir et ritonavir, les propriétés pharmacocinétiques de l’ amprénavir ont été évaluées chez les sujets adultes sains et les patients infectés par le VIH.
Aucune différence significative n’ a été observée entre ces deux groupes.
Après administration chez le sujet à jeun, les deux formulations de Telzir (comprimés et suspension buvable) donnent des valeurs plasmatiques d'ASC∞ équivalentes, avec une Cmax d’ amprénavir supérieure de 14% pour la suspension buvable comparativement au comprimé.
Cependant, la bioéquivalence n'a pas pu être démontrée lorsque la suspension buvable a été administrée avec de la nourriture.
Aussi, chez l'adulte, la suspension buvable de Telzir devra être administrée en dehors des repas, l'estomac vide (voir rubrique 4.2).
Absorption
Le pic des concentrations plasmatiques d'amprénavir est atteint approximativement 2 heures après administration unique de fosamprénavir.
Les valeurs de l'ASC du fosamprénavir représentent moins de 1% à celles observées avec l'amprénavir.
Chez l'homme, la biodisponibilité absolue du fosamprénavir n'a pas été établie.
Toutefois, après administration de fosamprénavir, les valeurs de Cmax ont été environ 30% inférieures et celles de la Cmin environ 28% supérieures.
Après administration orale répétée de fosamprénavir (700 mg deux fois par jour) et de ritonavir (100 mg deux fois par jour), l’ amprénavir est rapidement absorbé avec une Cmax plasmatique moyenne d’ amprénavir à l’ état d’ équilibre de 6,08 μ g/ ml (IC 95% [5,38-6,86]), atteinte approximativement 1,5 heures (Tmax) après administration (IC 95% [0,75-5,0]).
La Cmin des concentrations plasmatiques en amprénavir à l’ état d’ équilibre est de 2,12 μ g/ ml (IC 95% [1,77-2,54]) et l’ ASC0-τ est de 39,6 h.μ g/ ml (IC 95% [34,5– 45,3]).
L’ administration de fosamprénavir sous forme de suspension buvable lors d’ un repas riche en graisses (967 kcal, 67 grammes de lipides, 33 grammes de protéines, 58 grammes de glucides) a réduit l’ ASC(0-∞) de 28%, la Cmax de 46% et a retardé le T max de 0,72 heure.
Chez l’ adulte, le fosamprénavir sous forme de suspension buvable doit être pris sans nourriture et l’ estomac vide.
Chez l’ enfant et l’ adolescent, le fosamprénavir sous forme de suspension buvable doit être pris avec de la nourriture.
Les recommandations posologiques dans cette population tiennent compte de l’ effet de la nourriture (voir rubrique 4 .2).
La co-administration d'amprénavir et de jus de pamplemousse n'a pas été associée à des modifications cliniquement significatives des paramètres pharmacocinétiques de l'amprénavir.
Distribution
Après administration de Telzir, le volume apparent de distribution d’ amprénavir est approximativement de 430 litres (6 l/ kg pour un poids corporel de 70 kg), laissant supposer un large volume de distribution avec une libre pénétration de l’ amprénavir dans les tissus à partir de la circulation systémique.
Cette valeur est diminuée d’ environ 40% lorsque Telzir est co-administré avec le ritonavir, probablement en raison d’ une augmentation de la biodisponibilité de l’ amprénavir.
Dans les études in vitro, la liaison de l’ amprénavir aux protéines est d’ environ 90%.
L’ amprénavir est lié à l’ alpha-1 glycoprotéine acide (AAG) et à l'albumine, avec une plus grande affinité pour l'AAG.
Une diminution des concentrations d'AAG a été observée au cours du traitement antirétroviral.
Toutefois, la quantité d'amprénavir libre, qui représente la fraction active, n’ est vraisemblablement pas modifiée.
Chez l'homme, la pénétration de l'amprénavir au niveau du LCR est négligeable.
Il semble que l'amprénavir pénètre dans le sperme, bien que les concentrations y soient inférieures aux concentrations sanguines.
Métabolisme
Après administration orale, le fosamprénavir est rapidement et presque totalement hydrolysé en amprénavir et phosphate inorganique au fur et à mesure de son absorption à travers l’ épithélium intestinal. L'amprénavir est principalement métabolisé par le foie, moins de 1% étant éliminé sous forme inchangée dans les urines.
L’ amprénavir est métabolisé principalement par le cytochrome P450 3A4.
Le métabolisme de l’ amprénavir est inhibé par le ritonavir par inhibition du CYP3A4, provoquant une augmentation des concentrations plasmatiques de l'amprénavir.
De plus, l'amprénavir est également un inhibiteur de l'enzyme CYP3A4, bien que cette activité soit moins importante que celle du ritonavir.
Par conséquent, les médicaments inducteurs, inhibiteurs ou substrats du CYP3A4 doivent être utilisés avec prudence en cas de co-administration avec Telzir - ritonavir (voir rubriques 4.3 et 4.5).
Elimination
Après administration de Telzir, la demi-vie d’ élimination plasmatique de l'amprénavir est de 7,7 heures.
En cas de co-administration de Telzir et de ritonavir, la demi-vie de l'amprénavir est augmentée jusqu’ à 15-23 heures.
L’ élimination de l’ amprénavir se fait principalement par métabolisme hépatique, avec moins de 1% du produit excrété sous forme inchangée dans les urines et aucune présence d'amprénavir détectable dans les fèces.
Les métabolites retrouvés dans les urines et les fèces représentent respectivement, environ 14% et 75% de la dose administrée d'amprénavir.
47 Populations spécifiques
Enfants et adolescents
Dans une étude clinique étudiant la pharmacocinétique du fosamprénavir chez des enfants et adolescents infectés par le VIH, huit sujets âgés de 12 à 18 ans ont reçu la dose adulte standard de fosamprénavir comprimé, 700 mg deux fois par jour (associé au ritonavir à la dose de 100 mg deux fois par jour).
Comparé aux données historiques obtenues chez les adultes ayant reçu le fosamprénavir/ ritonavir à la dose de 700/ 100 mg deux fois par jour, les sujets âgés de 12 à 18 ans avaient une ASC(0-24) plasmatique d’ amprénavir inférieure de 20%, une Cmax inférieure de 23% et une Cmin inférieure de 20%.
Les enfants âgés de 6 à 11 ans (n=9) recevant le fosamprénavir/ ritonavir à la dose de 18/ 3 mg/ kg deux fois par jour, avaient une ASC(0-24) supérieure de 26% et une Cmax et une Cmin similaires comparé aux données historiques obtenues chez les adultes ayant reçu le fosamprénavir/ ritonavir à la dose de 700/ 100 mg deux fois par jour.
L’ étude APV20002 est une étude de phase II de 48 semaines, en ouvert, destinée à évaluer la pharmacocinétique, la sécurité d’ emploi, la tolérance et l’ activité antivirale du fosamprénavir avec ou sans ritonavir chez des enfants âgés de 4 semaines à moins de 2 ans.
Comparé aux données historiques obtenues chez les adultes ayant reçu le fosamprénavir/ ritonavir à la dose de 700/ 100 mg deux fois par jour, il a été observé dans un sous-groupe de 5 sujets âgés de 6 mois à moins de 24 mois recevant le fosamprénavir/ ritonavir à la dose de 45/ 7 mg/ kg deux fois par jour que malgré une augmentation d’ un facteur 5 des doses de fosamprénavir et de ritonavir sur la base d’ une posologie en mg/ kg, l’ ASC(0-τ) plasmatique d’ amprenavir était inférieure d’ environ 48%, la Cmax de 26% et la C τ de 29% chez les enfants.
Aucune recommandation de posologie ne peut être faite chez les enfants de moins de 2 ans et Telzir en association avec le ritonavir est déconseillé dans cette population (voir rubrique 4.2).
Sujets âgés
La pharmacocinétique du fosamprénavir en association avec le ritonavir n'a pas été étudiée chez les patients âgés de plus de 65 ans.
Insuffisants rénaux
Aucune étude spécifique n’ a été réalisée chez les patients insuffisants rénaux.
Moins de 1% de la dose thérapeutique d’ amprénavir administrée est excrété sous forme inchangée dans les urines.
L’ influence d’ une insuffisance rénale sur l’ élimination de l’ amprénavir et du ritonavir devrait donc être minimale.
Insuffisants hépatiques
Chez l’ homme, le fosamprénavir est métabolisé en amprénavir.
L’ amprénavir et le ritonavir sont principalement métabolisés au niveau hépatique.
Une étude en doses répétées pendant 14 jours réalisée chez des patients adultes infectés par le VIH-1 et recevant le fosamprénavir associé au ritonavir, a comparé la pharmacocinétique plasmatique de l'amprénavir des patients ayant une insuffisance hépatique légère à modérée à celle des patients sains appariés du groupe contrôle ayant une fonction hépatique normale.
Chez les patients ayant une insuffisance hépatique légère (score de Child-Pugh de 5-6), après administration de 700 mg de fosamprénavir deux fois par jour, associé à une posologie réduite de 100 mg de ritonavir une fois par jour, la Cmax et l’ ASC(0-12) plasmatiques de l'amprénavir étaient légèrement plus élevées (17% et 22% respectivement), la C12h d’ amprénavir plasmatique total était similaire et la C12h d’ amprénavir plasmatique libre était approximativement 117% plus élevée par rapport aux valeurs observées chez les patients ayant une fonction hépatique normale et recevant le schéma posologique standard de 700 mg de fosamprénavir / 100 mg de ritonavir deux fois par jour.
48 Chez les patients ayant une insuffisance hépatique modérée (score de Child-Pugh de 7-9), l’ administration d'une dose réduite de fosamprénavir de 450 mg deux fois par jour, associée à 100 mg de ritonavir une fois par jour devrait délivrer une Cmax et une ASC(0-12) d'amprénavir plasmatique similaires, mais une C12h d’ amprénavir plasmatique total diminuée d'environ 35% et une C12h d’ amprénavir plasmatique libre augmentée d'environ 88% par rapport aux valeurs observées chez les patients ayant une fonction hépatique normale et recevant le schéma posologique standard de 700 mg de fosamprénavir / 100 mg de ritonavir deux fois par jour.
Chez les patients ayant une insuffisance hépatique sévère (score de Child-Pugh de 10-13), l'administration d'une dose réduite de fosamprénavir de 300 mg deux fois par jour, associée à 100 mg de ritonavir une fois par jour a entraîné une diminution de 19% de la Cmax plasmatique d'amprénavir, une diminution de 23% de l'ASC(0-12) et une diminution de 38% de la C12h, mais une C12h d'amprénavir plasmatique libre similaire à celle observée chez les patients ayant une fonction hépatique normale et recevant le schéma posologique standard de 700 mg de fosamprénavir / 100 mg de ritonavir deux fois par jour.
Chez les patients ayant une insuffisance hépatique sévère, malgré l'ajustement de la posologie du ritonavir, la Cmax, l'AUC(0-24) la C12h du ritonavir ont été augmentées de 64%, 40% et 38% respectivement par rapport aux valeurs attendues chez les patients ayant une fonction hépatique normale et recevant le schéma posologique standard de 700 mg de fosamprénavir / 100 mg de ritonavir deux fois par jour.
Le fosamprénavir associé au ritonavir a généralement été bien toléré chez les patients ayant une insuffisance hépatique légère, modérée ou sévère, et ces schémas posologiques ont présenté des profils d'effets indésirables et de biologie clinique similaires à ceux observés dans les précédentes études chez les patients infectés par le VIH-1 ayant une fonction hépatique normale.
5.3 Données de sécurité précliniques
La toxicité s'est révélée similaire à celle de l'amprénavir et est apparue pour des imprégnations plasmatiques en amprénavir inférieures à celles observées chez l'Homme après traitement par l'association fosamprénavir / ritonavir aux doses recommandées.
Au cours des études de toxicité à doses répétées réalisées après administration de fosamprénavir chez le rat et le chien, des troubles gastro-intestinaux (salivation, vomissements et selles molles à liquides) et des troubles hépatiques (augmentation du poids du foie, élévation de l'activité des enzymes hépatiques sériques et altérations microscopiques, incluant une nécrose hépatocytaire) ont été mis en évidence.
La toxicité n’ était pas plus grave chez les jeunes animaux qui étaient traités comparativement aux animaux adultes mais les données indiquent une plus forte dose-réponse.
Cependant, chez les femelles gravides, une diminution du poids de l'utérus, du nombre de corps jaunes ovariens et des sites d'implantation utérins a été observée.
Chez les rates et les lapines gravides, aucun effet majeur n'a été observé sur le développement embryo-fœ tal.
Toutefois, le nombre d'avortements a été augmenté.
Chez le lapin, l'imprégnation systémique après administration d'une dose élevée s'est révélée être seulement 0,3 fois celle retrouvée chez l'homme après administration de la posologie clinique maximum.
La toxicité de l'amprénavir sur le développement n'a, par conséquent, pas pu être totalement déterminée.
Le taux de survie des jeunes rats a été diminué.
De plus, une diminution du nombre de sites d'implantation par portée et une augmentation de la durée de gestation ont été observées lorsque les jeunes rats ont été accouplés une fois leur maturité atteinte.
Une batterie standard de tests réalisés in vitro et in vivo n'a mis en évidence aucune activité mutagène ou génotoxique du fosamprénavir.
Chez l’ Homme, la pertinence des observations retrouvées au niveau hépatocellulaire chez les rongeurs est incertaine.
Cependant, les données issues des essais cliniques ou de l’ utilisation après mise sur le marché, ne suggèrent pas que ces observations aient une pertinence sur le plan clinique.
Des études de doses répétées de fosamprénavir réalisées chez le rat ont produit des effets correspondants à une induction des enzymes hépatiques, prédisposant les rats à des néoplasmes de la thyroïde.
Le risque de développer une tumeur de la thyroïde est considéré comme spécifique à chaque espèce.
La pertinence clinique de ces résultats n’ est pas connue.
Seule chez les rats, une augmentation de l’ hyperplasie des cellules interstitielles a été observée chez les mâles à des niveaux d'exposition équivalents à 0,5 fois celui constaté chez l’ Homme, alors qu’ une augmentation des adénocarcinomes de l’ endomètre utérin a été observée chez les femelles à un niveau d'exposition équivalent à 1,1 fois celui constaté chez l’ Homme.
L'incidence des observations endométriales a été légèrement accrue lors des contrôles simultanés, tout en restant dans les limites connues chez les rats femelles.
La pertinence des observations d’ adénocarcinomes de l’ endomètre utérin est incertaine pour l’ espèce humaine; sachant que les données issues des essais cliniques ou de l’ utilisation après mise sur le marché, ne suggèrent aucune pertinence clinique de ces observations.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
En l'absence d'études de compatibilité, ce médicament ne doit pas être mélangé à d'autres médicaments.
2 ans.
Après ouverture: conserver pendant 28 jours maximum
6.4 Précautions particulières de conservation
Ne pas congeler.
6.5 Nature et contenu de l’ emballage extérieur
225 ml en flacon (HDPE) avec fermeture de sécurité enfant (Polypropylène) avec une seringue doseuse (Polypropylène) graduée de 10 ml et un adaptateur en polyéthylène.
50 6.6 Précautions particulières d’ élimination
Tout produit non utilisé doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE l’ AUTORISATION DE MISE SUR LE MARCHE
Glaxo Group Ltd Greenford Road Greenford Middlesex UB6 0NN Royaume-Uni
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 04/ 282/ 002
9.
DATE DE PREMIEERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
12 juillet 2004
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu
51 ANNEXE II
A.
TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE(S) DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVE A L’ AUTORISATION DE MISE SUR LE MARCHE
52 A.
TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE(S) DE LA LIBERATION DES LOTS
Nom et adresse des fabricants responsables de la libération des lots
Comprimé pelliculé Glaxo Wellcome Operations, Priory Street, Ware, Hertfordshire SG12 ODJ, Royaume-Uni
Suspension buvable Glaxo Wellcome GmbH & Co KG, Industriestrasse 32-36, D-23843, Bad Oldesloe, Allemagne
La notice du médicament doit mentionner les noms et adresse du fabricant responsable de la libération des lots.
B.
CONDITIONS RELATIVES A L'AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale restreinte (voir Annexe I:
Résumé des Caractéristiques du Produit, rubrique 4.2).
• CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
• AUTRES CONDITIONS
Système de pharmacovigilance
Le titulaire de l'AMM doit s'assurer que le système de pharmacovigilance, tel que décrit dans la version 1 présentée dans le Module 1.8.1 du dossier de demande d'AMM, est en place et opérationnel avant et pendant la mise sur le marché de la spécialité.
Plan de Gestion du Risque
Le titulaire de l'AMM s'engage à réaliser les études et activités complémentaires de pharmacovigilance décrites dans le Plan de Pharmacovigilance, tel qu'accepté dans la version 6.2 du Plan de Gestion du Risque (PGR) décrit dans le Module 1.8.2 du dossier de demande d'AMM et conformément aux mises à jour ultérieures du PGR acceptées par le CHMP.
Conformément aux recommandations du CHMP (Guideline on Risk Management Systems for medicinal products for human use), le PGR mis à jour devra être soumis avec les rapports périodiques actualisés de pharmacovigilance (PSUR).
De plus, une version actualisée du PGR devra être soumise
•
Dès réception d'une nouvelle information pouvant impacter les spécifications en cours relatives à la tolérance, le Plan de Pharmacovigilance, ou les activités de minimisation du risque
•
Dans un délai de 60 jours à compter d'une étape importante (de pharmacovigilance ou de minimisation du risque)
•
A la demande de l'EMEA
53 Rapports périodiques actualisés de pharmacovigilance (PSUR)
54 ANNEXE III
56 MENTIONS DEVANT FIGURER SUR L’EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
Telzir 700 mg comprimés pelliculés Fosamprénavir
2.
COMPOSITION EN SUBSTANCE ACTIVE
Chaque comprimé pelliculé contient 700 mg de fosamprénavir sous forme de sel calcique (équivalent à environ 600 mg d'amprénavir).
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
60 comprimés pelliculés.
5.
MODE ET VOIE D’ADMINISTRATION
Voie orale.
Lire attentivement la notice avant emploi.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE MISE EN GARDE SPECIALE, SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
10.
PRECAUTIONS PARTICULIERES D’ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’IL Y A LIEU
57 11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
Glaxo Group Ltd Greenford Middlesex UB6 0NN Royaume-Uni
12.
NUMERO D’AUTORISATION DE MISE SUR LE MARCHE
EU/1/04/282/001
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’UTILISATION
16.
INFORMATIONS EN BRAILLE
58 MENTIONS DEVANT FIGURER SUR LE CONDITIONNEMENT PRIMAIRE
ETIQUETTE FLACON – COMPRIMES PELLICULES
1.
DENOMINATION DU MEDICAMENT
Telzir 700 mg comprimés pelliculés Fosamprénavir
2.
COMPOSITION EN SUBSTANCE ACTIVE
Chaque comprimé pelliculé contient 700 mg de fosamprénavir sous forme de sel calcique (équivalent à environ 600 mg d'amprénavir).
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
60 comprimés pelliculés.
5.
MODE ET VOIE D’ADMINISTRATION
Voie orale.
Lire attentivement la notice avant emploi.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE MISE EN GARDE SPECIALE, SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
10.
PRECAUTIONS PARTICULIERES D’ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’IL Y A LIEU
59 11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
Glaxo Group Ltd Greenford Middlesex UB6 0NN Royaume-Uni
12.
NUMERO D’AUTORISATION DE MISE SUR LE MARCHE
EU/1/04/282/001
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’UTILISATION
INFORMATIONS EN BRAILLE
60 MENTIONS DEVANT FIGURER SUR L’EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
Telzir 50 mg/ml – suspension buvable Fosamprénavir
2.
COMPOSITION EN SUBSTANCE ACTIVE
Chaque ml de suspension buvable contient 50 mg de fosamprénavir sous forme de sel calcique (équivalent à 43 mg d'amprénavir).
3.
LISTE DES EXCIPIENTS
Se référer à la notice pour plus d'information.
4.
FORME PHARMACEUTIQUE ET CONTENU
Une seringue doseuse graduée de 10 ml et un adaptateur sont également inclus dans la boîte.
5.
MODE ET VOIE D’ADMINISTRATION
Voie orale.
Lire attentivement la notice avant emploi.
Secouer énergiquement le flacon avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE MISE EN GARDE SPECIALE, SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
Après ouverture: conserver 28 jours maximum
61 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
Ne pas congeler.
10.
PRECAUTIONS PARTICULIERES D’ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
Glaxo Group Ltd Greenford Middlesex UB6 0NN Royaume-Uni
12.
NUMERO D’AUTORISATION DE MISE SUR LE MARCHE
EU/1/04/282/002
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’UTILISATION
16.
INFORMATIONS EN BRAILLE
62 MENTIONS DEVANT FIGURER SUR LE CONDITIONNEMENT PRIMAIRE
ETIQUETTE FLACON – SUSPENSION BUVABLE
1.
DENOMINATION DU MEDICAMENT
Telzir 50 mg/ml – suspension buvable Fosamprénavir
2.
COMPOSITION EN SUBSTANCE ACTIVE
Chaque ml de suspension buvable contient 50 mg de fosamprénavir sous forme de sel calcique (équivalent à 43 mg d'amprénavir).
3.
LISTE DES EXCIPIENTS
Se référer à la notice pour plus d'information.
4.
FORME PHARMACEUTIQUE ET CONTENU
Une seringue doseuse graduée de 10 ml et un adaptateur sont également inclus dans la boîte.
5.
MODE ET VOIE D’ADMINISTRATION
Voie orale.
Lire attentivement la notice avant emploi.
Secouer énergiquement le flacon avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE MISE EN GARDE SPECIALE, SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
Après ouverture: conserver pendant 28 jours maximum
63 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
Ne pas congeler.
10.
PRECAUTIONS PARTICULIERES D’ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
Glaxo Group Ltd Greenford Middlesex UB6 0NN Royaume-Uni
12.
NUMERO D’AUTORISATION DE MISE SUR LE MARCHE
EU/1/04/282/002
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’UTILISATION
16.
INFORMATIONS EN BRAILLE
INFORMATION DE L’UTILISATEUR
Telzir 700 mg, comprimé pelliculé Fosamprénavir
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Si vous avez d’autres questions, si vous avez un doute, demandez plus d'informations à votre
- Si l'un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
Dans cette notice:
1.
Qu'est-ce que Telzir et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant de prendre Telzir 3.
Comment prendre Telzir 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Telzir 6.
Informations supplémentaires
1.
QU'EST-CE QUE TELZIR ET DANS QUEL CAS EST-IL UTILISE Telzir est utilisé dans le traitement de l’infection par le VIH (Virus de l’Immunodéficience Humaine).
La substance active de Telzir est le fosamprénavir.
Le fosamprénavir est une prodrogue de l’amprénavir.
Ce qui signifie qu’il est transformé en amprénavir actif dans l’organisme.
Telzir est un médicament appartenant à la classe des antirétroviraux.
Il se prend avec de faibles doses d’un autre médicament, le ritonavir, qui augmente la quantité de Telzir dans le sang.
Telzir appartient à la catégorie de médicaments appelés inhibiteurs de protéase.
La protéase est une enzyme produite par le VIH qui permet au virus de se multiplier dans les globules blancs (cellules CD4) de votre sang.
En empêchant la protéase de fonctionner, Telzir stoppe la multiplication du VIH et l’infection de nouveaux CD4.
Telzir avec de faibles doses de ritonavir est utilisé en association avec d’autres médicaments antirétroviraux (association d’antirétroviraux) pour traiter les adultes, les adolescents et les enfants âgés de plus de 6 ans infectés par le VIH-1.
Le VIH peut devenir résistant aux médicaments anti-VIH.
Pour éviter que cela n’arrive, et arrêter la progression de votre maladie, il est très important que vous preniez tous vos médicaments, exactement comme on vous les a prescrits.
Telzir ne vous empêche pas de transmettre le VIH.
L’infection par le VIH se transmet par contact sexuel avec une personne déjà infectée, ou par contact avec du sang infecté (par exemple en partageant des aiguilles).
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE TELZIR
Telzir est à prendre en association avec de faibles doses de ritonavir et d’autres médicaments antirétroviraux.
Il est donc important que vous lisiez attentivement la notice fournie avec ces 66 médicaments.
Si vous avez d’autres questions sur le ritonavir ou sur les autres médicaments prescrits, demandez à votre médecin ou à votre pharmacien.
Ne prenez jamais Telzir: • Si vous êtes allergique (hypersensible) au fosamprénavir, à l’amprénavir ou à l’un des autres composants contenus dans Telzir (listés dans la rubrique 6), ou au ritonavir. • Si vous prenez un des médicaments listés à la rubrique « Ne prenez pas les médicaments suivants avec Telzir ».
Si vous êtes concerné par l’un de ces cas, parlez-en à votre médecin.
Faites attention avec Telzir Avant que vous ne preniez Telzir, votre médecin a besoin de savoir: • Si vous avez une allergie connue aux médicaments contenant du sulfamide.
Vous pouvez également être allergique à Telzir. • Si vous avez une maladie du foie.
Votre médecin peut diminuer votre dose de Telzir et de ritonavir selon l’atteinte de votre foie.
Vous serez surveillé pendant toute la durée de votre traitement.
Si votre maladie du foie s’aggrave, vous pourriez devoir arrêter de prendre Telzir, pendant un moment ou définitivement.
Les personnes souffrant d’une hépatite B ou C prenant des associations de médicaments présentent un risque plus élevé d’avoir de sévères problèmes de foie. • Si vous êtes hémophile.
Une augmentation des saignements peut se produire lors d’un traitement avec des inhibiteurs de protéase.
La raison en est inconnue.
Vous pourriez avoir besoin d’un supplément en facteur VIII pour contrôler les saignements. • Si vous êtes diabétique.
Chez certains patients prenant des antirétroviraux dont les inhibiteurs de protéase, une augmentation du taux de sucre dans le sang et une aggravation d’un diabète ont été rapportées.
Si vous êtes concerné par l’un de ces cas, parlez-en à votre médecin.
Vous aurez besoin d’examens complémentaires, y compris des analyses sanguines, durant toute la durée de votre traitement.
Soyez vigilant en cas de symptômes importants Certaines personnes prenant des médicaments pour traiter l'infection par le VIH développent d'autres maladies, dont certaines peuvent être graves.
Il est nécessaire que vous connaissiez les signes et les symptômes devant vous alerter pendant votre traitement par Telzir.
Veuillez prendre connaissance des informations au niveau de la rubrique 4 de cette notice.
Parlez-en à votre médecin.
Prise d’autres médicaments avec Telzir Veuillez indiquer à votre médecin ou à votre pharmacien si vous prenez ou avez pris récemment d’autres médicaments, ou si vous envisagez de prendre de nouveaux médicaments – y compris les médicaments à base de plantes ou d'autres médicaments obtenus sans ordonnance.
Votre médecin décidera si la prise de ces médicaments avec Telzir et le ritonavir est appropriée.
Ceci peut parfois entraîner de graves problèmes médicaux.
Ne prenez pas les médicaments suivants avec Telzir: • D’autres médicaments contenant de l’amprénavir (utilisé dans le traitement du VIH) • L’astémizole ou la terfénadine (souvent utilisés pour traiter les symptômes d’une allergie – ces médicaments peuvent être disponibles sans prescription médicale) • Le pimozide (utilisé pour traiter la schizophrénie) • Le cisapride (utilisé pour soulager l’indigestion) • Les dérivés de l’ergot de seigle (utilisés pour traiter les maux de tête) • La rifampicine (utilisée pour traiter la tuberculose) • L’amiodarone, la quinidine, la flécaïne et la propafénone (médicaments pour le coeur) 67 • Le bépridil (utilisé pour traiter l’hypertension artérielle) • Les produits contenant du millepertuis (Hypericum perforatum).
Les médicaments suivants ne sont pas recommandés avec Telzir/ritonavir: • Le kétoconazole et l’itraconazole à des doses supérieures à 200 mg par jour (utilisés pour traiter des infections fongiques) • La rifabutine à des doses supérieures à 150 mg tous les deux jours (médicament antibiotique) • La lidocaïne administrée par injection (médicament anesthésique) • L’halofantrine (utilisé pour traiter le paludisme) • Le midazolam et le triazolam (utilisés pour traiter l’anxiété) • Le sildénafil et le vardénafil (utilisés pour traiter les troubles de l’érection) • La lovastatine, la simvastatine et l’atorvastatine à des doses supérieures à 20 mg par jour (utilisés pour diminuer les taux de cholestérol) • Le propionate de fluticasone et les médicaments similaires utilisés dans le traitement de l’asthme, à moins que ceux-ci ne soient considérés comme nécessaires.
Dans ce cas, une surveillance étroite est nécessaire. • L’association lopinavir/ritonavir (utilisée pour traiter l’infection par le VIH).
Vous serez étroitement surveillé si vous prenez les médicaments suivants avec Telzir/ritonavir: • L’atorvastatine à plus de 20 mg par jour (utilisé pour diminuer le taux de cholestérol) • La carbamazépine, le phénobarbital (utilisés pour traiter l’épilepsie) • La ciclosporine, la rapamycine, le tacrolimus (utilisés pour affaiblir le système immunitaire) • La désipramine, la nortriptyline, la paroxétine et les médicaments similaires (utilisés pour traiter la dépression) • La warfarine et les autres médicaments qui empêchent la coagulation sanguine.
Utilisez une autre méthode contraceptive non-hormonale appropriée comme le préservatif.
Aucune étude n’a été réalisée sur l’utilisation de Telzir/ritonavir avec d’autres traitements hormonaux, comme le traitement hormonal substitutif (THS).
Discutez avec votre médecin des risques et des bénéfices attendus de votre traitement par Telzir.
Les femmes infectées par le VIH ne doivent pas allaiter car l’infection du VIH peut être transmise au bébé par le lait.
Discutez-en avec votre médecin.
Si vous avez une éruption cutanée Vous pouvez malgré tout continuer à prendre Telzir.
L’éruption cutanée peut être traitée par des antihistaminiques.
Rarement, l’éruption cutanée peut être sévère et grave (syndrome de Stevens Johnson).
Si cela arrive, vous devez arrêter Telzir immédiatement et ne jamais le reprendre.
Ne conduisez pas de véhicules et n'utilisez pas de machines à moins que vous ne vous sentiez parfaitement bien.
Consultez régulièrement votre médecin Telzir vous aide à contrôler votre maladie, mais il ne guérit pas l'infection par le VIH.
Il
Restez en contact avec votre médecin, et n'arrêtez pas votre traitement par Telzir sans l'avis de votre médecin.
Protégez les autres Telzir ne vous empêche pas de transmettre l'infection par le VIH à d'autres personnes, que ce soit par relation sexuelle ou par contact sanguin.
Ne prenez aucun risque de contamination par le sang – par exemple, ne partagez pas vos aiguilles.
3.
COMMENT PRENDRE TELZIR
Respectez toujours la posologie indiquée par votre médecin.
Il est très important que vous preniez chaque jour la totalité des doses de Telzir et de ritonavir comme vous l’a prescrit votre médecin.
Ne dépassez pas la dose recommandée.
En cas d'incertitude, consultez votre médecin ou votre pharmacien.
Avaler les comprimés entiers, avec de l’eau ou une autre boisson.
Les comprimés de Telzir peuvent être pris avec ou sans nourriture.
Telzir est également disponible sous forme liquide (suspension buvable) pour les personnes qui ne peuvent pas avaler de comprimés.
(Lire la notice de Telzir suspension buvable pour savoir si vous devez ou non le prendre pendant ou en dehors des repas).
Quelle quantité prendre Adultes La dose recommandée est de un comprimé de Telzir de 700 mg deux fois par jour avec 100 mg de ritonavir deux fois par jour.
Enfants à partir de 6 ans et pesant au moins 39 kg Les enfants peuvent prendre la posologie adulte de Telzir, soit un comprimé de 700 mg deux fois par jour avec 100 mg de ritonavir deux fois par jour s’ils pèsent au moins 39 kg et sont capables d’avaler les comprimés entiers.
Enfants à partir de 6 ans et pesant moins de 39 kg Utilisez Telzir suspension buvable.
Adultes ayant une maladie du foie Si vous avez une maladie du foie d’intensité légère, la posologie est de un comprimé de Telzir (700 mg) deux fois par jour avec 100 mg de ritonavir seulement une fois par jour.
Si vous avez une maladie du foie d’intensité modérée ou sévère,la posologie de Telzir devra être diminuée.
Cet ajustement de posologie ne pouvant être effectué avec les comprimés de Telzir, vous devrez utiliser Telzir suspension buvable.
Demandez immédiatement conseil à votre médecin ou à votre pharmacien
Si vous oubliez de prendre Telzir Si vous oubliez une dose de Telzir, prenez la dose oubliée dès que vous vous en apercevez, puis poursuivez votre traitement comme auparavant.
Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre.
N'arrêtez pas votre traitement par Telzir sans avis médical 69 Prenez Telzir aussi longtemps que votre médecin vous l'a recommandé.
N'arrêtez pas votre traitement sauf avis contraire de votre médecin.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Telzir peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Lors d’un traitement contre le VIH, il peut être difficile de dire si les effets indésirables sont dus à Telzir, à un autre médicament pris en même temps ou par le VIH lui-même.
Pour cette raison, il est très important de prévenir votre médecin suite à tout changement de votre état de santé.
Effets indésirables très fréquents Ils peuvent concerner plus d'1 personne sur 10: • Diarrhées • Augmentation des triglycérides (une catégorie de graisses sanguines).
Effets indésirables fréquents Ils peuvent concerner jusqu'à 1 personne sur 10: • Nausées, vomissements, douleurs à l’estomac, selles molles • Eruptions cutanées (rouge, surélevées ou avec démangeaisons) – si l’éruption cutanée est sévère, vous devez arrêter de prendre ce médicament • Maux de tête, sensation de vertige • Sensation de fatigue • Augmentation d’enzymes produites par le foie appelées transaminases, augmentation d’une enzyme produite par le pancréas appelée lipase • Fourmillements ou engourdissement sur les lèvres et dans la bouche.
Effets indésirables peu fréquents Ils peuvent concerner jusqu'à 1 personne sur 100: • Forte augmentation du cholestérol (une catégorie de graisses sanguines) • Gonflement du visage, des lèvres et de la langue (angioedème).
Effets indésirables rares Ils peuvent concerner jusqu'à 1 personne sur 1000: • Réaction cutanée sévère ou menaçant le pronostic vital (syndrome de Stevens Johnson).
Si vous avez des problèmes musculaires Des douleurs musculaires, une sensibilité à la palpation ou une faiblesse musculaire, en particulier avec des médicaments antirétroviraux comme les inhibiteurs de protéase et les analogues nucléosidiques, ont été rapportés.
En de rares occasions, les troubles musculaires étaient graves (rhabdomyolyse).
Si vous remarquez des problèmes musculaires Parlez -en à votre médecin.
Les hémophiles peuvent saigner davantage Chez des patients hémophiles de type A ou B, une augmentation des saignements avec la prise d’inhibiteur de protéase a été rapportée.
Parlez-en à votre médecin.
Si vous ressentez un des effets mentionnés comme grave ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
70 Autres effets indésirables liés à une association de traitements contre le VIH
Le système immunitaire des personnes à un stade avancé de leur infection par le VIH (SIDA) est affaibli, ce qui peut favoriser la survenue d'infections graves (infections opportunistes).
Au début du traitement, ces personnes peuvent se rendre compte que des infections antérieures, jusque là invisibles, surviennent soudainement, causant des signes et symptômes révélateurs d'une infection.
Ces symptômes sont probablement dus au fait que le système immunitaire de leur organisme se renforce, et que le corps commence par conséquent à combattre ces infections.
Si vous présentez les symptômes d’une infection ou des signes d’inflammation pendant que vous prenez Telzir:
Ne prenez pas d’autres médicaments pour traiter l’infection sans avis médical.
La forme de votre corps peut subir des modifications Les personnes traitées par une association de traitements antirétroviraux peuvent observer des changements physiques, dus à une modification de la répartition des graisses: • La graisse peut diminuer au niveau des jambes, des bras et du visage. • Une accumulation de graisse peut se créer au niveau du ventre (abdomen), des seins, ou d'organes internes. • Des bosses de graisse (parfois appelée « bosse de bison ») peuvent apparaître au niveau de la nuque.
Les causes de ces modifications sont à ce jour inconnues, de même que leur éventuelle répercussion sur votre santé à long terme.
Parlez-en à votre médecin.
Vous pouvez développer des problèmes osseux Certains patients prenant un traitement par association d’antirétroviraux peuvent développer une maladie des os appelée ostéonécrose.
Cette maladie entraîne la mort de certaines parties du tissu osseux par manque d’irrigation sanguine de l’os.
Le risque de développer cette maladie est plus important chez les personnes qui: • sont sous traitement par association d’antirétroviraux depuis longtemps, • prennent également des médicaments anti-inflammatoires appelés corticoïdes, • consomment de l'alcool, • ont un système immunitaire affaibli, • sont en surpoids (obésité).
Les signes évocateurs d’ostéonécrose comprennent: • une raideur au niveau des articulations, • des douleurs (en particulier de la hanche, du genou et de l'épaule), • des difficultés pour exécuter certains mouvements.
Parlez-en à votre médecin.
D'autres effets indésirables peuvent être révélés lors des examens Le traitement par association d'antirétroviraux peut également entraîner: • une augmentation des taux d'acide lactique dans le sang, • une augmentation des taux de sucre et de graisses dans le sang, • une résistance à l'insuline (de ce fait, si vous êtes diabétique, vous devrez peut-être modifier votre dose d'insuline afin de contrôler votre taux de sucre dans le sang).
5.
COMMENT CONSERVER TELZIR
71 Tenir hors de la portée et de la vue des enfants.
Telzir ne nécessite pas de précautions particulières de conservation.
La date de péremption fait référence au dernier jour du mois.
S'il vous reste des comprimés de Telzir dont vous n'avez plus besoin, ne les jetez pas au tout à l'égout ni avec vos ordures ménagères.
Rapportez-les à votre pharmacien, qui saura comment les détruire sans risque pour l'environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Telzir
La substance active est le fosamprénavir.
Chaque comprimé contient 700 mg de fosamprénavir sous forme de fosamprénavir calcique (équivalent à environ 600 mg d’amprénavir).
Les autres composants sont: cellulose microcristalline, croscarmellose sodique, povidone K30, stéarate de magnésium, silice colloïdale anhydre, hypromellose, dioxyde de titane (E171), triacétate de glycérol, oxyde de fer rouge (E172).
Qu'est-ce que Telzir et contenu de l'emballage extérieur
Telzir est disponible en flacon plastique de 60 comprimés pelliculés.
Les comprimés sont de forme oblongue, biconvexes, roses et portant l’inscription "GXLL7" sur une face.
Telzir est également disponible sous forme de solution buvable pour les patients qui ne peuvent pas avaler les comprimés.
Titulaire de l'Autorisation de Mise sur le Marché et fabricant
Fabricant
Titulaire de l'Autorisation de Mise sur le Marché
Glaxo Wellcome Operations Priory Street Ware Hertfordshire SG12 0DJ Royaume-Uni
Glaxo Group Ltd Greenford Road Greenford Middlesex UB6 0NN Royaume-Uni
72 Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’autorisation de mise sur le marché:
Tél/ Tel: + 32 (0)2 656 21 11
Luxembourg/Luxemburg GlaxoSmithKline s.a./n.v.
Belgique/Belgien Tél/ Tel: + 32 (0)2 656 21 11
България ГлаксоСмитКлайн ЕООД Teл.: + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36 1 225 5300
Česká republika GlaxoSmithKline s.r.o.
Tel: + 420 222 001 111 gsk.czmail@gsk.com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/S Tlf: + 45 36 35 91 00 info@glaxosmithkline.dk
KG Tel.: + 49 (0)89 36044 8701 produkt.info@gsk.com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@gsk.no
Österreich GlaxoSmithKline Pharma GmbH Tel: + 43 (0)1 97075 0 at.info@gsk.com
Polska GSK Commercial Sp. z o.o.
Tel.: + 48 (0)22 576 9000
España GlaxoSmithKline, S.A.
Tel: + 34 902 202 700 es-ci@gsk.com
România GlaxoSmithKline (GSK) S.R.L.
Tel: + 4021 3028 208
Ireland GlaxoSmithKline (Ireland) Limited Tel: + 353 (0)1 4955000
Slovenija GlaxoSmithKline d.o.o.
Tel: + 386 (0)1 280 25 00 medical.x.si@gsk.com
Ísland GlaxoSmithKline ehf.
Sim: + 354 530 3700
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0)2 49 10 33 11 recepcia.sk@gsk.com
Italia GlaxoSmithKline S.p.A.
Tel: + 39 (0)45 9218 111
73 Κύπρος GlaxoSmithKline Cyprus Ltd Τηλ: + 357 22 89 95 01
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 67312687 lv-epasts@gsk.com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0)800 221441 customercontactuk@gsk.com
Lietuva GlaxoSmithKline Lietuva UAB Tel: + 370 5 264 90 00 info.lt@gsk.com
La dernière date à laquelle cette notice a été approuvée est
INFORMATION DE L’UTILISATEUR
Telzir 50 mg/ml suspension buvable Fosamprénavir
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Si vous avez d’autres questions, si vous avez un doute, demandez plus d'informations à votre
- Si l'un des effets indésirables devient grave, ou si vous remarquez un effet indésirable non
Dans cette notice:
1.
Qu'est-ce que Telzir et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant de prendre Telzir 3.
Comment prendre Telzir 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Telzir 6.
Informations supplémentaires
1.
QU'EST-CE QUE TELZIR ET DANS QUEL CAS EST-IL UTILISE
Telzir est utilisé dans le traitement de l’infection par le VIH (Virus de l’Immunodéficience Humaine).
La substance active de Telzir est le fosamprénavir.
Ce qui signifie qu’il est transformé en amprénavir actif dans l’organisme.
Telzir est un médicament appartenant à la classe des antirétroviraux.
Il se prend avec de faibles doses d’un autre médicament, le ritonavir, qui augmente la quantité de Telzir dans le sang.
Telzir appartient à la catégorie de médicaments appelés inhibiteurs de protéase.
La protéase est une enzyme produite par le VIH qui permet au virus de se multiplier dans les globules blancs (cellules CD4) de votre sang.
En empêchant la protéase de fonctionner, Telzir stoppe la multiplication du VIH et l’infection de nouveaux CD4.
Telzir avec de faibles doses de ritonavir est utilisé en association avec d’autres médicaments antirétroviraux (association d’antirétroviraux) pour traiter les adultes, les adolescents et les enfants âgés de plus de 6 ans infectés par le VIH-1.
Le VIH peut devenir résistant aux médicaments anti-VIH.
Pour éviter que cela n’arrive, et arrêter la progression de votre maladie, il est très important que vous preniez tous vos médicaments, exactement comme on vous les a prescrits.
Telzir ne vous empêche pas de transmettre le VIH.
L’infection par le VIH se transmet par contact sexuel avec une personne déjà infectée, ou par contact avec du sang infecté (par exemple en partageant des aiguilles).
75 2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE TELZIR
Telzir est à prendre en association avec de faibles doses de ritonavir et d’autres médicaments antirétroviraux.
Il est donc important que vous lisiez attentivement la notice fournie avec ces médicaments.
Si vous avez d’autres questions sur le ritonavir ou sur les autres médicaments prescrits, demandez à votre médecin ou à votre pharmacien.
Ne prenez jamais Telzir: • Si vous êtes allergique (hypersensible) au fosamprénavir, à l’amprénavir ou à l’un des autres composants contenus dans Telzir (listés dans la rubrique 6), ou au ritonavir. • Si vous prenez un des médicaments listés à la rubrique « Ne prenez pas les médicaments suivants avec Telzir ».
Si vous êtes concerné par l’un de ces cas, parlez-en à votre médecin.
Faites attention avec Telzir Avant que vous ne preniez Telzir, votre médecin a besoin de savoir: • Si vous avez une allergie connue aux médicaments contenant du sulfamide.
Vous pouvez également être allergique à Telzir. • Si vous avez une maladie du foie.
Votre médecin peut diminuer votre dose de Telzir et de ritonavir selon l’atteinte de votre foie.
Vous serez surveillé pendant toute la durée de votre traitement.
Si votre maladie du foie s’aggrave, vous pourriez devoir arrêter de prendre Telzir, pendant un moment ou définitivement.
Les personnes souffrant d’une hépatite B ou C prenant des associations de médicaments présentent un risque plus élevé d’avoir de sévères problèmes de foie. • Si vous êtes hémophile.
Une augmentation des saignements peut se produire lors d’un traitement avec des inhibiteurs de protéase.
La raison en est inconnue.
Vous pourriez avoir besoin d’un supplément en facteur VIII pour contrôler les saignements. • Si vous êtes diabétique.
Chez certains patients prenant des antirétroviraux dont les inhibiteurs de protéase, une augmentation du taux de sucre dans le sang et une aggravation d’un diabète ont été rapportées.
Si vous êtes concerné par l’un de ces cas, parlez-en à votre médecin.
Vous aurez besoin d’examens complémentaires, y compris des analyses sanguines, durant toute la durée de votre traitement.
Soyez vigilant en cas de symptômes importants Certaines personnes prenant des médicaments pour traiter l'infection par le VIH développent d'autres maladies, dont certaines peuvent être graves.
Il est nécessaire que vous connaissiez les signes et les symptômes devant vous alerter pendant votre traitement par Telzir.
Veuillez prendre connaissance des informations au niveau de la rubrique 4 de cette notice.
Parlez-en à votre médecin.
Prise d’autres médicaments avec Telzir Veuillez indiquer à votre médecin ou à votre pharmacien si vous prenez ou avez pris récemment d’autres médicaments, ou si vous envisagez de prendre de nouveaux médicaments – y compris les médicaments à base de plantes ou d'autres médicaments obtenus sans ordonnance.
Votre médecin décidera si la prise de ces médicaments avec Telzir et le ritonavir est appropriée.
Ceci peut parfois entraîner de graves problèmes médicaux.
Ne prenez pas les médicaments suivants avec Telzir: • D’autres médicaments contenant de l’amprénavir (utilisé dans le traitement du VIH) • L’astémizole ou la terfénadine (souvent utilisés pour traiter les symptômes d’une allergie – ces médicaments peuvent être disponibles sans prescription médicale)
76 • Le pimozide (utilisé pour traiter la schizophrénie) • Le cisapride (utilisé pour soulager l’indigestion) • Les dérivés de l’ergot de seigle (utilisés pour traiter les maux de tête) • La rifampicine (utilisée pour traiter la tuberculose) • L’amiodarone, la quinidine, la flécaïne et la propafénone (médicaments pour le coeur) • Le bépridil (utilisé pour traiter l’hypertension artérielle) • Les produits contenant du millepertuis (Hypericum perforatum).
Les médicaments suivants ne sont pas recommandés avec Telzir/ritonavir: • Le kétoconazole et l’itraconazole à des doses supérieures à 200 mg par jour (utilisés pour traiter des infections fongiques) • La rifabutine à des doses supérieures à 150 mg tous les deux jours (médicament antibiotique) • La lidocaïne administrée par injection (médicament anesthésique) • L’halofantrine (utilisé pour traiter le paludisme) • Le midazolam et le triazolam (utilisés pour traiter l’anxiété) • Le sildénafil et le vardénafil (utilisés pour traiter les troubles de l’érection) • La lovastatine, la simvastatine et l’atorvastatine à des doses supérieures à 20 mg par jour (utilisés pour diminuer les taux de cholestérol) • Le propionate de fluticasone et les médicaments similaires utilisés dans le traitement de l’asthme, à moins que ceux-ci ne soient considérés comme nécessaires.
Dans ce cas, une surveillance étroite est nécessaire. • L’association lopinavir/ritonavir (utilisée pour traiter l’infection par le VIH).
Vous serez étroitement surveillé si vous prenez les médicaments suivants avec Telzir/ritonavir: • L’atorvastatine à plus de 20 mg par jour (utilisé pour diminuer les taux de cholestérol) • La carbamazépine, le phénobarbital (utilisés pour traiter l’épilepsie) • La ciclosporine, la rapamycine, le tacrolimus (utilisés pour affaiblir le système immunitaire) • La désipramine, la nortriptyline, la paroxétine et les médicaments similaires (utilisés pour traiter la dépression) • La warfarine et les autres médicaments qui empêchent la coagulation sanguine.
Utilisez une autre méthode contraceptive non-hormonale appropriée comme le préservatif.
Aucune étude n’a été réalisée sur l’utilisation de Telzir/ritonavir avec d’autres traitements hormonaux, comme le traitement hormonal substitutif (THS).
Aliments et boissons Chez l’adulte, la suspension buvable de Telzir doit être prise sans nourriture et l’estomac vide.
Chez l’enfant et l’adolescent, la suspension buvable de Telzir doit être prise avec de la nourriture.
Discutez avec votre médecin des risques et des bénéfices attendus de votre traitement par Telzir.
Les femmes infectées par le VIH ne doivent pas allaiter car l’infection du VIH peut être transmise au bébé par le lait.
Discutez-en avec votre médecin.
Information importante concernant les composants de la suspension buvable de Telzir La suspension buvable de Telzir contient du parahydroxybenzoate de propyle et de méthyle.
Ces composants peuvent causer des réactions allergiques (parfois retardées).
77 Si vous avez une éruption cutanée Vous pouvez malgré tout continuer à prendre Telzir.
L’éruption cutanée peut être traitée par des antihistaminiques.
Rarement, l’éruption cutanée peut être sévère et grave (syndrome de Stevens Johnson).
Si cela arrive, vous devez arrêter Telzir immédiatement et ne jamais le reprendre.
Ne conduisez pas de véhicules et n'utilisez pas de machines à moins que vous ne vous sentiez parfaitement bien.
Consultez régulièrement votre médecin Telzir vous aide à contrôler votre maladie, mais il ne guérit pas l'infection par le VIH.
Vous devez donc continuer à prendre ce médicament chaque jour afin de stopper l'aggravation de votre maladie.
Restez en contact avec votre médecin, et n'arrêtez pas votre traitement par Telzir sans l'avis de votre médecin.
Protégez les autres Telzir ne vous empêche pas de transmettre l'infection par le VIH à d'autres personnes, que ce soit par relation sexuelle ou par contact sanguin.
Ne prenez aucun risque de contamination par le sang – par exemple, ne partagez pas vos aiguilles.
3.
COMMENT PRENDRE TELZIR
Respectez toujours la posologie indiquée par votre médecin.
Il est très important que vous preniez chaque jour la totalité des doses de Telzir et de ritonavir comme vous l’a prescrit votre médecin.
Ne dépassez pas la dose recommandée.
En cas d'incertitude, consultez votre médecin ou votre pharmacien.
Agitez le flacon pendant 20 secondes avant la première utilisation.
Avant chaque autre utilisation, agitez le flacon pendant 5 secondes.
Une seringue doseuse graduée de 10 ml est mise à votre disposition dans la boîte afin de mesurer avec précision la dose prescrite.
Quelle quantité prendre
Adultes Chez l'adulte, la suspension buvable de Telzir doit être prise sans nourriture et l’estomac vide.
La posologie recommandée est de 14 ml de Telzir suspension buvable (700 mg de fosamprénavir) deux fois par jour avec 100 mg de ritonavir (sous forme de capsule ou de solution buvable) deux fois par jour.
Enfants à partir de 6 ans et pesant au moins 25 kg Les enfants doivent prendre Telzir suspension buvable avec de la nourriture.
Votre médecin ajustera la posologie en fonction de votre poids.
78 La posologie recommandée est de 0, 36 ml/kg de Telzir suspension buvable (18 mg/kg de fosamprénavir) deux fois par jour, avec 3 mg/kg de ritonavir solution buvable deux fois par jour.
Aucune recommandation posologique ne peut être faite chez les enfants pesant moins de 25 kg.
Les enfants peuvent prendre la posologie adulte de ritonavir capsules (100 mg deux fois par jour) s’ils pèsent plus de 33 kg et sont capables d’avaler les capsules entières.
Les enfants peuvent prendre la posologie adulte de Telzir, soit un comprimé de Telzir de 700 mg deux fois par jour (avec 100 mg de ritonavir deux fois par jour) s’ils pèsent au moins 39 kg et sont capables d’avaler les comprimés entiers.
Enfants de moins de 6 ans Telzir n’est pas recommandé chez les enfants âgés de moins de 6 ans.
Adultes ayant une maladie du foie Si vous avez une maladie du foie d’intensité légère, la posologie est de 14 ml de Telzir suspension buvable (700 mg de fosamprénavir) deux fois par jour avec 100 mg de ritonavir seulement une fois par jour.
Si vous avez une maladie du foie d’intensité modérée, la posologie recommandée est de 9 ml de Telzir suspension buvable (450 mg de fosamprénavir) deux fois par jour avec 100 mg de ritonavir seulement une fois par jour.
Instructions étape par étape
Ne mélangez pas Telzir avec d’autres médicaments dans le flacon ou dans la seringue.
1.
Agitez vigoureusement le flacon avant utilisation.
2.
Retirez le bouchon et le conserver soigneusement.
3.
Placez l’adaptateur plastique sur le goulot du flacon, tout en tenant avec fermeté le flacon.
4.
Insérez fermement la seringue graduée dans l’adaptateur.
5.
Retournez le flacon la seringue en bas.
6.
Tirez le piston de la seringue graduée jusqu’à ce que la première partie de la dose totale désirée soit atteinte.
7.
Retournez le flacon la seringue en haut et retirez la seringue graduée de l’adaptateur.
8.
Mettez la seringue dans votre bouche, placez le bout de la seringue contre l’intérieur de votre joue.
Appuyez progressivement sur le piston de la seringue en prenant le temps d’avaler.
N’appuyez pas trop fort, n’injectez pas le liquide au fond de la gorge car cela peut provoquer une suffocation.
9.
Répétez les actions 4 à 8 jusqu’à ce que vous ayez pris la totalité de la dose prescrite.
10.
Ne laissez pas la seringue graduée dans le flacon.
Retirez la seringue doseuse et l’adaptateur et rincez-les attentivement avec de l’eau.
Laissez-les sécher complètement avant toute nouvelle utilisation.
11.
Refermez avec attention le flacon avec le bouchon.
Demandez immédiatement conseil à votre médecin ou à votre pharmacien.
Si vous oubliez de prendre Telzir Si vous oubliez une dose de Telzir, prenez la dose oubliée dès que vous vous en apercevez, puis poursuivez votre traitement comme auparavant.
Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre.
N'arrêtez pas votre traitement par Telzir sans avis médical Prenez Telzir aussi longtemps que votre médecin vous l'a recommandé.
N'arrêtez pas votre traitement sauf avis contraire de votre médecin.
79 4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Telzir peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Lors d’un traitement contre le VIH, il peut être difficile de dire si les effets indésirables sont dus à Telzir, à un autre médicament pris en même temps ou par le VIH lui-même.
Pour cette raison, il est très important de prévenir votre médecin suite à tout changement de votre état de santé.
Effets indésirables très fréquents Ils peuvent concerner plus d'1 personne sur 10: • Diarrhées • Augmentation des triglycérides (une catégorie de graisses sanguines).
Effets indésirables fréquents Ils peuvent concerner jusqu'à 1 personne sur 10: • Nausées, vomissements, douleurs à l’estomac, selles molles • Eruptions cutanées (rouge, surélevées ou avec démangeaisons) – si l’éruption cutanée est sévère, vous devez arrêter de prendre ce médicament • Maux de tête, sensation de vertige • Sensation de fatigue • Augmentation d’enzymes produites par le foie appelées transaminases, augmentation d’une enzyme produite par le pancréas appelée lipase • Fourmillements ou engourdissement sur les lèvres et dans la bouche.
Effets indésirables peu fréquents Ils peuvent concerner jusqu'à 1 personne sur 100: • Forte augmentation du cholestérol (une catégorie de graisses sanguines) • Gonflement du visage, des lèvres et de la langue (angioedème).
Effets indésirables rares Ils peuvent concerner jusqu'à 1 personne sur 1000: • Réaction cutanée sévère ou menaçant le pronostic vital (syndrome de Stevens Johnson).
Si vous avez des problèmes musculaires Des douleurs musculaires, une sensibilité à la palpation ou une faiblesse musculaire, en particulier avec des médicaments antirétroviraux comme les inhibiteurs de protéase et les analogues nucléosidiques, ont été rapportés.
En de rares occasions, les troubles musculaires étaient graves (rhabdomyolyse).
Si vous remarquez des problèmes musculaires Parlez-en à votre médecin.
Les hémophiles peuvent saigner davantage Chez des patients hémophiles de type A ou B, une augmentation des saignements avec la prise d’inhibiteurs de protéase a été rapportée.
Parlez-en à votre médecin.
Si vous ressentez des effets mentionnés comme grave, ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
80 Autres effets indésirables liés à une association de traitements contre le VIH
Le système immunitaire des personnes à un stade avancé de leur infection par le VIH (SIDA) est affaibli, ce qui peut favoriser la survenue d'infections graves (infections opportunistes).
Au début du traitement, ces personnes peuvent se rendre compte que des infections antérieures, jusque là invisibles, surviennent soudainement, causant des signes et symptômes révélateurs d'une infection.
Ces symptômes sont probablement dus au fait que le système immunitaire de leur organisme se renforce, et que le corps commence par conséquent à combattre ces infections.
Si vous présentez les symptômes d’une infection ou des signes d’inflammation pendant que vous prenez Telzir:
Ne prenez pas d’autres médicaments pour traiter l’infection sans avis médical.
La forme de votre corps peut subir des modifications Les personnes traitées par une association de traitements antirétroviraux peuvent observer des changements physiques, dus à une modification de la répartition des graisses: • La graisse peut diminuer au niveau des jambes, des bras et du visage. • Une accumulation de graisse peut se créer au niveau du ventre (abdomen), des seins, ou d'organes internes. • Des bosses de graisse (parfois appelée « bosse de bison ») peuvent apparaître au niveau de la nuque.
Les causes de ces modifications sont à ce jour inconnues, de même que leur éventuelle répercussion sur votre santé à long terme.
Parlez-en à votre médecin.
Vous pouvez développer des problèmes osseux Certains patients prenant un traitement par association d’antirétroviraux peuvent développer une maladie des os appelée ostéonécrose.
Cette maladie entraîne la mort de certaines parties du tissu osseux par manque d’irrigation sanguine de l’os.
Les signes évocateurs d’ostéonécrose comprennent: • une raideur au niveau des articulations, • des douleurs (en particulier de la hanche, du genou et de l'épaule), • des difficultés pour exécuter certains mouvements.
Parlez-en à votre médecin.
D'autres effets indésirables peuvent être révélés lors des examens Le traitement par association d'antirétroviraux peut également entraîner: • une augmentation des taux d'acide lactique dans le sang, • une augmentation des taux de sucre et de graisses dans le sang, • une résistance à l'insuline (de ce fait, si vous êtes diabétique, vous devrez peut-être modifier votre dose d'insuline afin de contrôler votre taux de sucre dans le sang).
81 5 COMMENT CONSERVER TELZIR
Tenir hors de la portée et de la vue des enfants.
Ne pas congeler.
Telzir ne nécessite pas de précautions particulières de conservation.
La date de péremption fait référence au dernier jour du mois.
Jetez le flacon 28 jours après la première ouverture, mais ne le jetez pas au tout à l'égout ni avec vos ordures ménagères.
Rapportez le à votre pharmacien, qui saura comment les détruire sans risque pour l'environnement.
6 INFORMATIONS SUPPLEMENTAIRES
Que contient Telzir
• La substance active est le fosamprénavir.
Chaque ml de suspension buvable contient 50 mg de fosamprénavir sous forme de sel calcique (équivalent à environ 43 mg d’amprénavir).
• Les autres composants sont: hypromellose, sucralose, polysorbate 80, chlorure de calcium dihydraté, arôme artificiel de chewing-gum au raisin, arôme naturel de menthe poivrée, eau purifiée, propylène glycol, parahydroxybenzoate de méthyle (E218), parahydroxybenzoate de propyle (E216).
Qu'est-ce que Telzir et contenu de l'emballage extérieur
Telzir est disponible en flacon plastique contenant 225 ml de suspension buvable.
Une seringue doseuse graduée de 10 ml et un adaptateur sont également inclus dans la boite.
La couleur de la suspension buvable est blanc à blanc cassé.
Telzir est également disponible sous forme de comprimés pelliculés de 700 mg.
Titulaire de l'Autorisation de Mise sur le Marché et fabricant
Fabricant
Titulaire de l'Autorisation de Mise sur le Marché
Glaxo Wellcome GmbH & Co KG Industriestrasse 32-36 D-23843 Bad Oldesloe Allemagne
Glaxo Group Ltd Greenford Road Greenford Middlesex UB6 0NN Royaume-Uni
82 Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’autorisation de mise sur le marché:
Tél/ Tel: + 32 (0)2 656 21 11
Luxembourg/Luxemburg GlaxoSmithKline s.a./n.v.
Belgique/Belgien Tél/ Tel: + 32 (0)2 656 21 11
България ГлаксоСмитКлайн ЕООД Teл.: + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36 1 225 5300
Česká republika GlaxoSmithKline s.r.o.
Tel: + 420 222 001 111 gsk.czmail@gsk.com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/S Tlf: + 45 36 35 91 00 info@glaxosmithkline.dk
KG Tel.: + 49 (0)89 36044 8701 produkt.info@gsk.com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@gsk.no
Österreich GlaxoSmithKline Pharma GmbH Tel: + 43 (0)1 97075 0 at.info@gsk.com
Polska GSK Commercial Sp. z o.o.
Tel.: + 48 (0)22 576 9000
España GlaxoSmithKline, S.A.
Tel: + 34 902 202 700 es-ci@gsk.com
România GlaxoSmithKline (GSK) S.R.L.
Tel: + 4021 3028 208
Ireland GlaxoSmithKline (Ireland) Limited Tel: + 353 (0)1 4955000
Slovenija GlaxoSmithKline d.o.o.
Tel: + 386 (0)1 280 25 00 medical.x.si@gsk.com
Ísland GlaxoSmithKline ehf.
Sim: + 354 530 3700
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0)2 49 10 33 11 recepcia.sk@gsk.com
Italia GlaxoSmithKline S.p.A.
Tel: + 39 (0)45 9218 111
83 Κύπρος GlaxoSmithKline Cyprus Ltd Τηλ: + 357 22 89 95 01
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 67312687 lv-epasts@gsk.com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0)800 221441 customercontactuk@gsk.com
Lietuva GlaxoSmithKline Lietuva UAB Tel: + 370 5 264 90 00 info.lt@gsk.com
La dernière date à laquelle cette notice a été approuvée est
84
European Medicines Agency
EMEA/ H/ C/ 229
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
TEMODAL
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre état ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Temodal?
Temodal est un médicament dont le principe actif est le témozolomide.
Il se présente sous la forme de gélules blanches et vertes de 5 mg, blanches et jaunes de 20 mg, blanches et roses de 100 mg, blanches et bleues de 140 mg, blanches et oranges de 180 mg et blanches de 250 mg, ou sous la forme d’ une poudre à reconstituer en solution pour perfusion (goutte-à-goutte intraveineux).
Dans quel cas Temodal est -il utilisé?
Temodal est un médicament anticancéreux.
Il est utilisé pour traiter les gliomes malins (tumeurs cérébrales) chez les groupes de patients suivants: • adultes atteints de glioblastome multiforme (type agressif de tumeur cérébrale) nouvellement diagnostiqué.
Temodal est d’ abord associé à une radiothérapie puis utilisé seul; • adultes et enfants de trois ans ou plus atteints de gliomes malins tels que le glioblastome multiforme ou l’ astrocytome anaplasique, lorsque la tumeur a récidivé ou s’ est aggravée après un traitement standard.
Temodal est utilisé en monothérapie chez ces patients.
Le médicament n’ est délivré que sur ordonnance.
Comment Temodal est -il utilisé?
Temodal doit être prescrit par des médecins ayant l’ expérience du traitement des tumeurs cérébrales.
La dose de Temodal à administrer dépend de la surface corporelle (calculée à partir de la taille et du poids du patient) et varie entre 75 et 200 mg par mètre carré, à raison d’ une fois par jour.
Pour déterminer la dose et le nombre de doses nécessaires, il faut connaître le type de tumeur à traiter, savoir si le patient a déjà été traité, si Temodal est utilisé seul ou associé à d’ autres traitements, et connaître la réponse du patient au traitement.
Les gélules de Temodal devraient être prises en dehors des repas.
Si la solution pour perfusion est utilisée, elle doit être administrée sur une période de 90 minutes.
Certains patients peuvent avoir besoin de prendre des médicaments pour éviter les vomissements avant de prendre Temodal.
Temodal doit être utilisé avec prudence chez les patients présentant de graves troubles hépatiques ou des problèmes rénaux.
Pour plus d’ informations, veuillez consulter le résumé des caractéristiques du produit (également compris dans l’ EPAR).
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged.
Le principe actif de Temodal, le témozolomide, appartient à un groupe de médicaments anticancéreux appelés agents alkylants.
Une fois dans le corps, le témozolomide se transforme en un autre composé, appelé MTIC.
Le MTIC se fixe à l’ ADN des cellules au cours de leur multiplication, ce qui provoque l’ arrêt de la division cellulaire.
De ce fait, les cellules cancéreuses n’ arrivent plus à se diviser, ce qui ralentit la croissance des tumeurs.
Quelles études ont été menées avec Temodal?
Les gélules de Temodal ont fait l’ objet de quatre études principales.
La première a comparé l’ efficacité de Temodal associée à une radiothérapie à celle de la seule radiothérapie chez 573 patients atteints de glioblastome multiforme nouvellement diagnostiqué.
Les trois autres portaient sur des patients atteints de gliome malin réapparu après ou aggravé par un traitement.
Deux d’ entre elles concernaient des patients atteints de glioblastome multiforme: l’ une a examiné les effets de Temodal chez 138 patients et l’ autre a comparé les effets de Temodal à ceux de la procarbazine (un autre médicament anticancéreux) chez 225 patients.
La dernière étude a porté sur la sécurité et l’ efficacité de Temodal dans le traitement de 162 patients victimes d’ une première rechute d’ astrocytome anaplastique Le critère principal d’ évaluation de l’ efficacité était la durée de survie des patients ou la durée au-delà de laquelle le cancer du patient commençait à s’ aggraver.
Deux autres études ont été menées auprès d’ un nombre total de 35 patients atteints de tumeurs cérébrales afin de démontrer que les gélules et la solution pour perfusion produisent les mêmes niveaux de témozolomide dans le sang.
Quel est le bénéfice démontré par Temodal au cours des études?
D’ après l’ étude sur le glioblastome multiforme nouvellement diagnostiqué, les patients ont survécu en moyenne 14,6 mois après avoir reçu un traitement associant Temodal et radiothérapie, contre 12,1 mois après traitement par la seule radiothérapie.
Selon l’ étude comparative sur la réapparition ou l’ aggravation d’ un glioblastome multiforme après traitement, 2,9 mois s’ écoulaient en moyenne avant l’ aggravation du cancer chez les patients sous Temodal, contre 1,9 mois chez les patients sous procarbazine.
Selon l’ étude sur l’ astrocytome anaplasique, 5,4 mois s’ écoulaient en moyenne avant l’ aggravation du cancer chez les patients sous Temodal.
Quel est le risque associé à l’ utilisation de Temodal?
Les effets indésirables les plus fréquemment observés sous Temodal (observés chez plus d’ un patient sur 10) sont la nausée (sensation de malaise), les vomissements, la constipation, l’ anoréxie (perte de l’ appétit), l’ alopécie (perte des cheveux), les maux de tête, la fatigue, les convulsions (crises), les éruptions cutanées, la neutropénie ou la lymphonie (faible nombre de globules blancs) et la thrombocytopénie (faible nombre de plaquettes sanguines).
Les patients recevant la solution pour perfusion sont également susceptibles de présenter des réactions au site d’ injection, telles douleur, irritation, démangeaison, chaleur, gonflement, rougeur ou contusion.
Pour obtenir la liste complète des effets indésirables observés sous Temodal, veuillez vous reporter à la notice.
Temodal ne doit pas être utilisé chez les personnes présentant une hypersensibilité (allergie) au témozolomide, à l’ un de ses composants ou à la dacarbazine (autre médicament anticancéreux).
Temodal ne doit pas être utilisé chez les patients souffrant de dépression médullaire grave (maladie au cours de laquelle la moelle osseuse n’ arrive plus à produire suffisamment de cellules sanguines).
Pourquoi Temodal a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que les bénéfices de Temodal sont supérieurs à ses risques pour le traitement du glioblastome multiforme nouvellement diagnostiqué (tout d’ abord en association avec une radiothérapie puis administré seul) et pour le traitement des gliomes malins, tels que le glioblastome multiforme ou l’ astrocytome anaplasique lorsqu’ ils récidivent ou continuent à progresser après l’ administration d’ un traitement standard.
Le comité a recommandé l’ octroi d’ une autorisation de mise sur le marché pour Temodal.
2/ 3 Autres informations relatives à Temodal:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Temodal à SP Europe le 26 janvier 1999.
L’ autorisation de mise sur le marché a été renouvelée le 26 janvier 2004 et le 26 janvier 2009.
L’ EPAR complet relatif à Temodal est disponible ici.
01-2009.
3/ 3
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Temodal 5 mg gélules
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque gélule contient 5 mg de témozolomide.
Chaque gélule contient 132,8 mg de lactose anhydre.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Gélule.
Les gélules ont un corps opaque blanc, une coiffe opaque verte, et sont marquées avec une encre noire.
Le corps est marqué avec « 5 mg », le logo Schering-Plough et deux rayures.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Temodal gélules est indiqué pour le traitement:
- des patients adultes atteints d’ un glioblastome multiforme nouvellement diagnostiqué en
association avec la radiothérapie (RT) puis en traitement en monothérapie.
- des enfants à partir de 3 ans, des adolescents et des patients adultes atteints d’ un gliome malin,
tel que glioblastome multiforme ou astrocytome anaplasique, présentant une récidive ou une progression après un traitement standard.
4.2 Posologie et mode d’ administration
Temodal gélules doit uniquement être prescrit par des médecins qui ont l’ expérience du traitement oncologique des tumeurs cérébrales.
Un traitement antiémétique peut être administré (voir rubrique 4.4).
Posologie
Patients adultes avec un glioblastome multiforme nouvellement diagnostiqué
Temodal gélules est administré en association avec la radiothérapie focale (phase concomitante) suivi de témozolomide (TMZ) en monothérapie jusqu’ à 6 cycles (phase de monothérapie).
TMZ est administré par voie orale à une dose de 75 mg/ m2 quotidiennement pendant 42 jours en association à la radiothérapie focale (60 Gy administrés en 30 fractions).
Aucune réduction de dose n’ est recommandée, mais le report ou l’ interruption de l’ administration de TMZ doit être décidé de manière hebdomadaire selon des critères de toxicité hématologique et non hématologique.
L’ administration de TMZ peut être prolongée au-delà de la période concomitante de 42 jours (jusqu’ à 49 jours) si toutes les conditions suivantes sont satisfaites:
- taux de neutrophiles (PNN) en valeur absolue ≥ 1,5 x 109/ l
2 taux de plaquettes ≥ 100 x 109/ l
-
toxicité non hématologique selon la classification « Common Toxicity Criteria » (CTC) ≤ Grade 1
(excepté pour l’ alopécie, les nausées et les vomissements).
Pendant le traitement une Numération Formule Sanguine complète doit être effectuée chaque semaine.
L’ administration de TMZ doit être interrompue temporairement ou arrêtée définitivement pendant la phase concomitante selon les critères de toxicité hématologique et non hématologique tels que décrits dans le Tableau 1.
Tableau 1.
Interruption temporaire ou arrêt définitif du traitement par TMZ pendant la phase concomitante par radiothérapie et TMZ Interruption temporairea Arrêt definitif du TMZ Toxicité du TMZ
Taux de neutrophiles en valeur ≥ 0,5 et < 1,5 x 109/ l absolue
< 0,5 x 109/ l
Taux de plaquettes ≥ 10 et < 100 x 109/ l Toxicité non hématologique CTC (excepté pour l’ alopécie, les
< 10 x 109/ l
Grade 2 CTC nausées, les vomissements)
Grade 3 ou 4 CTC
a:
Le traitement concomitant avec TMZ peut être repris lorsque toutes les conditions suivantes sont rencontrées: taux de neutrophiles en valeur absolue ≥ 1,5 x 109/ l; taux de plaquettes ≥ 100 x 109/ l; toxicité non hématologique CTC ≤ Grade 1 (excepté pour l’ alopécie, les nausées, les vomissements).
Phase de monothérapie
Quatre semaines après avoir terminé la phase concomitante de traitement par TMZ + RT, TMZ est administré jusqu’ à 6 cycles de traitement en monothérapie.
La dose pendant le cycle 1 (monothérapie) est de 150 mg/ m2 une fois par jour pendant 5 jours suivis de 23 jours sans traitement.
Au début du cycle 2, la dose est augmentée à 200 mg/ m2 si la toxicité non hématologique CTC pour le cycle 1 est de Grade ≤ 2 (excepté pour l’ alopécie, les nausées et les vomissements), le taux de neutrophiles (PNN) en valeur absolue est ≥ 1,5 x 109/ l, et le taux de plaquettes est ≥ 100 x 109/ l.
Si la dose n’ est pas augmentée au cycle 2, l’ augmentation ne doit pas être effectuée aux cycles suivants.
Une fois augmentée, la dose demeure à 200 mg/ m2 par jour pour les 5 premiers jours de chaque cycle suivant à moins qu’ une toxicité apparaisse.
Les diminutions de dose et les arrêts pendant la phase de monothérapie doivent être effectuées selon les tableaux 2 et 3.
Pendant le traitement, une Numération Formule Sanguine complète doit être effectuée au Jour 22 (21 jours après la première dose de TMZ).
La dose doit être réduite ou l’ administration interrompue selon le Tableau 3.
Tableau 2.
Différents niveaux de dose de TMZ pour le traitement en monothérapie
Niveau de dose
Dose de TMZ (mg/ m2/ jour)
Remarques Diminution pour toxicité antérieure
– 1
100
Dose pendant le cycle 1
150
Dose pendant les cycles 2 à 6 en l’ absence de toxicité
1
200
3 Tableau 3.
Diminution de dose de TMZ ou arrêt pendant le traitement en monothérapie
Toxicité
Diminution de TMZ d’ un niveau de dosea
Arrêt de TMZ
Taux de neutrophiles en valeur absolue Taux de plaquettes Toxicité non hématologique CTC (excepté pour l’ alopécie, les nausées, les vomissements)
< 1,0 x 109/ l 9 < 50 x 10 / l Grade 3 CTC
Voir annotation b Voir annotation b Grade 4b CTC
a: les niveaux de dose de TMZ sont listés dans le Tableau 2. b: le TMZ doit être arrêté si: • le niveau de posologie-1 (100 mg/ m2) provoque toujours une toxicité inacceptable • la même toxicité non hématologique Grade 3 (excepté pour l’ alopécie, les nausées, les vomissements) se reproduit après réduction de posologie.
Patients adultes et enfants âgés de 3 ans ou plus atteints de gliome malin en progression ou récidive:
Un cycle de traitement comprend 28 jours.
Chez les patients n’ ayant pas reçu de chimiothérapie au préalable, TMZ est administré par voie orale à la dose de 200 mg/ m2 une fois par jour pendant les 5 premiers jours du cycle puis le traitement devra être arrêté pendant les 23 jours suivants (total de 28 jours).
Chez les patients ayant reçu une chimiothérapie préalable, la dose initiale est de 150 mg/ m2 une fois par jour, puis est augmentée lors du second cycle à 200 mg/ m2 une fois par jour, pendant 5 jours s’ il n’ y a pas de toxicité hématologique (voir rubrique 4.4).
Populations spéciales
Enfants
Chez les enfants âgés de 3 ans ou plus, TMZ est uniquement utilisé dans le traitement du gliome malin en progression ou récidive.
Il n’ y a pas d’ expérience clinique de l’ utilisation de TMZ chez l’ enfant de moins de 3 ans.
L’ expérience chez les enfants plus âgés est très limitée (voir rubriques 4.4 et 5.1).
Patients atteints d’ insuffisance hépatique ou rénale
Les paramètres pharmacocinétiques du TMZ étaient comparables chez les patients ayant une fonction hépatique normale et chez ceux atteints d’ insuffisance hépatique faible ou modérée.
Aucune donnée n’ est disponible concernant l’ administration de TMZ chez les patients atteints d’ insuffisance hépatique sévère (stade C de la classification de Child) ou d’ insuffisance rénale.
Sur la base des propriétés pharmacocinétiques du TMZ,, il est peu probable qu’ une réduction de dose soit nécessaire chez les patients atteints d’ insuffisance hépatique sévère ou de n’ importe quel degré d’ insuffisance rénale.
Cependant, des précautions doivent être prises lorsque TMZ est administré chez ces patients.
Patients âgés
Cependant, les patients âgés (> 70 ans) semblent avoir un risque augmenté de neutropénie et trombocytopénie (voir rubrique 4.4).
Mode d’ administration
Temodal gélules doit être administré à jeun.
Les gélules doivent être avalées entières avec un verre d’ eau et ne doivent pas être ouvertes ni mâchées.
4 Si des vomissements surviennent après l’ administration de la dose, ne pas administrer une deuxième dose le même jour.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
Hypersensibilité à la dacarbazine (DTIC).
Myélosuppression sévère (voir rubrique 4.4).
4.4 Mises en garde spéciales et précautions d' emploi
Pneumomie à Pneumocystis carinii
Dans un essai pilote les patients ayant reçu TMZ de manière concomitante à la radiothérapie sur un schéma de 42 jours ont montré un risque particulier de développer des pneumonies à Pneumocystis carinii (PPC).
Ainsi, une prophylaxie pour la pneumonie à PPC est -elle requise pour tous les patients recevant TMZ de manière concomitante avec la radiothérapie pour les 42 jours de traitement (avec un maximum de 49 jours) quelque soit le taux de lymphocytes.
Si une lymphopénie se produit, ils doivent continuer la prophylaxie jusqu’ à retrouver une lymphopénie de Grade ≤ 1.
Néanmoins, tous les patients recevant TMZ, particulièrement les patients recevant des stéroïdes, doivent être surveillés attentivement concernant le développement de PPC, quelque soit le schéma de traitement.
Tumeurs malignes
Des cas de syndromes myélodysplasiques et de tumeurs malignes secondaires, incluant la leucémie myéloïde, ont également été observés, très rarement (voir rubrique 4.8).
Traitement antiémétique
Les nausées et les vomissements sont très fréquemment associés à TMZ.
Un traitement antiémétique peut être administré avant ou après administration de TMZ.
Patients adultes atteints d’ un glioblastome multiforme nouvellement diagnostiqué
Patients avec un gliome malin en progression ou récidive
Les patients qui ont eu des vomissements sévères (Grade 3 ou 4) au cours des cycles de traitement antérieurs peuvent nécessiter un traitement antiémétique.
Paramètres biologiques
Avant administration, les paramètres biologiques doivent être les suivants:
PNN ≥ 1,5 x 109/ l et taux de plaquettes ≥ 100 x 109/ l.
Une Numération Formule Sanguine complète doit être effectuée au Jour 22 (21 jours après la première dose) ou dans un délai de 48 heures suivant ce jour, et chaque semaine jusqu’ à un taux PNN ≥ 1,5 x 109/ l et un taux de plaquettes ≥ 100 x 109/ l.
Si le taux de PNN tombe à une valeur < 1,0 x 109/ l ou le taux de plaquettes est < 50 x 109/ l pendant n’ importe quel cycle, la dose doit être diminuée d’ un niveau au prochain cycle (voir rubrique 4.2).
Les niveaux de doses incluent 100 mg/ m2, 150 mg/ m2, et 200 mg/ m2.
La plus basse dose recommandée est 100 mg/ m2.
5 Utilisation en pédiatrie
Il n’ existe aucune expérience clinique de l’ utilisation de TMZ chez les enfants de moins de 3 ans.
L’ expérience chez les enfants plus âgés et les adolescents est très limitée (voir rubriques 4.2 et 5.1).
Patients âgés (> 70 ans)
Les patients âgés présentent un risque plus élevé de neutropénie et de thrombocytopénie comparativement aux patients plus jeunes.
Par conséquent, une attention particulière est nécessaire lorsque TMZ est administré chez les patients âgés.
Hommes traités
Il est conseillé aux hommes traités par TMZ de ne pas procréer jusqu’ à 6 mois après la dernière dose prise et de se renseigner sur la cryoconservation du sperme avant d’ initier le traitement (voir rubrique 4.6).
Lactose
Ce médicament contient du lactose.
Son utilisation est déconseillée chez les patients présentant une intolérance au galactose, un déficit en lactase de Lapp ou un syndrome de malabsorption du glucose et du galactose (maladies héréditaires rares).
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Les études d’ interaction n’ ont été réalisées que chez l’ adulte.
Dans une autre étude de phase I, l’ administration simultanée de TMZ et de ranitidine ne modifie pas l’ absorption du témozolomide ou l’ exposition à son métabolite actif le monométhyl triazénoimidazole carboxamide (MTIC).
L’ administration de TMZ lors des repas se traduit par une diminution de 33% de la Cmax et par une diminution de 9% de l’ aire sous la courbe (ASC).
Comme on ne peut pas exclure que ce changement de la Cmax ait une signification clinique, Temodal doit être administré en dehors des repas.
Selon une analyse pharmacocinétique de population lors des essais de phase II, l’ administration concomitante de dexaméthasone, de prochlorpérazine, de phénytoïne, de carbamazépine, d’ ondansétron, d’ antagonistes des récepteurs H2, ou de phénobarbital ne modifie pas la clairance du TMZ.
L’ administration concomitante d’ acide valproïque a été associée à une diminution faible mais statistiquement significative de la clairance du TMZ.
Aucune étude n’ a été réalisée pour déterminer l’ effet du TMZ sur le métabolisme ou l’ élimination d’ autres médicaments.
Cependant, comme le TMZ ne subit pas de métabolisme hépatique et présente une faible liaison aux protéines plasmatiques, il ne devrait pas affecter les paramètres pharmacocinétiques d’ autres médicaments (voir rubrique 5.2).
L’ utilisation de TMZ en association avec d’ autres agents myélosuppresseurs est susceptible d’ accroître le risque de myélosuppression.
4.6 Grossesse et allaitement
Grossesse
Il n’ existe aucune donnée chez la femme enceinte.
Lors des études précliniques conduites chez le rat et le lapin ayant reçu une dose de 150 mg/ m2 de TMZ, des effets tératogènes et/ ou toxiques pour le fœ tus ont été démontrés (voir rubrique 5.3).
Temodal gélules ne doit pas être administré chez la femme
Si l’ administration est envisagée pendant la grossesse, la patiente doit être prévenue du risque potentiel pour le fœ tus.
Il est conseillé aux femmes en âge de procréer d’ utiliser une contraception efficace afin d’ éviter toute grossesse lorsqu’ elles recoivent TMZ.
Allaitement
Par conséquent, l’ allaitement doit être interrompu pendant le traitement par TMZ.
Fertilité masculine
Par conséquent, il est conseillé aux hommes traités par ce dernier de ne pas procréer jusqu’ à 6 mois après avoir reçu la dernière dose et de se renseigner sur la cryoconservation du sperme avant d’ initier le traitement, compte tenu de la possibilité d’ infertilité irréversible due à la thérapie avec le TMZ.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
L’ aptitude à conduire des véhicules et à utiliser des machines peut être altérée chez les patients traités avec TMZ en raison de la fatigue et de la somnolence.
4.8 Effets indésirables
Expérience issue d’ essai clinique
Chez les patients traités avec TMZ, que celui -ci soit utilisé en association avec la radiothérapie ou en monothérapie suivi d’ une radiothérapie pour un glioblastome multiforme nouvellement diagnostiqué, ou qu’ il soit administré en monothérapie chez les patients atteints d’ un gliome en progression ou récidive, les effets indésirables très fréquents rapportés étaient similaires: nausées, vomissements, constipation, anorexie, mal de tête et fatigue.
Des convulsions ont été rapportées très fréquemment chez les patients ayant un glioblastome multiforme nouvellement diagnostiqué en monothérapie, et un rash a été rapporté très fréquemment chez les patients ayant un glioblastome multiforme nouvellement diagnostiqué recevant TMZ et la radiothérapie de manière concomitante et également en monothérapie, et fréquemment chez les patients présentant un gliome en récidive.
La plupart des effets indésirables hématologiques ont été rapportées fréquemment ou très fréquemment dans les deux indications (Tableaux 4 et 5); la fréquence des anomalies des paramètres biologiques de Grade 3-4 est mentionnée après chaque tableau.
Dans les tableaux, les effets indésirables sont listés selon la Classification des Systèmes d’ Organe et par fréquence.
Les groupes de fréquence sont définis selon la convention suivante: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10); peu fréquent (≥ 1/ 1 000, < 1/ 100).
Au sein de chaque groupe de fréquence, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Glioblastome multiforme nouvellement diagnostiqué
Le tableau 4 rapporte les événements indésirables liés au traitement observés chez les patients atteints d’ un glioblastome multiforme nouvellement diagnostiqué pendant les phases concomitante et de monothérapie du traitement.
Tableau 4:
Effets liés au traitement observés pendant les phases concomitante et de monothérapie du traitement chez les patients atteints d’ un glioblastome multiforme nouvellement diagnostiqué
Classification des systèmes d’ organe Infections et infestations
TMZ en monothérapie n=224
Fréquent:
Infection, Herpes simplex,
Infection, candidose orale
plaies, pharyngite, candidose orale Peu fréquent:
Herpes simplex, zona, symptômes pseudo-grippaux
Fréquent:
Neutropénie, thrombocytopénie, lymphopénie, leucopénie
Neutropénie fébrile, thrombocytopénie, anémie, leucopénie
Peu fréquent:
Neutropénie fébrile, anémie Affections endocriniennes
Lymphopénie, pétéchie
Peu fréquent:
Syndrome cushingoïde Troubles du métabolisme et de la nutrition
Syndrome cushingoïde
Très fréquent:
Anorexie Fréquent:
Hyperglycémie, perte de poids Peu fréquent:
Hypokaliémie, augmentation des phosphatases alcalines, prise de poids
Anorexie Perte de poids Hyperglycémie, prise de poids
Affections psychiatriques
Fréquent:
Anxiété, instabilité émotionnelle, insomnie Peu fréquent:
Agitation, apathie, trouble du comportement, dépression, hallucination
Anxiété, dépression, instabilité émotionnelle, insomnie Hallucination, amnésie
Affections du système nerveux Très fréquent:
Fréquent:
Céphalée Convulsions, baisse de conscience, somnolence, aphasie, trouble de l’ équilibre, étourdissements, confusion, troubles de la mémoire, concentration altérée, neuropathie, paresthésie, trouble de la parole, tremblements
Convulsions, céphalée Hémiparésie, aphasie, troubles de l’ équilibre, somnolence, confusion, étourdissements, troubles de la mémoire, concentration altérée, dysphasie, troubles neurologiques (NOS), neuropathie, neuropathie périphérique, paresthésie, trouble de la parole, tremblements
Peu fréquent:
Affections occulaires
Etat de mal épileptique, trouble extrapyramidal, hémiparésie, ataxie, altération de la cognition, dysphasie, démarche anormale, hyperesthésie, hypoesthésie, troubles neurologiques (NOS), neuropathie périphérique
Hémiplégie, ataxie, coordination anormale, démarche anormale, hyperesthésie, trouble sensoriel
Fréquent:
Vision floue
Trouble du champ visuel, vision floue, diplopie
Peu fréquent:
Hémianopsie, acuité visuelle réduite, trouble de la vision, défaut du champ visuel, douleur oculaire
Acuité visuelle réduite, douleur oculaire, sécheresse oculaire
Affections de l’ oreille et du labyrinthe Fréquent:
Peu fréquent:
Otite moyenne, acouphène, hyperacousie, douleur à l’ oreille
Surdité, vertige, douleur à l’ oreille
8 Affections cardiaques Fréquent:
Affections vasculaires
Palpitation
Fréquent:
Hémorragie, oedème, oedème des jambes
Hémorragie, thrombose veineuse profonde, oedème des jambes
Peu fréquent:
Hémorragie cérébrale, hypertension
Embolie pulmonaire, oedème, oedème périphérique
Affections respiratoires, thoraciques et médiastinales Fréquent:
Peu fréquent:
Dyspnée, toux Pneumonie, infection des voies aériennes hautes, congestion nasale
Dyspnée, toux Pneumonie, sinusite, infection des voies aériennes hautes, bronchite
Affections gastro-intestinales Très fréquents:
Constipation, nausées, vomissements
Constipation, nausées, vomissements
Fréquent:
Stomatite, diarrhée, douleur abdominale, dyspepsie, dysphagie
Stomatite, diarrhée, dyspepsie, dysphagie, bouche sèche
Distension abdominale, incontinence fécale, troubles gastro-intestinaux (NOS), gastro-entérite, hémorroïdes
Très fréquent:
Fréquent:
Peu fréquent:
Exfoliation cutanée, réaction de photosensitivité, pigmentation anormale
Erythème, pigmentation anormale, transpiration accrue
Affections musculo-squelettiques et systémiques Fréquent:
Faiblesse musculaire, arthralgie
Faiblesse musculaire, arthralgie, douleur musculosquelettique, myalgie
Peu fréquent:
Myopathie, douleur dorsale, douleur musculosquelettique, myalgie
Myopathie, douleur dorsale
Affections du rein et des voies urinaires Fréquent:
Miction fréquente, incontinence urinaire
Incontinence urinaire
Peu fréquent:
Impuissance
Hémorragie vaginale, ménorragie, aménorrhée, vaginite, douleur mammaire
Troubles généraux et anomalies au site d’ administration
9 Très fréquent:
Fatigue
Fréquent:
Réaction allergique, fièvre, lésions radiques, œ dème de la face, douleur, perversion du goût
Réaction allergique, fièvre, lésions radiques, douleur, perversion du goût
Peu fréquent:
Asthénie, bouffées vasomotrices, bouffées de chaleur, aggravation de l’ état, raideur, décoloration de la langue, parosmie, soif
Asthénie, oedème de la face, douleur, aggravation de l’ état, raideur, trouble dentaire, perversion du goût
Investigations Fréquent:
Augmentation des ALAT
Augmentation des ALAT
* Un patient randomisé dans le bras radiothérapie seule a reçu TMZ + RT.
Résultats de laboratoire
Une myélosuppression (neutropénie et thrombocytopénie), connue comme étant la toxicité dose- limitante de la plupart des agents cytotoxiques, y compris le TMZ, a été observée.
Parmi les anomalies de laboratoire associées à des événements indésirables apparues au cours de la phase concomitante et de monothérapie, les anomalies de neutrophiles de Grade 3 ou 4 incluant les événements neutropéniques étaient observés chez 8% des patients.
Les anomalies de Grades 3 ou 4 des thrombocytes, incluant les évènements de thrombocytopénie ont été observées chez 14% des patients qui recevaient TMZ.
Gliome malin en récidive ou progression
Lors des essais cliniques, les effets indésirables liés au traitement les plus fréquemment rapportés ont été des troubles gastro-intestinaux, plus particulièrement nausées (43%) et vomissements (36%).
Ces réactions ont été habituellement de Grade 1 ou 2 (0 à 5 épisodes de vomissements par 24 heures) et ont disparu spontanément ou ont été rapidement contrôlés par un traitement antiémétique standard.
L’ incidence des nausées et vomissements sévères a été de 4%.
Le tableau 5 comprend les réactions indésirables rapportées lors des essais cliniques dans le cadre de gliome malin en progression ou récidive et suite à la mise sur le marché de Temodal.
Tableau 5.
Effets indésirables chez les patients atteints d’ un gliome malin en progression ou récidive Infections et infestations
Rare:
Infections opportunistes, incluant PPC
Affections hématologiques et du système lymphatique
Très fréquent:
Neutropénie ou lymphopénie (Grade 3-4), thrombocytopénie (Grade 3-4)
Peu fréquent:
Troubles du métabolisme et de la nutrition
Pancytopénie, anémie (Grade 3-4), leucopénie
Très fréquent:
Fréquent:
Affections du système nerveux
Anorexie Perte de poids
Très fréquent:
Fréquent:
Céphalée Somnolence, étourdissements, paresthésie
Affections respiratoires, thoraciques et médiastinales
Fréquent:
Affections gastro-intestinales
Dyspnée
Très fréquent:
Fréquent:
Vomissements, nausées, constipation Diarrhée, douleur abdominale, dyspepsie
Fréquent:
Très rare:
Rash, prurit, alopécie Erythème multiforme, érythrodermie, urticaire, exanthème
Très fréquent:
Fréquent:
Fatigue Fièvre, asthénie, raideur, malaise, douleur, perversion du goût
Très rare:
Réactions allergiques, incluant anaphylaxie, angioedème
Résultats de laboratoire
Une thrombocytopénie et une neutropénie de Grade 3 ou 4 sont survenues respectivement chez 19% et 17%, des patients traités pour gliome malin.
Cela a entraîné une hospitalisation et/ ou un arrêt de TMZ respectivement chez 8% et 4% des patients.
La myélosuppression était prévisible (habituellement lors des premiers cycles de traitement, avec un nadir entre le Jour 21 et le Jour 28), et rapidement réversible, généralement en 1 - 2 semaines.
Il n’ a pas été observé de myélosuppression cumulative.
La présence de thrombocytopénie peut augmenter le risque de saignements, et la présence de neutropénie ou de leucopénie peut augmenter le risque d’ infection.
Genre
Dans une analyse pharmacocinétique de population d’ un essai clinique, il y a eu 101 femmes et 169 hommes pour qui les taux de nadir des neutrophiles étaient disponibles et 110 femmes et 174 hommes pour qui les taux de nadir des plaquettes étaient disponibles.
Il y a eu des taux supérieurs de neutropénie de Grade 4 (PNN < 0,5 x 109/ l), 12% vs 5%, et de thrombocytopénie (< 20 x 109/ l), 9% vs 3%, chez les femmes vs chez les hommes durant le premier cycle du traitement.
Dans une série de 400 sujets ayant un gliome en récidive, une neutropénie de Grade 4 est survenue chez 8% des femmes vs 4% des hommes et une thrombocytopénie de Grade 4 chez 8% des femmes vs 3% des hommes durant le premier cycle du traitement.
Dans une étude de 288 sujets avec un glioblastome multiforme nouvellement diagnostiqué, une neutropénie de Grade 4 survenait chez 3% des femmes vs 0% des hommes et une thrombocytopénie de Grade 4 chez 1% des femmes vs 0% des hommes durant le premier cycle du traitement.
Depuis la commercialisation:
Les agents antinéoplasiques, et particulièrement les agents alkylants, ont été associés à un risque potentiel de syndrome myélodysplasique (SMD) et des tumeurs malignes secondaires, incluant la leucémie.
De très rares cas de SMD et de tumeurs malignes secondaires, incluant la leucémie myéloïde ont été rapportés chez des patients recevant des traitements comprenant du TMZ.
Une pancytopénie prolongée, qui peut engendrer une anémie aplastique a été très rarement rapportée.
Des cas de nécrolyse épidermique toxique et de syndrome de Stevens-Johnson ont été très rarement rapportés.
Des cas de pneumopathies ou de pneumopathies interstitielles ont été très rarement rapportés.
4.9 Surdosage
Les doses de 500, 750, 1 000 et 1 250 mg/ m2 (dose totale par cycle de 5 jours) ont été évaluées cliniquement chez les patients.
La toxicité dose-limitante a été la toxicité hématologique et était
11 rapportée avec toute dose mais attendue pour être plus sévère aux doses supérieures.
Un surdosage de 10 000 mg (dose totale pour un seul cycle, sur 5 jours) a été constaté chez un patient et les réactions indésirables rapportées étaient pancytopénie, pyrexie, défaillance de multiples organes et décès.
Chez des patients ayant pris la dose recommandée pendant plus de 5 jours de traitement (jusqu’ à 64 jours) les effets indésirables incluaient une aplasie médullaire, avec ou sans infection, dans certains cas sévère et prolongée et pouvant entraîner un décès.
En cas de surdosage, un bilan hématologique est nécessaire.
Des soins intensifs doivent être mis en place si nécessaire.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Agents antinéoplasiques – Autres agents alkylants, code ATC:
L01AX03
Le témozolomide est un dérivé triazène, qui subit une conversion chimique rapide à pH physiologique en monométhyl triazenoimidazole carboxamide (MTIC) actif.
La cytotoxicité du MTIC est vraisemblablement due principalement à une alkylation de la guanine en position O6 et à une alkylation supplémentaire en position N7.
Les lésions cytotoxiques qui sont développées par la suite sont supposées entraîner une réparation aberrante de l’ ADN méthylé.
Glioblastome multiforme nouvellement diagnostiqué
Un total de 573 patients ont été randomisés pour recevoir soit TMZ + RT (n=287) soit RT seule (n=286).
Les patients dans le bras TMZ + RT ont reçu TMZ concomitant (75 mg/ m2) une fois par jour, en commençant le premier jour de la RT jusqu’ au dernier jour de la RT, pendant 42 jours (avec un maximum de 49 jours).
Ceci a été suivi de TMZ en monothérapie (150 - 200 mg/ m2) les Jours 1 - 5 de chaque cycle de 28 jours jusqu'à 6 cycles, commençant 4 semaines après la fin de la RT.
Les patients dans le bras contrôle ont reçu seulement de la RT.
La prophylaxie de la pneumonie à Pneumocystis carinii (PPC) a été exigée pendant le traitement par RT et TMZ associés.
Le TMZ a été administré comme traitement d’ entretien dans la phase de suivi chez 161 des 282 patients (57%) dans le bras radiothérapie seule, et 62 des 277 patients (22%) dans le bras TMZ + RT.
Le hazard ratio (HR) pour la survie globale était 1,59 (95% IC pour HR = 1,33 – 1,91) avec un log- rank p < 0,0001 en faveur du bras TMZ.
La probabilité estimée de survie à 2 ans ou plus (26% vs 10%) est plus importante pour le bras radiothérapie + TMZ.
L’ addition de TMZ de manière concomitante à la RT, suivie de TMZ en monothérapie dans le traitement des patients avec un glioblastome multiforme nouvellement diagnostiqué a démontré une amélioration de la survie globale (SG) statistiquement significative comparée à la RT seule (Figure 1).
Figure 1
Courbe de Kaplan-Meier pour la survie globale (population Intent-to-Treat)
Les résultats de l’ étude n’ étaient pas cohérents dans le sous-groupe de patients avec un faible « performance status » (OMS, PS=2, n=70), où la survie globale et le temps de progression étaient similaires dans les deux bras.
Cependant, aucun risque inacceptable ne semble avoir été décelé dans ce groupe de patients.
Gliome malin en progression ou récidive
Les données d’ efficacité clinique chez les patients atteints de glioblastome multiforme (indice de performance Karnofsky [IPK] ≥ 70), en progression ou récidivant après une chirurgie et une radiothérapie, proviennent de deux essais cliniques avec TMZ par voie orale.
L’ un était un essai non comparatif chez 138 patients (29% avaient reçu une chimiothérapie préalable), et l’ autre était un essai randomisé contrôlé contre référence active comparant TMZ vs procarbazine chez un total de 225 patients (67% avaient reçu une chimiothérapie préalable à base de nitrosourée).
Dans les deux essais, le critère d’ évaluation principal était la survie sans progression (SSP) définie par Imagerie de Résonnance Médicale (IRM) ou une aggravation neurologique.
Dans l’ essai non comparatif, la SSP à 6 mois était de 19%, la survie médiane sans progression était de 2,1 mois, et la survie médiane globale de 5,4 mois.
Le taux de réponse objective (TRO) défini par des IRM était de 8%.
Dans l’ essai randomisé contrôlé contre référence active, la SSP à 6 mois était significativement plus importante pour le TMZ que pour la procarbazine (21% versus 8%, respectivement – Chi2: p = 0,008) avec une SSP moyenne de 2,89 et 1,88 mois respectivement (log rank p = 0,0063).
La survie médiane était de 7,34 et 5,66 mois respectivement pour le TMZ et la procarbazine (log rank p = 0,33).
A 6 mois, le pourcentage des patients survivants était significativement plus élevé dans le bras TMZ (60%) comparé au bras procarbazine (44%) (Chi2: p = 0,019).
Chez les patients préalablement traités par chimiothérapie un bénéfice a été noté pour ceux ayant un IPK ≥ 80.
Les données sur la durée jusqu’ à aggravation de l’ état neurologique comme celles sur la durée jusqu’ à aggravation de l’ indice de performance (Diminution jusqu’ à un IPK < 70 ou diminution d'au moins 30 points) étaient en faveur du TMZ par rapport à la procarbazine.
Les temps médians jusqu’ à progression pour ces critères d’ évaluation sont plus longs pour le TMZ que pour la procarbazine, entre 0,7 et 2,1 mois (log rank p = < 0,01 à 0,03).
Astrocytome anaplasique en récidive
Lors d’ un essai de phase II prospectif, multicentrique évaluant la sécurité et l’ efficacité du TMZ oral dans le traitement des patients atteints d’ astrocytome anaplasique en première rechute, la SSP à 6 mois était de 46%.
La médiane de la SSP était de 5,4 mois.
La médiane de la survie globale était de 14,6 mois.
13 population en intention de traiter (ITT) n=162.
Chez 43 patients la stabilité de la maladie a été rapportée.
La survie sans évènement à 6 mois pour la population en intention de traiter était de 44% avec une médiane de survie sans évènement de 4,6 mois, ce qui était identique aux résultats de survie sans progression.
Pour la population histologiquement éligible, les résultats d’ efficacité étaient identiques.
L’ obtention d’ une réponse radiologique objective ou le maintien d’ une stabilisation sans progression était fortement associé à une qualité de vie maintenue ou améliorée.
Enfants
TMZ oral a été étudié chez les enfants (3-18 ans) atteints d’ un gliome du tronc cérébral en récidive ou d’ un astrocytome de haut Grade en récidive, administré quotidiennement pendant 5 jours tous les 28 jours.
La tolérance au TMZ était similaire à celle de l’ adulte.
5.2 Propriétés pharmacocinétiques
Le TMZ est spontanément hydrolysé au pH physiologique, principalement en ses métabolites actifs, 3- méthyl-(triazen-1-yl)imidazole-4-carboxamide (MTIC).
Le MTIC est spontanément hydrolysé en 5- amino-imidazole-4-carboxamide (AIC), un intermédiaire connu dans la biosynthèse de la purine et de l’ acide nucléique, et en méthylhydrazine, métabolite actif alkylant supposé.
Il semble que la cytotoxicité du MTIC soit principalement due à l'alkylation de l'ADN essentiellement aux positions O6 et N7 de la guanine.
Concernant l'ASC du TMZ, l'exposition aux MTIC et AIC est ~ 2,4% et 23%, respectivement.
In vivo, le t1/ 2 du MTIC était similaire à celui du TMZ, 1,8 heures.
Absorption
Après administration orale chez l’ adulte, le TMZ est rapidement absorbé avec des pics de concentration observés parfois dès 20 minutes après administration (temps moyens compris entre 0,5 et 1,5 heures).
Après administration orale de TMZ marqué au 14C, l’ excrétion fécale moyenne de 14 C dans les 7 jours suivant l’ administration était de 0,8% signe d’ une absorption complète.
Distribution
Le TMZ est faiblement lié aux protéines plasmatiques (10 à 20%), et par conséquent, est peu susceptible d’ interagir avec des produits très fortement liés aux protéines.
Les études cliniques utilisant la technique de TEP (Tomographie par Emission de Positrons) et les données précliniques suggèrent que le TMZ traverse rapidement la barrière hémato-encéphalique et se retrouve dans le liquide céphalo-rachidien (LCR).
La pénétration dans le LCR a été confirmée chez un patient; sur la base de l’ ASC du TMZ l’ exposition du LCR était approximativement 30% de celle du plasma, ce qui est cohérent avec les données chez l’ animal.
Elimination
La demi-vie plasmatique (t ½) est approximativement de 1,8 heures.
La voie principale d’ élimination du C14 est la voie rénale.
Après administration orale, environ 5 à 10% de la dose sont retrouvés sous forme inchangée dans les urines dans les 24 heures, et le reste est excrété sous forme d’ acide témozolomide, de 5-aminoimidazole-4-carboxamide (AIC) ou de métabolites polaires non identifiés.
L’ augmentation des concentrations plasmatiques est dose-dépendante.
La clairance plasmatique, le volume de distribution et la demi-vie sont indépendants de la dose.
Populations spéciales
Dans une autre étude pharmacocinétique, les profils pharmacocinétiques des patients atteints de dysfonctionnement
14 hépatique faible à modéré étaient identiques à ceux observés chez les patients dont la fonction hépatique était normale.
Les enfants présentent une ASC plus élevée que les adultes; cependant, la dose maximale tolérée (DMT) est de 1 000 mg/ m2 par cycle de traitement à la fois chez l’ enfant et chez l’ adulte.
5.3 Données de sécurité préclinique
Des études de toxicité à cycle unique (5 jours de traitement, 23 jours sans traitement), à 3 et 6 cycles ont été réalisées chez le rat et le chien.
Les principales cibles de la toxicité ont été la moelle osseuse, le système lymphoréticulaire, les testicules, le tractus gastro-intestinal et, pour des doses plus fortes, létales chez 60% à 100% des rats et des chiens testés, une dégénerescence rétinienne est survenue.
La plupart des phénomènes toxiques ont été reversibles, à l’ exception des effets secondaires sur le système de reproduction mâle et de la dégénerescence rétinienne.
Cependant, comme les doses impliquées dans cette dégénerescence appartiennent à l’ intervalle de doses létales, et qu’ aucun effet semblable n’ a été observé lors des études cliniques, ce résultat n’ a pas de signification clinique.
Le TMZ est un agent alkylant embryotoxique, tératogène et génotoxique.
Le TMZ est plus toxique chez le rat et le chien que chez l’ homme, et la dose thérapeutique est proche de la dose létale minimale chez le rat et le chien.
Les diminutions dose-dépendantes du nombre des leucocytes et des plaquettes apparaissent comme des indicateurs sensibles de la toxicité.
Différents types de néoplasmes ont été observés lors de l’ étude de toxicité après 6 cycles de traitement chez le rat, dont carcinome mammaire, kérato-acanthome cutané et adénome baso-cellulaire alors qu’ aucune tumeur, ni aucun changement prénéoplasique n’ a été observé au cours des études chez le chien.
Le rat semble être particulièrement sensible aux effets oncogènes du TMZ, avec l’ apparition des premières tumeurs dans les 3 mois suivant le début du traitement.
La période de latence est très courte, même pour un agent alkylant.
Les résultats des tests d’ Ames/ salmonella et d’ aberration chromosomique sur lymphocyte humain démontrent l’ existence d’ un potentiel mutagène.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Contenu de la gélule: lactose anhydre, silice colloïdale anhydre, carboxyméthylamidon sodique type A, acide tartarique, acide stéarique.
Parois de la gélule: gélatine, dioxyde de titane (E171), lauryl sulfate de sodium, oxyde de fer jaune (E172), carmin indigo (E132).
Marquage: laque, propylène glycol, eau purifiée, hydroxide d’ ammonium, hydroxide de potassium, oxyde de fer noir (E172).
15 6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
3 ans
6.4 Précautions particulières de conservation
A conserver dans le flacon d’ origine à l’ abri de l’ humidité.
Conserver le flacon soigneusement fermé.
6.5 Nature et contenu de l'emballage extérieur
Flacons de verre teinté de type I munis de bouchons sécurité-enfant en polypropylène contenant 5 ou 20 gélules.
L’ étui contient un flacon.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
Les gélules ne doivent pas être ouvertes.
Lorsqu’ une gélule est détériorée, tout contact entre la poudre et la peau ou les muqueuses doit être évité.
En cas de contact de Temodal avec la peau ou les muqueuses, laver immédiatement et abondamment à l’ eau et au savon.
Les patients devront être avertis de tenir les gélules hors de la portée et de la vue des enfants, de préférence dans un endroit fermé à clé.
L’ ingestion accidentelle peut être mortelle pour les enfants.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SP Europe Rue de Stalle 73 B-1180 Bruxelles Belgique
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 98/ 096/ 001 EU/ 1/ 98/ 096/ 002
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de la première autorisation:
26 janvier 1999.
Date du dernier renouvellement:
26 janvier 2009.
10.
DATE DE MISE A JOUR DU TEXTE
16 Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
17 1.
DENOMINATION DU MEDICAMENT
Temodal 20 mg gélules
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque gélule contient 20 mg de témozolomide.
Chaque gélule contient 182,2 mg de lactose anhydre.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Gélule.
Les gélules ont un corps opaque blanc, une coiffe opaque jaune, et sont marquées avec une encre noire.
Le corps est marqué avec « 20 mg », le logo Schering- Plough et deux rayures.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Temodal gélules est indiqué pour le traitement:
- des patients adultes atteints d’ un glioblastome multiforme nouvellement diagnostiqué en
association avec la radiothérapie (RT) puis en traitement en monothérapie
- des enfants à partir de 3 ans, des adolescents et des patients adultes atteints d’ un gliome malin,
tel que glioblastome multiforme ou astrocytome anaplasique, présentant une récidive ou une progression après un traitement standard.
4.2 Posologie et mode d' administration
Temodal gélules doit uniquement être prescrit par des médecins qui ont l’ expérience du traitement oncologique des tumeurs cérébrales.
Un traitement antiémétique peut être administré (voir rubrique 4.4).
Posologie
Patients adultes avec un glioblastome multiforme nouvellement diagnostiqué
Temodal gélules est administré en association avec la radiothérapie focale (phase concomitante), suivi de témozolomide (TMZ) en monothérapie jusqu’ à 6 cycles (phase de monothérapie).
TMZ est administré par voie orale à une dose de 75 mg/ m2 quotidiennement pendant 42 jours, en association à la radiothérapie focale (60 Gy administrés en 30 fractions).
Aucune réduction de dose n’ est recommandée, mais le report ou l’ interruption de l’ administration de TMZ doit être décidé de manière hebdomadaire selon des critères de toxicité hématologique et non hématologique.
L’ administration de TMZ peut être prolongée au-delà de la période concomitante de 42 jours (jusqu’ à 49 jours) si toutes les conditions suivantes sont satisfaites:
- taux de neutrophiles (PNN) en valeur absolue ≥ 1,5 x 109/ l
18 taux de plaquettes ≥ 100 x 109/ l,
-
toxicité non hématologique selon la classification « Common Toxicity Criteria » (CTC) ≤ Grade 1
(excepté pour l’ alopécie, les nausées et les vomissements).
Pendant le traitement, une Numération Formule Sanguine complète doit être effectuée chaque semaine.
L’ administration de TMZ doit être interrompue temporairement ou arrêtée définitivement pendant la phase concomitante selon les critères de toxicité hématologique et non hématologique tels que décrits dans le Tableau 1.
Tableau 1.
Interruption temporaire ou arrêt définitif du traitement par TMZ pendant la phase concomitante par radiothérapie et TMZ Interruption temporairea Arrêt definitif du TMZ Toxicité du TMZ
Taux de neutrophiles en valeur ≥ 0,5 et < 1,5 x 109/ l absolue
< 0,5 x 109/ l
Taux de plaquettes ≥ 10 et < 100 x 109/ l Toxicité non hématologique CTC (excepté pour l’ alopécie, les
< 10 x 109/ l
Grade 2 CTC nausées, les vomissements)
Grade 3 ou 4 CTC
a:
Le traitement concomitant avec TMZ peut être repris lorsque toutes les conditions suivantes sont rencontrées: taux de neutrophiles en valeur absolue ≥ 1,5 x 109/ l; taux de plaquettes ≥ 100 x 109/ l; toxicité non hématologique CTC ≤ Grade 1 (excepté pour l’ alopécie, les nausées, les vomissements).
Phase de monothérapie
Quatre semaines après avoir terminé la phase concomitante de traitement par TMZ + radiothérapie, TMZ est administré jusqu’ à 6 cycles de traitement en monothérapie.
La dose pendant le cycle 1 (monothérapie) est de 150 mg/ m2 une fois par jour pendant 5 jours suivis de 23 jours sans traitement.
Au début du cycle 2, la dose est augmentée à 200 mg/ m2 si la toxicité non hématologique CTC pour le cycle 1 est de Grade ≤ 2 (excepté pour l’ alopécie, les nausées et les vomissements), le taux de neutrophiles (PNN) en valeur absolue est ≥ 1,5 x 109/ l, et le taux de plaquettes est ≥ 100 x 109/ l.
Si la dose n’ est pas augmentée au cycle 2, l’ augmentation ne doit pas être effectuée aux cycles suivants.
Une fois augmentée, la dose demeure à 200 mg/ m2 par jour pour les 5 premiers jours de chaque cycle suivant à moins qu’ une toxicité apparaisse.
Les diminutions de dose et les arrêts pendant la phase de monothérapie doivent être effectuées selon les Tableaux 2 et 3.
Pendant le traitement, une Numération Formule Sanguine complète doit être effectuée au Jour 22 (21 jours après la première dose de TMZl).
La dose doit être réduite ou l’ administration interrompue selon le Tableau 3.
Tableau 2.
Différents niveaux de dose de TMZ pour le traitement en monothérapie
Niveau de dose
Dose de TMZ (mg/ m2/ jour)
Remarques Diminution pour toxicité antérieure
– 1
100
Dose pendant le cycle 1
150
Dose pendant les cycles 2 à 6 en l’ absence de toxicité
1
200
19 Tableau 3.
Diminution de dose de TMZ ou arrêt pendant le traitement en monothérapie
Toxicité
Diminution de TMZ d’ un niveau de dosea
Arrêt de TMZ
Taux de neutrophiles en valeur absolue Taux de plaquettes Toxicité non hématologique CTC (execpté pour l’ alopécie, les nausées, les vomissements)
< 1,0 x 109/ l 9 < 50 x 10 / l Grade 3 CTC
Voir annotation b Voir annotation b Grade 4b CTC
a: b: • •
les niveaux de dose de TMZ sont listés dans le Tableau 2. le TMZ doit être arrêté si: le niveau de posologie-1 (100 mg/ m2) provoque toujours une toxicité inacceptable la même toxicité non hématologique Grade 3 (excepté pour l’ alopécie, les nausées, les vomissements) se reproduit après réduction de posologie.
Patients adultes et enfants âgés de 3 ans ou plus atteints de gliome malin en progression ou récidive:
Un cycle de traitement comprend 28 jours.
Chez les patients n’ ayant pas reçu de chimiothérapie au préalable, TMZ est administré par voie orale à la dose de 200 mg/ m2 une fois par jour pendant les 5 premiers jours du cycle puis le traitement devra être arrêté pendant les 23 jours suivants (total de 28 jours).
Chez les patients ayant reçu une chimiothérapie préalable, la dose initiale est de 150 mg/ m2 une fois par jour, puis est augmentée lors du second cycle à 200 mg/ m2 une fois par jour, pendant 5 jours s’ il n’ y a pas de toxicité hématologique (voir rubrique 4.4).
Populations spéciales
Enfants Chez les enfants âgés de 3 ans ou plus, TMZ est uniquement utilisé dans le traitement du gliome malin en progression ou récidive.
Il n’ y a pas d’ expérience clinique de l’ utilisation de TMZ chez l’ enfant de moins de 3 ans.
L’ expérience chez les enfants plus âgés est très limitée (voir rubriques 4.4 et 5.1).
Patients atteints d’ une insuffisance hépatique ou rénale Les paramètres pharmacocinétiques du TMZ étaient comparables chez les patients ayant une fonction hépatique normale et chez ceux atteints d’ une insuffisance hépatique faible ou modérée.
Aucune donnée n’ est disponible concernant l’ administration de TMZ chez les patients atteints d’ insuffisance hépatique sévère (stade C de la classification de Child) ou d’ insuffisance rénale.
Sur la base des propriétés pharmacocinétiques du TMZ, il est peu probable qu’ une réduction de dose soit nécessaire chez les patients atteints d’ insuffisance hépatique sévère ou de n’ importe quel degré d’ insuffisance rénale.
Cependant, des précautions doivent être prises lorsque TMZ est administré chez ces patients.
Cependant, les patients âgés (> 70 ans) semblent avoir un risque augmenté de neutropénie et trombocytopénie (voir rubrique 4.4).
Mode d’ administration
Temodal gélules doit être administré à jeun.
Les gélules doivent être avalées entières avec un verre d’ eau et ne doivent pas être ouvertes ni mâchées.
Si des vomissements surviennent après l’ administration de la dose, ne pas administrer une deuxième dose le même jour.
4.3 Contre-indications
20 Hypersensibilité à la substance active ou à l’ un des excipients.
Hypersensibilité à la dacarbazine (DTIC).
Myélosuppression sévère (voir rubrique 4.4).
4.4 Mises en garde spéciales et précautions d' emploi
Pneumomie à Pneumocystis carinii
Dans un essai pilote les patients ayant reçu TMZ de manière concomitante avec la RT sur un schéma prolongé de 42 jours ont montré un risque particulier de développer des pneumonies à Pneumocystis carinii (PPC).
Ainsi, une prophylaxie pour la pneumonie à PPC est -elle requise pour tous les patients recevant TMZ de manière concomitante à la RT pour les 42 jours de traitement (avec un maximum de 49 jours) quelque soit le taux de lymphocytes.
Si une lymphopénie se produit, ils doivent continuer la prophylaxie jusqu’ à retrouver une lymphopénie de Grade ≤ 1.
Néanmoins, tous les patients recevant TMZl, particulièrement les patients recevant des stéroïdes, doivent être surveillés attentivement concernant le développement de PPC quelque soit le schéma de traitement.
Tumeurs malignes
Des cas de syndromes myélodysplasiques et de tumeurs malignes secondaires, incluant la leucémie myéloïde, ont également été observés, très rarement (voir rubrique 4.8).
Traitement antiémétique
Les nausées et les vomissements sont très fréquemment associés à TMZ.
Un traitement antiémétique peut être administré avant ou après administration de TMZ.
Patients adultes atteints d’ un glioblastome multiforme nouvellement diagnostiqué
Patients avec un gliome malin en progression ou récidive
Les patients qui ont eu des vomissements sévères (Grade 3 ou 4) au cours des cycles de traitement antérieurs peuvent nécessiter un traitement antiémétique.
Paramètres biologiques
Avant administration, les paramètres biologiques doivent être les suivants:
PNN ≥ 1,5 x 109/ l et taux de plaquettes ≥ 100 x 109/ l.
Une Numération Formule Sanguine complète doit être effectuée au Jour 22 (21 jours après la première dose) ou dans un délai de 48 heures suivant ce jour, et chaque semaine jusqu’ à un taux PNN ≥ 1,5 x 109/ l et un taux de plaquettes ≥ 100 x 109/ l.
Si le taux de PNN tombent à une valeur < 1,0 x 109/ l ou le taux de plaquettes est < 50 x 109/ l pendant n’ importe quel cycle, la dose doit être diminuée d’ un niveau au prochain cycle (voir rubrique 4.2).
Les niveaux de doses incluent 100 mg/ m2, 150 mg/ m2, et 200 mg/ m2.
La plus basse dose recommandée est 100 mg/ m2.
Utilisation en pédiatrie
Il n’ existe aucune expérience clinique de l’ utilisation de TMZ chez les enfants de moins de 3 ans.
L’ expérience chez les enfants plus âgés et les adolescents est très limitée (voir rubriques 4.2 et 5.1).
21 Patients âgés (> 70 ans)
Les patients âgés présentent un risque plus élevé de neutropénie et de thrombocytopénie comparativement aux patients plus jeunes.
Par conséquent, une attention particulière est nécessaire lorsque TMZ est administré chez les patients âgés.
Hommes traités
Il est conseillé aux hommes traités par TMZ de ne pas procréer jusqu’ à 6 mois après la dernière dose prise et de se renseigner sur la cryoconservation du sperme avant d’ initier le traitement (voir rubrique 4.6).
Lactose
Ce médicament contient du lactose.
Son utilisation est déconseillée chez les patients présentant une intolérance au galactose, un déficit en lactase de Lapp ou un syndrome de malabsorption du glucose et du galactose (maladies héréditaires rares).
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Les études d’ interaction n’ ont été réalisées que chez l’ adulte.
Dans une autre étude de phase I, l’ administration simultanée de TMZ et de ranitidine ne modifie pas l’ absorption du témozolomide ou l’ exposition à son métabolite actif le monométhyl triazénoimidazole carboxamide (MTIC).
L’ administration de TMZ lors des repas se traduit par une diminution de 33% de la Cmax et par une diminution de 9% de l’ aire sous la courbe (ASC).
Comme on ne peut pas exclure que ce changement de la Cmax ait une signification clinique, Temodal doit être administré en dehors des repas.
Selon une analyse pharmacocinétique de population lors des essais de phase II, l’ administration concomitante de dexaméthasone, de prochlorpérazine, de phénytoïne, de carbamazépine, d’ ondansétron, d’ antagonistes des récepteurs H2 ou de phénobarbital ne modifie pas la clairance du TMZ.
L’ administration concomitante d’ acide valproïque a été associée à une diminution faible mais statistiquement significative de la clairance du TMZ.
Aucune étude n’ a été réalisée pour déterminer l’ effet du TMZ sur le métabolisme ou l’ élimination d’ autres médicaments.
Cependant, comme le TMZ ne subit pas de métabolisme hépatique et présente une faible liaison aux protéines plasmatiques, il ne devrait pas affecter les paramètres pharmacocinétiques d’ autres médicaments (voir rubrique 5.2).
L’ utilisation de TMZ en association avec d’ autres agents myélosuppresseurs est susceptible d’ accroître le risque de myélosuppression.
4.6 Grossesse et allaitement
Grossesse
Il n’ existe aucune donnée chez la femme enceinte.
Lors des études précliniques conduites chez le rat et le lapin recevant la dose de 150 mg/ m2 de TMZ, des effets tératogènes et/ ou toxiques pour le fœ tus ont été démontrés (voir rubrique 5.3).
Temodal gélules ne doit pas être administré chez la femme enceinte.
Si l’ administration est envisagée pendant la grossesse, la patiente doit être prévenue du risque potentiel pour le fœ tus.
Il est conseillé aux femmes en âge de procréer d’ utiliser une contraception efficace afin d’ éviter toute grossesse lorsqu’ elles recoivent TMZ.
Allaitement
22 On ne sait pas si TMZ est excrété dans le lait maternel; par conséquent, l’ allaitement doit être interrompu pendant le traitement par TMZ.
Fertilité masculine et contraception
Par conséquent, il est conseillé aux hommes traités par ce dernier de ne pas procréer jusqu’ à 6 mois après avoir reçu la dernière dose, et de se renseigner sur la cryoconservation du sperme avant d’ initier le traitement, compte tenu de la possibilité d’ infertilité irréversible due à la thérapie avec le TMZ.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
L’ aptitude à conduire des véhicules et à utiliser des machines peut être altérée chez les patients traités avec TMZ en raison de la fatigue et de la somnolence.
4.8 Effets indésirables
Expérience issue d’ essai clinique
Chez les patients traités avec TMZ, que celui -ci soit utilisé en association avec la RT ou en monothérapie suivi d’ une RT pour un glioblastome multiforme nouvellement diagnostiqué, ou qu’ il soit administré en monothérapie chez les patients atteints d’ un gliome en progression ou une récidive, les effets indésirables très fréquents rapportés étaient similaires: nausées, vomissements, constipation, anorexie, mal de tête et fatigue.
Des convulsions ont été rapportées très fréquemment chez les patients ayant un glioblastome multiforme nouvellement diagnostiqué en monothérapie, et un rash a été rapporté très fréquemment chez les patients ayant un glioblastome multiforme nouvellement diagnostiqué recevant TMZ et la RT de manière concomitante et également en monothérapie, et fréquemment chez les patients présentant un gliome en récidive.
La plupart des effets indésirables hématologiques ont été rapportées fréquemment ou très fréquemment dans les deux indications (Tableaux 4 et 5); la fréquence des anomalies des paramètres biologiques de Grade 3-4 est mentionnée après chaque tableau.
Dans les tableaux, les effets indésirables sont listés selon la Classification des Systèmes d’ Organe et par fréquence.
Les groupes de fréquence sont définis selon la convention suivante: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10); peu fréquent (≥ 1/ 1 000, < 1/ 100).
Au sein de chaque groupe de fréquence, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Glioblastome multiforme nouvellement diagnostiqué
Le tableau 4 rapporte les événements indésirables liés au traitement observés chez les patients atteints d’ un glioblastome multiforme nouvellement diagnostiqué pendant les phases concomitante et de monothérapie du traitement.
Tableau 4:
Effets liés au traitement observés pendant les phases concomitante et de monothérapie du traitement chez les patients atteints d’ un glioblastome multiforme nouvellement diagnostiqué
Classification des systèmes d’ organe Infections et infestations
TMZ + RT
TMZ en monothérapie n=224
Fréquent:
Infection, Herpes simplex, infection des plaies, pharyngite, candidose orale
Infection, candidose orale
Peu fréquent:
Herpes simplex, zona, symptômes pseudo-grippaux
Affections hématologiques
et du système lymphatique
Neutropénie, thrombocytopénie, lymphopénie, leucopénie
Neutropénie fébrile, thrombocytopénie, anémie, leucopénie
Peu fréquent:
Neutropénie fébrile, anémie
Lymphopénie, pétéchie
Affections endocriniennes Peu fréquent:
Syndrome cushingoïde
Syndrome cushingoïde
Troubles du métabolisme et de la nutrition Très fréquent:
Fréquent:
Peu fréquent:
Anorexie Hyperglycémie, perte de poids Hypokaliémie, augmentation des phosphatases alcalines, prise de poids
Anorexie Perte de poids Hyperglycémie, prise de poids
Affections psychiatriques Fréquent:
Anxiété, instabilité émotionnelle, insomnie
Anxiété, dépression, instabilité émotionnelle, insomnie
Peu fréquent:
Agitation, apathie, trouble du comportement, dépression, hallucination
Hallucination, amnésie
Affections du système nerveux Très fréquent:
Fréquent:
Céphalée Convulsions, baisse de conscience, somnolence, aphasie, trouble de l’ équilibre, étourdissements, confusion, troubles de la mémoire, concentration altérée, neuropathie, paresthésie, trouble de la parole, tremblements
Convulsions, céphalée Hémiparésie, aphasie, troubles de l’ équilibre, somnolence, confusion, étourdissements, troubles de la mémoire, concentration altérée, dysphasie, troubles neurologiques (NOS), neuropathie, neuropathie périphérique, paresthésie, trouble de la parole, tremblements
Peu fréquent:
Affections occulaires
Etat de mal épileptique, trouble extrapyramidal, hémiparésie, ataxie, altération de la cognition, dysphasie, démarche anormale, hyperesthésie, hypoesthésie, troubles neurologiques (NOS), neuropathie périphérique
Hémiplégie, ataxie, coordination anormale, démarche anormale, hyperesthésie, trouble sensoriel
Fréquent:
Vision floue
Trouble du champ visuel, vision floue, diplopie
Peu fréquent:
Hémianopsie, acuité visuelle réduite, trouble de la vision, défaut du champ visuel, douleur oculaire
Acuité visuelle réduite, douleur oculaire, sécheresse oculaire
Affections de l’ oreille et du labyrinthe Fréquent:
Peu fréquent:
Otite moyenne, acouphène, hyperacousie, douleur à l’ oreille
Surdité, vertige, douleur à l’ oreille
Affections cardiaques Fréquent:
Affections vasculaires
Palpitation
24 Fréquent:
Hémorragie, oedème, oedème des jambes
Hémorragie, thrombose veineuse profonde, oedème des jambes
Peu fréquent:
Hémorragie cérébrale, hypertension
Embolie pulmonaire, oedème, oedème périphérique
Affections respiratoires, thoraciques et médiastinales Fréquent:
Peu fréquent:
Dyspnée, toux Pneumonie, infection des voies aériennes hautes, congestion nasale
Dyspnée, toux Pneumonie, sinusite, infection des voies aériennes hautes, bronchite
Affections gastro-intestinales Très fréquents:
Constipation, nausées, vomissements
Constipation, nausées, vomissements
Fréquent:
Stomatite, diarrhée, douleur abdominale, dyspepsie, dysphagie
Stomatite, diarrhée, dyspepsie, dysphagie, bouche sèche
Distension abdominale, incontinence fécale, troubles gastro-intestinaux (NOS), gastro-entérite, hémorroïdes
Très fréquent:
Fréquent:
Peu fréquent:
Exfoliation cutanée, réaction de photosensitivité, pigmentation anormale
Erythème, pigmentation anormale, transpiration accrue
Affections musculo-squelettiques et systémiques Fréquent:
Faiblesse musculaire, arthralgie
Faiblesse musculaire, arthralgie, douleur musculosquelettique, myalgie
Peu fréquent:
Myopathie, douleur dorsale, douleur musculosquelettique, myalgie
Myopathie, douleur dorsale
Affections du rein et des voies urinaires Fréquent:
Miction fréquente, incontinence urinaire
Incontinence urinaire
Peu fréquent:
Impuissance
Hémorragie vaginale, ménorragie, aménorrhée, vaginite, douleur mammaire
Troubles généraux et anomalies au site d’ administration Très fréquent:
Fatigue
Fatigue
Fréquent:
Réaction allergique, fièvre, lésions radiques, œ dème de la face, douleur, perversion du goût
Réaction allergique, fièvre, lésions radiques, douleur, perversion du goût
25 Peu fréquent:
Asthénie, bouffées vasomotrices, bouffées de chaleur, aggravation de l’ état, raideur, décoloration de la langue, parosmie, soif
Asthénie, oedème de la face, douleur, aggravation de l’ état, raideur, trouble dentaire, perversion du goût
Fréquent:
Augmentation des ALAT
Augmentation des ALAT
* Un patient randomisé dans le bras radiothérapie seule a reçu TMZ + RT.
Résultats de laboratoire
Une myélosuppression (neutropénie et thrombocytopénie), qui est connue comme étant la toxicité dose-limitante de la plupart des agents cytotoxiques, y compris le TMZ, a été observée.
Parmi les anomalies de laboratoire associés à des événements indésirables apparues au cours de la phase de concomitante et de monothérapie, les anomalies de neutrophiles de Grade 3 ou 4 incluant les évènements neutrophiques étaient observés chez 8% des patients.
Les anomalies de Grades 3 ou 4 des thrombocytes, incluant les évènements de thrombocytopénie ont été observées chez 14% des patients qui recevaient TMZ.
Gliome malin en récidive ou progression
Lors des essais cliniques, les effets indésirables liés au traitement les plus fréquemment rapportés ont été des troubles gastro-intestinaux, plus particulièrement nausées (43%) et vomissements (36%).
Ces réactions ont été habituellement de Grade 1 ou 2 (0 à 5 épisodes de vomissements par 24 heures) et ont disparu spontanément ou ont été rapidement contrôlés par un traitement antiémétique standard.
L’ incidence des nausées et vomissements sévères a été de 4%.
Le tableau 5 comprend les réactions indésirables rapportées lors des essais cliniques dans le cadre de gliome malin en progression ou récidive et suite à la mise sur le marché de Temodal.
Tableau 5.
Effets indésirables chez les patients atteints d’ un gliome malin en progression ou récidive Infections et infestations
Rare:
Infections opportunistes, incluant PPC
Affections hématologiques et du système lymphatique
Très fréquent:
Neutropénie ou lymphopénie (Grade 3-4), thrombocytopénie (Grade 3-4)
Peu fréquent:
Troubles du métabolisme et de la nutrition
Pancytopénie, anémie (Grade 3-4), leucopénie
Très fréquent:
Fréquent:
Affections du système nerveux
Anorexie Perte de poids
Très fréquent:
Fréquent:
Céphalée Somnolence, étourdissements, paresthésie
Affections respiratoires, thoraciques et médiastinales
Fréquent:
Affections gastro-intestinales
Dyspnée
Très fréquent:
Fréquent:
Vomissements, nausées, constipation Diarrhée, douleur abdominale, dyspepsie
Fréquent:
Très rare:
Rash, prurit, alopécie Erythème multiforme, érythrodermie, urticaire, exanthème
Très fréquent:
Fréquent:
Fatigue Fièvre, asthénie, raideur, malaise, douleur, perversion du goût
Très rare:
Réactions allergiques, incluant anaphylaxie, angioedème
Résultats de laboratoire
Une thrombocytopénie et une neutropénie de Grade 3 ou 4 sont survenues respectivement chez 19% et 17% des patients traités pour gliome malin.
Cela a entraîné une hospitalisation et/ ou un arrêt de TMZ respectivement chez 8% et 4% des patients.
La myélosuppression était prévisible (habituellement lors des premiers cycles de traitement, avec un nadir entre le Jour 21 et le Jour 28), et rapidement réversible, généralement en 1 - 2 semaines.
Il n’ a pas été observé de myélosuppression cumulative.
La présence de thrombocytopénie peut augmenter le risque de saignements, et la présence de neutropénie ou de leucopénie peut augmenter le risque d’ infection.
Genre
Dans une analyse pharmacocinétique de population d’ un essai clinique, il y a eu 101 femmes et 169 hommes pour qui les taux de nadir des neutrophiles étaient disponibles, et 110 femmes et 174 hommes pour qui les taux de nadir des plaquettes étaient disponibles.
Il y a eu des taux supérieurs de neutropénie de Grade 4 (PNN < 0,5 x 109/ l), 12% vs 5%, et de thrombocytopénie (< 20 x 109/ l), 9% vs 3%, chez les femmes vs chez les hommes durant le premier cycle du traitement.
Dans une série de 400 sujets ayant un gliome en récidive, une neutropénie de Grade 4 est survenue chez 8% des femmes vs 4% des hommes et une thrombocytopénie de Grade 4 chez 8% des femmes vs 3% des hommes durant le premier cycle du traitement.
Dans une étude de 288 sujets avec un glioblastome multiforme nouvellement diagnostiqué, une neutropénie de Grade 4 survenait chez 3% des femmes vs 0% des hommes et une thrombocytopénie de Grade 4 chez 1% des femmes vs 0% des hommes durant le premier cycle du traitement.
Depuis la commercialisation:
Les agents antinéoplasiques, et particulièrement les agents alkylants, ont été associés à un risque potentiel de syndrome myélodysplasique (SMD) et des tumeurs malignes secondaires, incluant la leucémie.
De très rares cas de SMD et de tumeurs malignes secondaires, incluant la leucémie myéloïde ont été rapportés chez des patients recevant des traitements comprenant du TMZ.
Une pancytopénie prolongée qui peut engendrer une anémie aplastique a été très rarement rapportée.
Des cas de nécrolyse épidermique toxique et de syndrome de Stevens-Johnson ont été très rarement rapportés.
Des cas de pneumopathies ou de pneumopathies interstitielles ont été très rarement rapportés.
4.9 Surdosage
Les doses de 500, 750, 1 000 et 1 250 mg/ m2 (dose totale par cycle de 5 jours) ont été évaluées cliniquement chez les patients.
La toxicité dose-limitante a été la toxicité hématologique et était rapportée avec toute dose mais attendue pour être plus sévère aux doses supérieures.
Un surdosage de 10 000 mg (dose totale pour un seul cycle, sur 5 jours) a été constaté chez un patient et les réactions indésirables rapportées étaient pancytopénie, pyrexie, défaillance de multiples organes et décès.
Chez des patients ayant pris la dose recommandée pendant plus de 5 jours de traitement (jusqu’ à 64 jours) les effets indésirables incluaient une aplasie médullaire, avec ou sans infection, dans certains cas
27 sévère et prolongée et pouvant entraîner un décès.
En cas de surdosage, un bilan hématologique est nécessaire.
Des soins intensifs doivent être mis en place si nécessaire.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
L01AX03
Le témozolomide est un dérivé triazène qui subit une conversion chimique rapide à pH physiologique en monométhyl triazenoimidazole carboxamide (MTIC) actif.
La cytotoxicité du MTIC est vraisemblablement due principalement à une alkylation de la guanine en position O6 et à une alkylation supplémentaire en position N7.
Les lésions cytotoxiques qui sont développées par la suite sont supposées entraîner une réparation aberrante de l’ ADN méthylé.
Glioblastome multiforme nouvellement diagnostiqué
Un total de 573 patients ont été randomisés pour recevoir soit TMZ + RT (n=287) soit RT seule (n=286).
Les patients dans le bras TMZ + RT ont reçu TMZ concomitant (75 mg/ m2) une fois par jour, en commençant le premier jour de la RT jusqu’ au dernier jour de la RT, pendant 42 jours (avec un maximum de 49 jours).
Ceci a été suivi de TMZ en monothérapie (150 - 200 mg/ m2) les Jours 1 - 5 de chaque cycle de 28 jours jusqu’ à 6 cycles, commençant 4 semaines après la fin de la RT.
Les patients dans le bras contrôle ont reçu seulement de la RT.
La prophylaxie de la pneumonie à Pneumocystis carinii (PPC) a été exigée pendant le traitement par RT et TMZ associés.
Le TMZ a été administré comme traitement d’ entretien dans la phase de suivi chez 161 des 282 patients (57%) dans le bras radiothérapie seule, et 62 des 277 patients (22%) dans le bras TMZ + RT.
Le hazard ratio (HR) pour la survie globale était 1,59 (95% IC pour HR = 1,33 – 1,91) avec un log- rank p < 0,0001 en faveur du bras TMZ.
La probabilité estimée de survie à 2 ans ou plus (26% vs 10%) est plus importante pour le bras radiothérapie + TMZ.
L’ addition de TMZ de manière concomitante à la RT, suivie de TMZ en monothérapie dans le traitement des patients avec un glioblastome multiforme nouvellement diagnostiqué a démontré une amélioration de la survie globale (SG) statistiquement significative comparée à la RT seule (Figure 1).
Figure 1
Courbe de Kaplan-Meier pour la survie globale (population Intent-to-Treat)
28 Les résultats de l’ étude n’ étaient pas cohérents dans le sous-groupe de patients avec un faible « performance status » (OMS, PS=2, n=70), où la survie globale et le temps de progression étaient similaires dans les deux bras.
Cependant, aucun risque inacceptable ne semble avoir été décelé dans ce groupe de patients.
Gliome malin en progression ou récidive
Les données d’ efficacité clinique chez les patients atteints de glioblastome multiforme (indice de performance Karnofsky [IPK] ≥ 70), en progression ou récidivant après une chirurgie et une RT, proviennent de deux essais cliniques avec TMZ par voie orale.
L’ un était un essai non comparatif chez 138 patients (29% avaient reçu une chimiothérapie préalable), et l’ autre était un essai randomisé contrôlé contre référence active comparant TMZ vs procarbazine chez un total de 225 patients (67% avaient reçu une chimiothérapie préalable à base de nitrosourée).
Dans les deux essais, le critère d’ évaluation principal était la survie sans progression (SSP) définie par Imagerie de Résonnance Médicale (IRM) ou une aggravation neurologique.
Dans l’ essai non comparatif, la SSP à 6 mois était de 19%, la survie médiane sans progression était de 2,1 mois, et la survie médiane globale de 5,4 mois.
Le taux de réponse objective (TRO), défini par des IRM, était de 8%.
Dans l’ essai randomisé contrôlé contre référence active, la SSP à 6 mois était significativement plus importante pour le TMZ que pour la procarbazine (21% versus 8%, respectivement – Chi2: p = 0,008) avec une SSP moyenne de 2,89 et 1,88 mois respectivement (log rank p = 0,0063).
La survie médiane était de 7,34 et 5,66 mois respectivement pour le TMZ et la procarbazine (log rank p = 0,33).
A 6 mois, le pourcentage des patients survivants était significativement plus élevé dans le bras TMZ (60%) comparé au bras procarbazine (44%) (Chi2: p = 0,019).
Chez les patients préalablement traités par chimiothérapie un bénéfice a été noté pour ceux ayant un IPK ≥ 80.
Les données sur la durée jusqu’ à aggravation de l’ état neurologique comme celles sur la durée jusqu’ à aggravation de l’ indice de performance (Diminution jusqu’ à un IPK < 70 ou diminution d'au moins 30 points) étaient en faveur du TMZ par rapport à la procarbazine.
Les temps médians jusqu’ à progression pour ces critères d’ évaluation sont plus longs pour le TMZ que pour la procarbazine, entre 0,7 et 2,1 mois (log rank p = < 0,01 à 0,03).
Astrocytome anaplasique en récidive
Lors d’ un essai de phase II prospectif, multicentrique évaluant la sécurité et l’ efficacité du TMZ oral dans le traitement des patients atteints d’ astrocytome anaplasique en première rechute, la SSP à 6 mois était de 46%.
La médiane de la SSP était de 5,4 mois.
La médiane de la survie globale était de 14,6 mois.
Le taux de réponse, basé sur une revue centralisée, était de 35% (13 RC et 43 RP) sur la population en intention de traiter (ITT) n=162.
Chez 43 patients la stabilité de la maladie a été rapportée.
La survie sans évènement à 6 mois pour la population en intention de traiter était de 44% avec une médiane de survie sans évènement de 4,6 mois, ce qui était identique aux résultats de survie sans progression.
Pour la population histologiquement éligible, les résultats d’ efficacité étaient identiques.
L’ obtention d’ une réponse radiologique objective ou le maintien d’ une stabilisation sans progression était fortement associé à une qualité de vie maintenue ou améliorée.
Enfants
TMZ oral a été étudié chez les enfants (3-18 ans) atteints d’ un gliome du tronc cérébral en récidive ou d’ un astrocytome de haut Grade en récidive, administré quotidiennement pendant 5 jours tous les 28 jours.
La tolérance au TMZ était similaire à celle de l’ adulte.
5.2 Propriétés pharmacocinétiques
Il
29 semble que la cytotoxicité du MTIC soit principalement due à l'alkylation de l'ADN essentiellement aux positions O6 et N7 de la guanine.
Concernant l'ASC du TMZ, l'exposition aux MTIC et AIC est ~ 2,4% et 23%, respectivement.
In vivo, le t1/ 2 du MTIC était similaire à celui du TMZ, 1,8 heures.
Absorption
Après administration orale chez l’ adulte, le TMZ est rapidement absorbé avec des pics de concentration observés parfois dès 20 minutes après administration (temps moyens compris entre 0,5 et 1,5 heures).
Après administration orale de TMZ marqué au 14C, l’ excrétion fécale moyenne de 14 C dans les 7 jours suivant l’ administration était de 0,8% signe d’ une absorption complète.
Distribution
Le TMZ est faiblement lié aux protéines plasmatiques (10 à 20%), et par conséquent, est peu susceptible d’ interagir avec des produits très fortement liés aux protéines.
Les études cliniques utilisant la technique de TEP (Tomographie par Emission de Positrons)et les données précliniques suggèrent que le TMZ traverse rapidement la barrière hémato-encéphalique et se retrouve dans le liquide céphalo-rachidien (LCR).
La pénétration dans le LCR a été confirmée chez un patient.
Sur la base de l’ ASC du TMZ l’ exposition du LCR était approximativement 30% de celle du plasma, ce qui est cohérent avec les données chez l’ animal.
Elimination
La demi-vie plasmatique (t ½) est approximativement de 1,8 heures.
La voie principale d’ élimination du C14 est la voie rénale.
Après administration orale, environ 5 à 10% de la dose sont retrouvés sous forme inchangée dans les urines dans les 24 heures, et le reste est excrété sous forme d’ acide témozolomide, de 5-aminoimidazole-4-carboxamide (AIC) ou de métabolites polaires non identifiés.
L’ augmentation des concentrations plasmatiques est dose-dépendante.
La clairance plasmatique, le volume de distribution et la demi-vie sont indépendants de la dose.
Populations spéciales
L’ analyse des paramètres pharmacocinétiques de population du TMZ a montré que la clairance du TMZ est indépendante de l’ âge, de la fonction rénale ou de la consommation de tabac.
Dans une autre étude pharmacocinétique, les profils pharmacocinétiques des patients atteints de dysfonctionnement hépatique faible à modéré étaient identiques à ceux observés chez les patients dont la fonction hépatique était normale.
Les enfants présentent une ASC plus élevée que les adultes; cependant, la dose maximale tolérée (DMT) est de 1 000 mg/ m2 par cycle de traitement à la fois chez l’ enfant et chez l’ adulte.
5.3 Données de sécurité préclinique
Des études de toxicité à cycle unique (5 jours de traitement, 23 jours sans traitement), à 3 et 6 cycles ont été réalisées chez le rat et le chien.
Les principales cibles de la toxicité ont été la moelle osseuse, le système lymphoréticulaire, les testicules, le tractus gastro-intestinal et, pour des doses plus fortes, létales chez 60% à 100% des rats et des chiens testés, une dégénerescence rétinienne est survenue.
La plupart des phénomènes toxiques ont été reversibles, à l’ exception des effets secondaires sur le système de reproduction mâle et de la dégénerescence rétinienne.
Cependant, comme les doses impliquées dans cette dégénerescence appartiennent à l’ intervalle de doses létales, et qu’ aucun effet semblable n’ a été observé lors des études cliniques, ce résultat n’ a pas de signification clinique.
Le TMZ est un agent alkylant embryotoxique, tératogène et génotoxique.
Le TMZ est plus toxique chez le rat et le chien que chez l’ homme, et la dose thérapeutique est proche de la dose létale minimale chez le rat et le chien.
30 apparaissent comme des indicateurs sensibles de la toxicité.
Différents types de néoplasmes ont été observés lors de l’ étude de toxicité après 6 cycles de traitement chez le rat, dont carcinome mammaire, kérato-acanthome cutané et adénome baso-cellulaire alors qu’ aucune tumeur, ni aucun changement prénéoplasique n’ a été observé au cours des études chez le chien.
Le rat semble être particulièrement sensible aux effets oncogènes du TMZ, avec l’ apparition des premières tumeurs dans les 3 mois suivant le début du traitement.
La période de latence est très courte, même pour un agent alkylant.
Les résultats des tests d’ Ames/ salmonella et d’ aberration chromosomique sur lymphocyte humain démontrent l’ existence d’ un potentiel mutagène.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Contenu de la gélule: lactose anhydre, silice colloïdale anhydre, carboxyméthylamidon sodique type A, acide tartarique, acide stéarique.
Parois de la gélule: gélatine, dioxyde de titane (E171), lauryl sulfate de sodium, oxyde de fer jaune (E172).
Marquage: laque, propylène glycol, eau purifiée, hydroxide d’ ammonium, hydroxide de potassium, oxyde de fer noir (E172).
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
3 ans
6.4 Précautions particulières de conservation
Présentation en flacon
A conserver dans le flacon d’ origine à l’ abri de l’ humidité.
Conserver le flacon soigneusement fermé.
Présentation en sachet
A conserver à une température ne dépassant pas 30°C.
6.5 Nature et contenu de l’ emballage extérieur 31 Présentation en flacon
Flacons de verre teinté de type I munis de bouchons sécurité-enfant en polypropylène contenant 5 ou 20 gélules.
L’ étui contient un flacon.
Présentation en sachet
Les sachets se composent de polyéthylène à basse densité linéaire (pour la couche la plus profonde), d’ aluminium et de polyéthylène téréphtalate.
Chaque sachet contient une gélule et est dispensé dans un étui en carton.
L’ étui contient 5 ou 20 gélules, individuellement scellées dans des sachets.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
Les gélules ne doivent pas être ouvertes.
Lorsqu’ une gélule est détériorée, tout contact entre la poudre et la peau ou les muqueuses doit être évité.
En cas de contact de Temodal avec la peau ou les muqueuses, laver immédiatement et abondamment à l’ eau et au savon.
Les patients devront être avertis de tenir les gélules hors de la portée et de la vue des enfants, de préférence dans un endroit fermé à clé.
L’ ingestion accidentelle peut être mortelle pour les enfants.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SP Europe Rue de Stalle 73 B-1180 Bruxelles Belgique
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 98/ 096/ 003 EU/ 1/ 98/ 096/ 004 EU/ 1/ 98/ 096/ 013 EU/ 1/ 98/ 096/ 014
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de la première autorisation:
26 janvier 1999.
Date du dernier renouvellement:
26 janvier 2009.
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
32 1.
DENOMINATION DU MEDICAMENT
Temodal 100 mg gélules
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque gélule contient 100 mg de témozolomide.
Chaque gélule contient 175,7 mg de lactose anhydre.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Gélule.
Les gélules ont un corps opaque blanc, une coiffe opaque rose, et sont marquées avec une encre noire.
Le corps est marqué avec « 100 mg », le logo Schering- Plough et deux rayures.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Temodal gélules est indiqué pour le traitement:
- des patients adultes atteints d’ un glioblastome multiforme nouvellement diagnostiqué en
association avec la radiothérapie (RT) puis en traitement en monothérapie
- des enfants à partir de 3 ans, des adolescents et des patients adultes atteints d’ un gliome malin,
tel que glioblastome multiforme ou astrocytome anaplasique, présentant une récidive ou une progression après un traitement standard.
4.2 Posologie et mode d' administration
Temodal gélules doit uniquement être prescrit par des médecins qui ont l’ expérience du traitement oncologique des tumeurs cérébrales.
Un traitement antiémétique peut être administré (voir rubrique 4.4).
Posologie
Patients adultes avec un glioblastome multiforme nouvellement diagnostiqué
Temodal gélules est administré en association avec la radiothérapie focale (phase concomitante), suivi de témozolomide (TMZ) en monothérapie jusqu’ à 6 cycles (phase de monothérapie).
TMZ est administré par voie orale à une dose de 75 mg/ m2 quotidiennement pendant 42 jours, en association à la radiothérapie focale (60 Gy administrés en 30 fractions).
Aucune réduction de dose n’ est recommandée, mais le report ou l’ interruption de l’ administration de TMZ doit être décidé de manière hebdomadaire selon des critères de toxicité hématologique et non hématologique.
L’ administration de TMZ peut être prolongée au-delà de la période concomitante de 42 jours (jusqu’ à 49 jours) si toutes les conditions suivantes sont satisfaites:
- taux de neutrophiles (PNN) en valeur absolue ≥ 1,5 x 109/ l
33 taux de plaquettes ≥ 100 x 109/ l,
-
toxicité non hématologique selon la classification « Common Toxicity Criteria » (CTC) ≤ Grade 1
(excepté pour l’ alopécie, les nausées et les vomissements).
Pendant le traitement, une Numération Formule Sanguine complète doit être effectuée chaque semaine.
L’ administration de TMZ doit être interrompue temporairement ou arrêtée définitivement pendant la phase concomitante selon les critères de toxicité hématologique et non hématologique tels que décrits dans le Tableau 1.
Tableau 1.
Interruption temporaire ou arrêt définitif du traitement par TMZ pendant la phase concomitante par radiothérapie et TMZ Interruption temporairea Arrêt definitif du TMZ Toxicité du TMZ
Taux de neutrophiles en valeur ≥ 0,5 et < 1,5 x 109/ l absolue
< 0,5 x 109/ l
Taux de plaquettes ≥ 10 et < 100 x 109/ l Toxicité non hématologique CTC (excepté pour l’ alopécie, les
< 10 x 109/ l
Grade 2 CTC nausées, les vomissements)
Grade 3 ou 4 CTC
a:
Le traitement concomitant avec TMZ peut être repris lorsque toutes les conditions suivantes sont rencontrées: taux de neutrophiles en valeur absolue ≥ 1,5 x 109/ l; taux de plaquettes ≥ 100 x 109/ l; toxicité non hématologique CTC ≤ Grade 1 (excepté pour l’ alopécie, les nausées, les vomissements).
Phase de monothérapie
Quatre semaines après avoir terminé la phase concomitante de traitement par TMZ + RT, TMZ est administré jusqu’ à 6 cycles de traitement en monothérapie.
La dose pendant le cycle 1 (monothérapie) est de 150 mg/ m2 une fois par jour pendant 5 jours suivis de 23 jours sans traitement.
Au début du cycle 2, la dose est augmentée à 200 mg/ m2 si la toxicité non hématologique CTC pour le cycle 1 est de Grade ≤ 2 (excepté pour l’ alopécie, les nausées et les vomissements), le taux de neutrophiles (PNN) en valeur absolue est ≥ 1,5 x 109/ l, et le taux de plaquettes est ≥ 100 x 109/ l.
Si la dose n’ est pas augmentée au cycle 2, l’ augmentation ne doit pas être effectuée aux cycles suivants.
Une fois augmentée, la dose demeure à 200 mg/ m2 par jour pour les 5 premiers jours de chaque cycle suivant à moins qu’ une toxicité apparaisse.
Les diminutions de dose et les arrêts pendant la phase de monothérapie doivent être effectuées selon les Tableaux 2 et 3.
Pendant le traitement, une Numération Formule Sanguine complète doit être effectuée au Jour 22 (21 jours après la première dose de TMZl).
La dose doit être réduite ou l’ administration interrompue selon le Tableau 3.
Tableau 2.
Différents niveaux de dose de TMZ pour le traitement en monothérapie
Niveau de dose
Dose de TMZ (mg/ m2/ jour)
Remarques Diminution pour toxicité antérieure
– 1
100
Dose pendant le cycle 1
150
Dose pendant les cycles 2 à 6 en l’ absence de toxicité
1
200
34 Tableau 3.
Diminution de dose de TMZ ou arrêt pendant le traitement en monothérapie
Toxicité
Diminution de TMZ d’ un niveau de dosea
Arrêt de TMZ
Taux de neutrophiles en valeur absolue Taux de plaquettes Toxicité non hématologique CTC (execpté pour l’ alopécie, les nausées, les vomissements)
< 1,0 x 109/ l 9 < 50 x 10 / l Grade 3 CTC
Voir annotation b Voir annotation b Grade 4b CTC
a: b: • •
les niveaux de dose de TMZ sont listés dans le Tableau 2. le TMZ doit être arrêté si: le niveau de posologie-1 (100 mg/ m2) provoque toujours une toxicité inacceptable la même toxicité non hématologique Grade 3 (excepté pour l’ alopécie, les nausées, les vomissements) se reproduit après réduction de posologie.
Patients adultes et enfants âgés de 3 ans ou plus atteints de gliome malin en progression ou récidive:
Un cycle de traitement comprend 28 jours.
Chez les patients n’ ayant pas reçu de chimiothérapie au préalable, TMZ est administré par voie orale à la dose de 200 mg/ m2 une fois par jour pendant les 5 premiers jours du cycle puis le traitement devra être arrêté pendant les 23 jours suivants (total de 28 jours).
Chez les patients ayant reçu une chimiothérapie préalable, la dose initiale est de 150 mg/ m2 une fois par jour, puis est augmentée lors du second cycle à 200 mg/ m2 une fois par jour, pendant 5 jours s’ il n’ y a pas de toxicité hématologique (voir rubrique 4.4).
Populations spéciales
Enfants Chez les enfants âgés de 3 ans ou plus, TMZ est uniquement utilisé dans le traitement du gliome malin en progression ou récidive.
Il n’ y a pas d’ expérience clinique de l’ utilisation de TMZ chez l’ enfant de moins de 3 ans.
L’ expérience chez les enfants plus âgés est très limitée (voir rubriques 4.4 et 5.1).
Patients atteints d’ une insuffisance hépatique ou rénale Les paramètres pharmacocinétiques du TMZ étaient comparables chez les patients ayant une fonction hépatique normale et chez ceux atteints d’ une insuffisance hépatique faible ou modérée.
Aucune donnée n’ est disponible concernant l’ administration de TMZ chez les patients atteints d’ insuffisance hépatique sévère (stade C de la classification de Child) ou d’ insuffisance rénale.
Sur la base des propriétés pharmacocinétiques du TMZ, il est peu probable qu’ une réduction de dose soit nécessaire chez les patients atteints d’ insuffisance hépatique sévère ou de n’ importe quel degré d’ insuffisance rénale.
Cependant, des précautions doivent être prises lorsque TMZ est administré chez ces patients.
Cependant, les patients âgés (> 70 ans) semblent avoir un risque augmenté de neutropénie et trombocytopénie (voir rubrique 4.4).
Mode d’ administration
Temodal gélules doit être administré à jeun.
Les gélules doivent être avalées entières avec un verre d’ eau et ne doivent pas être ouvertes ni mâchées.
Si des vomissements surviennent après l’ administration de la dose, ne pas administrer une deuxième dose le même jour.
4.3 Contre-indications
35 Hypersensibilité à la substance active ou à l’ un des excipients.
Hypersensibilité à la dacarbazine (DTIC).
Myélosuppression sévère (voir rubrique 4.4).
4.4 Mises en garde spéciales et précautions d' emploi
Pneumomie à Pneumocystis carinii
Dans un essai pilote les patients ayant reçu TMZ de manière concomitante avec la RT sur un schéma prolongé de 42 jours ont montré un risque particulier de développer des pneumonies à Pneumocystis carinii (PPC).
Ainsi, une prophylaxie pour la pneumonie à PPC est -elle requise pour tous les patients recevant TMZ de manière concomitante à la RT pour les 42 jours de traitement (avec un maximum de 49 jours) quelque soit le taux de lymphocytes.
Si une lymphopénie se produit, ils doivent continuer la prophylaxie jusqu’ à retrouver une lymphopénie de Grade ≤ 1.
Néanmoins, tous les patients recevant TMZl, particulièrement les patients recevant des stéroïdes, doivent être surveillés attentivement concernant le développement de PPC quelque soit le schéma de traitement.
Tumeurs malignes
Des cas de syndromes myélodysplasiques et de tumeurs malignes secondaires, incluant la leucémie myéloïde, ont également été observés, très rarement (voir rubrique 4.8).
Traitement antiémétique
Les nausées et les vomissements sont très fréquemment associés à TMZ.
Un traitement antiémétique peut être administré avant ou après administration de TMZ.
Patients adultes atteints d’ un glioblastome multiforme nouvellement diagnostiqué
Patients avec un gliome malin en progression ou récidive
Les patients qui ont eu des vomissements sévères (Grade 3 ou 4) au cours des cycles de traitement antérieurs peuvent nécessiter un traitement antiémétique.
Paramètres biologiques
Avant administration, les paramètres biologiques doivent être les suivants:
PNN ≥ 1,5 x 109/ l et taux de plaquettes ≥ 100 x 109/ l.
Une Numération Formule Sanguine complète doit être effectuée au Jour 22 (21 jours après la première dose) ou dans un délai de 48 heures suivant ce jour, et chaque semaine jusqu’ à un taux PNN ≥ 1,5 x 109/ l et un taux de plaquettes ≥ 100 x 109/ l.
Si le taux de PNN tombent à une valeur < 1,0 x 109/ l ou le taux de plaquettes est < 50 x 109/ l pendant n’ importe quel cycle, la dose doit être diminuée d’ un niveau au prochain cycle (voir rubrique 4.2).
Les niveaux de doses incluent 100 mg/ m2, 150 mg/ m2, et 200 mg/ m2.
La plus basse dose recommandée est 100 mg/ m2.
Utilisation en pédiatrie
Il n’ existe aucune expérience clinique de l’ utilisation de TMZ chez les enfants de moins de 3 ans.
L’ expérience chez les enfants plus âgés et les adolescents est très limitée (voir rubriques 4.2 et 5.1).
36 Patients âgés (> 70 ans)
Les patients âgés présentent un risque plus élevé de neutropénie et de thrombocytopénie comparativement aux patients plus jeunes.
Par conséquent, une attention particulière est nécessaire lorsque TMZ est administré chez les patients âgés.
Hommes traités
Il est conseillé aux hommes traités par TMZ de ne pas procréer jusqu’ à 6 mois après la dernière dose prise et de se renseigner sur la cryoconservation du sperme avant d’ initier le traitement (voir rubrique 4.6).
Lactose
Ce médicament contient du lactose.
Son utilisation est déconseillée chez les patients présentant une intolérance au galactose, un déficit en lactase de Lapp ou un syndrome de malabsorption du glucose et du galactose (maladies héréditaires rares).
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Les études d’ interaction n’ ont été réalisées que chez l’ adulte.
Dans une autre étude de phase I, l’ administration simultanée de TMZ et de ranitidine ne modifie pas l’ absorption du témozolomide ou l’ exposition à son métabolite actif le monométhyl triazénoimidazole carboxamide (MTIC).
L’ administration de TMZ lors des repas se traduit par une diminution de 33% de la Cmax et par une diminution de 9% de l’ aire sous la courbe (ASC).
Comme on ne peut pas exclure que ce changement de la Cmax ait une signification clinique, Temodal doit être administré en dehors des repas.
Selon une analyse pharmacocinétique de population lors des essais de phase II, l’ administration concomitante de dexaméthasone, de prochlorpérazine, de phénytoïne, de carbamazépine, d’ ondansétron, d’ antagonistes des récepteurs H2 ou de phénobarbital ne modifie pas la clairance du TMZ.
L’ administration concomitante d’ acide valproïque a été associée à une diminution faible mais statistiquement significative de la clairance du TMZ.
Aucune étude n’ a été réalisée pour déterminer l’ effet du TMZ sur le métabolisme ou l’ élimination d’ autres médicaments.
Cependant, comme le TMZ ne subit pas de métabolisme hépatique et présente une faible liaison aux protéines plasmatiques, il ne devrait pas affecter les paramètres pharmacocinétiques d’ autres médicaments (voir rubrique 5.2).
L’ utilisation de TMZ en association avec d’ autres agents myélosuppresseurs est susceptible d’ accroître le risque de myélosuppression.
4.6 Grossesse et allaitement
Grossesse
Il n’ existe aucune donnée chez la femme enceinte.
Lors des études précliniques conduites chez le rat et le lapin recevant la dose de 150 mg/ m2 de TMZ, des effets tératogènes et/ ou toxiques pour le fœ tus ont été démontrés (voir rubrique 5.3).
Temodal gélules ne doit pas être administré chez la femme enceinte.
Si l’ administration est envisagée pendant la grossesse, la patiente doit être prévenue du risque potentiel pour le fœ tus.
Il est conseillé aux femmes en âge de procréer d’ utiliser une contraception efficace afin d’ éviter toute grossesse lorsqu’ elles recoivent TMZ.
Allaitement
37 On ne sait pas si TMZ est excrété dans le lait maternel; par conséquent, l’ allaitement doit être interrompu pendant le traitement par TMZ.
Fertilité masculine et contraception
Par conséquent, il est conseillé aux hommes traités par ce dernier de ne pas procréer jusqu’ à 6 mois après avoir reçu la dernière dose, et de se renseigner sur la cryoconservation du sperme avant d’ initier le traitement, compte tenu de la possibilité d’ infertilité irréversible due à la thérapie avec le TMZ.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
L’ aptitude à conduire des véhicules et à utiliser des machines peut être altérée chez les patients traités avec TMZ en raison de la fatigue et de la somnolence.
4.8 Effets indésirables
Expérience issue d’ essai clinique
Chez les patients traités avec TMZ, que celui -ci soit utilisé en association avec la RT ou en monothérapie suivi d’ une RT pour un glioblastome multiforme nouvellement diagnostiqué, ou qu’ il soit administré en monothérapie chez les patients atteints d’ un gliome en progression ou une récidive, les effets indésirables très fréquents rapportés étaient similaires: nausées, vomissements, constipation, anorexie, mal de tête et fatigue.
Des convulsions ont été rapportées très fréquemment chez les patients ayant un glioblastome multiforme nouvellement diagnostiqué en monothérapie, et un rash a été rapporté très fréquemment chez les patients ayant un glioblastome multiforme nouvellement diagnostiqué recevant TMZ et la RT de manière concomitante et également en monothérapie, et fréquemment chez les patients présentant un gliome en récidive.
La plupart des effets indésirables hématologiques ont été rapportées fréquemment ou très fréquemment dans les deux indications (Tableaux 4 et 5); la fréquence des anomalies des paramètres biologiques de Grade 3-4 est mentionnée après chaque tableau.
Dans les tableaux, les effets indésirables sont listés selon la Classification des Systèmes d’ Organe et par fréquence.
Les groupes de fréquence sont définis selon la convention suivante: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10); peu fréquent (≥ 1/ 1 000, < 1/ 100).
Au sein de chaque groupe de fréquence, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Glioblastome multiforme nouvellement diagnostiqué
Le tableau 4 rapporte les événements indésirables liés au traitement observés chez les patients atteints d’ un glioblastome multiforme nouvellement diagnostiqué pendant les phases concomitante et de monothérapie du traitement.
Tableau 4:
Effets liés au traitement observés pendant les phases concomitante et de monothérapie du traitement chez les patients atteints d’ un glioblastome multiforme nouvellement diagnostiqué
Classification des systèmes d’ organe Infections et infestations
TMZ + RT
TMZ en monothérapie n=224
Fréquent:
Infection, Herpes simplex, infection des plaies, pharyngite, candidose orale
Infection, candidose orale
Peu fréquent:
Herpes simplex, zona, symptômes pseudo-grippaux
Affections hématologiques
et du système lymphatique
Neutropénie, thrombocytopénie, lymphopénie, leucopénie
Neutropénie fébrile, thrombocytopénie, anémie, leucopénie
Peu fréquent:
Neutropénie fébrile, anémie
Lymphopénie, pétéchie
Affections endocriniennes Peu fréquent:
Syndrome cushingoïde
Syndrome cushingoïde
Troubles du métabolisme et de la nutrition Très fréquent:
Fréquent:
Peu fréquent:
Anorexie Hyperglycémie, perte de poids Hypokaliémie, augmentation des phosphatases alcalines, prise de poids
Anorexie Perte de poids Hyperglycémie, prise de poids
Affections psychiatriques Fréquent:
Anxiété, instabilité émotionnelle, insomnie
Anxiété, dépression, instabilité émotionnelle, insomnie
Peu fréquent:
Agitation, apathie, trouble du comportement, dépression, hallucination
Hallucination, amnésie
Affections du système nerveux Très fréquent:
Fréquent:
Céphalée Convulsions, baisse de conscience, somnolence, aphasie, trouble de l’ équilibre, étourdissements, confusion, troubles de la mémoire, concentration altérée, neuropathie, paresthésie, trouble de la parole, tremblements
Convulsions, céphalée Hémiparésie, aphasie, troubles de l’ équilibre, somnolence, confusion, étourdissements, troubles de la mémoire, concentration altérée, dysphasie, troubles neurologiques (NOS), neuropathie, neuropathie périphérique, paresthésie, trouble de la parole, tremblements
Peu fréquent:
Affections occulaires
Etat de mal épileptique, trouble extrapyramidal, hémiparésie, ataxie, altération de la cognition, dysphasie, démarche anormale, hyperesthésie, hypoesthésie, troubles neurologiques (NOS), neuropathie périphérique
Hémiplégie, ataxie, coordination anormale, démarche anormale, hyperesthésie, trouble sensoriel
Fréquent:
Vision floue
Trouble du champ visuel, vision floue, diplopie
Peu fréquent:
Hémianopsie, acuité visuelle réduite, trouble de la vision, défaut du champ visuel, douleur oculaire
Acuité visuelle réduite, douleur oculaire, sécheresse oculaire
Affections de l’ oreille et du labyrinthe Fréquent:
Peu fréquent:
Otite moyenne, acouphène, hyperacousie, douleur à l’ oreille
Surdité, vertige, douleur à l’ oreille
Affections cardiaques Fréquent:
Affections vasculaires
Palpitation
39 Fréquent:
Hémorragie, oedème, oedème des jambes
Hémorragie, thrombose veineuse profonde, oedème des jambes
Peu fréquent:
Hémorragie cérébrale, hypertension
Embolie pulmonaire, oedème, oedème périphérique
Affections respiratoires, thoraciques et médiastinales Fréquent:
Peu fréquent:
Dyspnée, toux Pneumonie, infection des voies aériennes hautes, congestion nasale
Dyspnée, toux Pneumonie, sinusite, infection des voies aériennes hautes, bronchite
Affections gastro-intestinales Très fréquents:
Constipation, nausées, vomissements
Constipation, nausées, vomissements
Fréquent:
Stomatite, diarrhée, douleur abdominale, dyspepsie, dysphagie
Stomatite, diarrhée, dyspepsie, dysphagie, bouche sèche
Distension abdominale, incontinence fécale, troubles gastro-intestinaux (NOS), gastro-entérite, hémorroïdes
Très fréquent:
Fréquent:
Peu fréquent:
Exfoliation cutanée, réaction de photosensitivité, pigmentation anormale
Erythème, pigmentation anormale, transpiration accrue
Affections musculo-squelettiques et systémiques Fréquent:
Faiblesse musculaire, arthralgie
Faiblesse musculaire, arthralgie, douleur musculosquelettique, myalgie
Peu fréquent:
Myopathie, douleur dorsale, douleur musculosquelettique, myalgie
Myopathie, douleur dorsale
Affections du rein et des voies urinaires Fréquent:
Miction fréquente, incontinence urinaire
Incontinence urinaire
Peu fréquent:
Impuissance
Hémorragie vaginale, ménorragie, aménorrhée, vaginite, douleur mammaire
Troubles généraux et anomalies au site d’ administration Très fréquent:
Fatigue
Fatigue
Fréquent:
Réaction allergique, fièvre, lésions radiques, œ dème de la face, douleur, perversion du goût
Réaction allergique, fièvre, lésions radiques, douleur, perversion du goût
40 Peu fréquent:
Asthénie, bouffées vasomotrices, bouffées de chaleur, aggravation de l’ état, raideur, décoloration de la langue, parosmie, soif
Asthénie, oedème de la face, douleur, aggravation de l’ état, raideur, trouble dentaire, perversion du goût
Fréquent:
Augmentation des ALAT
Augmentation des ALAT
* Un patient randomisé dans le bras radiothérapie seule a reçu TMZ + RT.
Résultats de laboratoire
Une myélosuppression (neutropénie et thrombocytopénie), qui est connue comme étant la toxicité dose-limitante de la plupart des agents cytotoxiques, y compris le TMZ, a été observée.
Parmi les anomalies de laboratoire associés à des événements indésirables apparues au cours de la phase de concomitante et de monothérapie, les anomalies de neutrophiles de Grade 3 ou 4 incluant les évènements neutrophiques étaient observés chez 8% des patients.
Les anomalies de Grades 3 ou 4 des thrombocytes, incluant les évènements de thrombocytopénie ont été observées chez 14% des patients qui recevaient TMZ.
Gliome malin en récidive ou progression
Lors des essais cliniques, les effets indésirables liés au traitement les plus fréquemment rapportés ont été des troubles gastro-intestinaux, plus particulièrement nausées (43%) et vomissements (36%).
Ces réactions ont été habituellement de Grade 1 ou 2 (0 à 5 épisodes de vomissements par 24 heures) et ont disparu spontanément ou ont été rapidement contrôlés par un traitement antiémétique standard.
L’ incidence des nausées et vomissements sévères a été de 4%.
Le tableau 5 comprend les réactions indésirables rapportées lors des essais cliniques dans le cadre de gliome malin en progression ou récidive et suite à la mise sur le marché de Temodal.
Tableau 5.
Effets indésirables chez les patients atteints d’ un gliome malin en progression ou récidive Infections et infestations
Rare:
Infections opportunistes, incluant PPC
Affections hématologiques et du système lymphatique
Très fréquent:
Neutropénie ou lymphopénie (Grade 3-4), thrombocytopénie (Grade 3-4)
Peu fréquent:
Troubles du métabolisme et de la nutrition
Pancytopénie, anémie (Grade 3-4), leucopénie
Très fréquent:
Fréquent:
Affections du système nerveux
Anorexie Perte de poids
Très fréquent:
Fréquent:
Céphalée Somnolence, étourdissements, paresthésie
Affections respiratoires, thoraciques et médiastinales
Fréquent:
Affections gastro-intestinales
Dyspnée
Très fréquent:
Fréquent:
Vomissements, nausées, constipation Diarrhée, douleur abdominale, dyspepsie
Fréquent:
Très rare:
Rash, prurit, alopécie Erythème multiforme, érythrodermie, urticaire, exanthème
Très fréquent:
Fréquent:
Fatigue Fièvre, asthénie, raideur, malaise, douleur, perversion du goût
Très rare:
Réactions allergiques, incluant anaphylaxie, angioedème
Résultats de laboratoire
Une thrombocytopénie et une neutropénie de Grade 3 ou 4 sont survenues respectivement chez 19% et 17% des patients traités pour gliome malin.
Cela a entraîné une hospitalisation et/ ou un arrêt de TMZ respectivement chez 8% et 4% des patients.
La myélosuppression était prévisible (habituellement lors des premiers cycles de traitement, avec un nadir entre le Jour 21 et le Jour 28), et rapidement réversible, généralement en 1 - 2 semaines.
Il n’ a pas été observé de myélosuppression cumulative.
La présence de thrombocytopénie peut augmenter le risque de saignements, et la présence de neutropénie ou de leucopénie peut augmenter le risque d’ infection.
Genre
Dans une analyse pharmacocinétique de population d’ un essai clinique, il y a eu 101 femmes et 169 hommes pour qui les taux de nadir des neutrophiles étaient disponibles, et 110 femmes et 174 hommes pour qui les taux de nadir des plaquettes étaient disponibles.
Il y a eu des taux supérieurs de neutropénie de Grade 4 (PNN < 0,5 x 109/ l), 12% vs 5%, et de thrombocytopénie (< 20 x 109/ l), 9% vs 3%, chez les femmes vs chez les hommes durant le premier cycle du traitement.
Dans une série de 400 sujets ayant un gliome en récidive, une neutropénie de Grade 4 est survenue chez 8% des femmes vs 4% des hommes et une thrombocytopénie de Grade 4 chez 8% des femmes vs 3% des hommes durant le premier cycle du traitement.
Dans une étude de 288 sujets avec un glioblastome multiforme nouvellement diagnostiqué, une neutropénie de Grade 4 survenait chez 3% des femmes vs 0% des hommes et une thrombocytopénie de Grade 4 chez 1% des femmes vs 0% des hommes durant le premier cycle du traitement.
Depuis la commercialisation:
Les agents antinéoplasiques, et particulièrement les agents alkylants, ont été associés à un risque potentiel de syndrome myélodysplasique (SMD) et des tumeurs malignes secondaires, incluant la leucémie.
De très rares cas de SMD et de tumeurs malignes secondaires, incluant la leucémie myéloïde ont été rapportés chez des patients recevant des traitements comprenant du TMZ.
Une pancytopénie prolongée qui peut engendrer une anémie aplastique a été très rarement rapportée.
Des cas de nécrolyse épidermique toxique et de syndrome de Stevens-Johnson ont été très rarement rapportés.
Des cas de pneumopathies ou de pneumopathies interstitielles ont été très rarement rapportés.
4.9 Surdosage
Les doses de 500, 750, 1 000 et 1 250 mg/ m2 (dose totale par cycle de 5 jours) ont été évaluées cliniquement chez les patients.
La toxicité dose-limitante a été la toxicité hématologique et était rapportée avec toute dose mais attendue pour être plus sévère aux doses supérieures.
Un surdosage de 10 000 mg (dose totale pour un seul cycle, sur 5 jours) a été constaté chez un patient et les effets indésirables rapportées étaient pancytopénie, pyrexie, défaillance de multiples organes et décès.
Chez des patients ayant pris la dose recommandée pendant plus de 5 jours de traitement (jusqu’ à 64 jours) les effets indésirables incluaient une aplasie médullaire, avec ou sans infection, dans certains cas
42 sévère et prolongée et pouvant entraîner un décès.
En cas de surdosage, un bilan hématologique est nécessaire.
Des soins intensifs doivent être mis en place si nécessaire.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
L01AX03
Le témozolomide est un dérivé triazène qui subit une conversion chimique rapide à pH physiologique en monométhyl triazenoimidazole carboxamide (MTIC) actif.
La cytotoxicité du MTIC est vraisemblablement due principalement à une alkylation de la guanine en position O6 et à une alkylation supplémentaire en position N7.
Les lésions cytotoxiques qui sont développées par la suite sont supposées entraîner une réparation aberrante de l’ ADN méthylé.
Glioblastome multiforme nouvellement diagnostiqué
Un total de 573 patients ont été randomisés pour recevoir soit TMZ + RT (n=287) soit RT seule (n=286).
Les patients dans le bras TMZ + RT ont reçu TMZ concomitant (75 mg/ m2) une fois par jour, en commençant le premier jour de la RT jusqu’ au dernier jour de la RT, pendant 42 jours (avec un maximum de 49 jours).
Ceci a été suivi de TMZ en monothérapie (150 - 200 mg/ m2) les Jours 1 - 5 de chaque cycle de 28 jours jusqu’ à 6 cycles, commençant 4 semaines après la fin de la RT.
Les patients dans le bras contrôle ont reçu seulement de la RT.
La prophylaxie de la pneumonie à Pneumocystis carinii (PPC) a été exigée pendant le traitement par RT et TMZ associés.
Le TMZ a été administré comme traitement d’ entretien dans la phase de suivi chez 161 des 282 patients (57%) dans le bras radiothérapie seule, et 62 des 277 patients (22%) dans le bras TMZ + RT.
Le hazard ratio (HR) pour la survie globale était 1,59 (95% IC pour HR = 1,33 – 1,91) avec un log- rank p < 0,0001 en faveur du bras TMZ.
La probabilité estimée de survie à 2 ans ou plus (26% vs 10%) est plus importante pour le bras radiothérapie + TMZ.
L’ addition de TMZ de manière concomitante à la RT, suivie de TMZ en monothérapie dans le traitement des patients avec un glioblastome multiforme nouvellement diagnostiqué a démontré une amélioration de la survie globale (SG) statistiquement significative comparée à la RT seule (Figure 1).
Figure 1
Courbe de Kaplan-Meier pour la survie globale (population Intent-to-Treat)
43 Les résultats de l’ étude n’ étaient pas cohérents dans le sous-groupe de patients avec un faible « performance status » (OMS, PS=2, n=70), où la survie globale et le temps de progression étaient similaires dans les deux bras.
Cependant, aucun risque inacceptable ne semble avoir été décelé dans ce groupe de patients.
Gliome malin en progression ou récidive
Les données d’ efficacité clinique chez les patients atteints de glioblastome multiforme (indice de performance Karnofsky [IPK] ≥ 70), en progression ou récidivant après une chirurgie et une RT, proviennent de deux essais cliniques avec TMZ par voie orale.
L’ un était un essai non comparatif chez 138 patients (29% avaient reçu une chimiothérapie préalable), et l’ autre était un essai randomisé contrôlé contre référence active comparant TMZ vs procarbazine chez un total de 225 patients (67% avaient reçu une chimiothérapie préalable à base de nitrosourée).
Dans les deux essais, le critère d’ évaluation principal était la survie sans progression (SSP) définie par Imagerie de Résonnance Médicale (IRM) ou une aggravation neurologique.
Dans l’ essai non comparatif, la SSP à 6 mois était de 19%, la survie médiane sans progression était de 2,1 mois, et la survie médiane globale de 5,4 mois.
Le taux de réponse objective (TRO), défini par des IRM, était de 8%.
Dans l’ essai randomisé contrôlé contre référence active, la SSP à 6 mois était significativement plus importante pour le TMZ que pour la procarbazine (21% versus 8%, respectivement – Chi2: p = 0,008) avec une SSP moyenne de 2,89 et 1,88 mois respectivement (log rank p = 0,0063).
La survie médiane était de 7,34 et 5,66 mois respectivement pour le TMZ et la procarbazine (log rank p = 0,33).
A 6 mois, le pourcentage des patients survivants était significativement plus élevé dans le bras TMZ (60%) comparé au bras procarbazine (44%) (Chi2: p = 0,019).
Chez les patients préalablement traités par chimiothérapie un bénéfice a été noté pour ceux ayant un IPK ≥ 80.
Les données sur la durée jusqu’ à aggravation de l’ état neurologique comme celles sur la durée jusqu’ à aggravation de l’ indice de performance (Diminution jusqu’ à un IPK < 70 ou diminution d'au moins 30 points) étaient en faveur du TMZ par rapport à la procarbazine.
Les temps médians jusqu’ à progression pour ces critères d’ évaluation sont plus longs pour le TMZ que pour la procarbazine, entre 0,7 et 2,1 mois (log rank p = < 0,01 à 0,03).
Astrocytome anaplasique en récidive
Lors d’ un essai de phase II prospectif, multicentrique évaluant la sécurité et l’ efficacité du TMZ oral dans le traitement des patients atteints d’ astrocytome anaplasique en première rechute, la SSP à 6 mois était de 46%.
La médiane de la SSP était de 5,4 mois.
La médiane de la survie globale était de 14,6 mois.
Le taux de réponse, basé sur une revue centralisée, était de 35% (13 RC et 43 RP) sur la population en intention de traiter (ITT) n=162.
Chez 43 patients la stabilité de la maladie a été rapportée.
La survie sans évènement à 6 mois pour la population en intention de traiter était de 44% avec une médiane de survie sans évènement de 4,6 mois, ce qui était identique aux résultats de survie sans progression.
Pour la population histologiquement éligible, les résultats d’ efficacité étaient identiques.
L’ obtention d’ une réponse radiologique objective ou le maintien d’ une stabilisation sans progression était fortement associé à une qualité de vie maintenue ou améliorée.
Enfants
TMZ oral a été étudié chez les enfants (3-18 ans) atteints d’ un gliome du tronc cérébral en récidive ou d’ un astrocytome de haut Grade en récidive, administré quotidiennement pendant 5 jours tous les 28 jours.
La tolérance au TMZ était similaire à celle de l’ adulte.
5.2 Propriétés pharmacocinétiques
Il
44 semble que la cytotoxicité du MTIC soit principalement due à l'alkylation de l'ADN essentiellement aux positions O6 et N7 de la guanine.
Concernant l'ASC du TMZ, l'exposition aux MTIC et AIC est ~ 2,4% et 23%, respectivement.
In vivo, le t1/ 2 du MTIC était similaire à celui du TMZ, 1,8 heures.
Absorption
Après administration orale chez l’ adulte, le TMZ est rapidement absorbé avec des pics de concentration observés parfois dès 20 minutes après administration (temps moyens compris entre 0,5 et 1,5 heures).
Après administration orale de TMZ marqué au 14C, l’ excrétion fécale moyenne de 14 C dans les 7 jours suivant l’ administration était de 0,8% signe d’ une absorption complète.
Distribution
Le TMZ est faiblement lié aux protéines plasmatiques (10 à 20%), et par conséquent, est peu susceptible d’ interagir avec des produits très fortement liés aux protéines.
Les études cliniques utilisant la technique de TEP (Tomographie par Emission de Positrons)et les données précliniques suggèrent que le TMZ traverse rapidement la barrière hémato-encéphalique et se retrouve dans le liquide céphalo-rachidien (LCR).
La pénétration dans le LCR a été confirmée chez un patient.
Sur la base de l’ ASC du TMZ l’ exposition du LCR était approximativement 30% de celle du plasma, ce qui est cohérent avec les données chez l’ animal.
Elimination
La demi-vie plasmatique (t ½) est approximativement de 1,8 heures.
La voie principale d’ élimination du C14 est la voie rénale.
Après administration orale, environ 5 à 10% de la dose sont retrouvés sous forme inchangée dans les urines dans les 24 heures, et le reste est excrété sous forme d’ acide témozolomide, de 5-aminoimidazole-4-carboxamide (AIC) ou de métabolites polaires non identifiés.
L’ augmentation des concentrations plasmatiques est dose-dépendante.
La clairance plasmatique, le volume de distribution et la demi-vie sont indépendants de la dose.
Populations spéciales
L’ analyse des paramètres pharmacocinétiques de population du TMZ a montré que la clairance du TMZ est indépendante de l’ âge, de la fonction rénale ou de la consommation de tabac.
Dans une autre étude pharmacocinétique, les profils pharmacocinétiques des patients atteints de dysfonctionnement hépatique faible à modéré étaient identiques à ceux observés chez les patients dont la fonction hépatique était normale.
Les enfants présentent une ASC plus élevée que les adultes; cependant, la dose maximale tolérée (DMT) est de 1 000 mg/ m2 par cycle de traitement à la fois chez l’ enfant et chez l’ adulte.
5.3 Données de sécurité préclinique
Des études de toxicité à cycle unique (5 jours de traitement, 23 jours sans traitement), à 3 et 6 cycles ont été réalisées chez le rat et le chien.
Les principales cibles de la toxicité ont été la moelle osseuse, le système lymphoréticulaire, les testicules, le tractus gastro-intestinal et, pour des doses plus fortes, létales chez 60% à 100% des rats et des chiens testés, une dégénerescence rétinienne est survenue.
La plupart des phénomènes toxiques ont été reversibles, à l’ exception des effets secondaires sur le système de reproduction mâle et de la dégénerescence rétinienne.
Cependant, comme les doses impliquées dans cette dégénerescence appartiennent à l’ intervalle de doses létales, et qu’ aucun effet semblable n’ a été observé lors des études cliniques, ce résultat n’ a pas de signification clinique.
Le TMZ est un agent alkylant embryotoxique, tératogène et génotoxique.
Le TMZ est plus toxique chez le rat et le chien que chez l’ homme, et la dose thérapeutique est proche de la dose létale minimale chez le rat et le chien.
45 apparaissent comme des indicateurs sensibles de la toxicité.
Différents types de néoplasmes ont été observés lors de l’ étude de toxicité après 6 cycles de traitement chez le rat, dont carcinome mammaire, kérato-acanthome cutané et adénome baso-cellulaire alors qu’ aucune tumeur, ni aucun changement prénéoplasique n’ a été observé au cours des études chez le chien.
Le rat semble être particulièrement sensible aux effets oncogènes du TMZ, avec l’ apparition des premières tumeurs dans les 3 mois suivant le début du traitement.
La période de latence est très courte, même pour un agent alkylant.
Les résultats des tests d’ Ames/ salmonella et d’ aberration chromosomique sur lymphocyte humain démontrent l’ existence d’ un potentiel mutagène.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Contenu de la gélule: lactose anhydre, silice colloïdale anhydre, carboxyméthylamidon sodique type A, acide tartarique, acide stéarique.
Parois de la gélule: gélatine, dioxyde de titane (E171), lauryl sulfate de sodium, oxyde de fer rouge (E172).
Marquage: laque, propylène glycol, eau purifiée, hydroxide d’ ammonium, hydroxide de potassium, oxyde de fer noir (E172).
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
3 ans
6.4 Précautions particulières de conservation
Présentation en flacon
A conserver dans le flacon d’ origine à l’ abri de l’ humidité.
Conserver le flacon soigneusement fermé.
Présentation en sachet
A conserver à une température ne dépassant pas 30°C.
6.5 Nature et contenu de l’ emballage extérieur 46 Présentation en flacon
Flacons de verre teinté de type I munis de bouchons sécurité-enfant en polypropylène contenant 5 ou 20 gélules.
L’ étui contient un flacon.
Présentation en sachet
Les sachets se composent de polyéthylène à basse densité linéaire (pour la couche la plus profonde), d’ aluminium et de polyéthylène téréphtalate.
Chaque sachet contient une gélule et est dispensé dans un étui en carton.
L’ étui contient 5 ou 20 gélules, individuellement scellées dans des sachets.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
Les gélules ne doivent pas être ouvertes.
Lorsqu’ une gélule est détériorée, tout contact entre la poudre et la peau ou les muqueuses doit être évité.
En cas de contact de Temodal avec la peau ou les muqueuses, laver immédiatement et abondamment à l’ eau et au savon.
Les patients devront être avertis de tenir les gélules hors de la portée et de la vue des enfants, de préférence dans un endroit fermé à clé.
L’ ingestion accidentelle peut être mortelle pour les enfants.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SP Europe Rue de Stalle 73 B-1180 Bruxelles Belgique
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 98/ 096/ 005 EU/ 1/ 98/ 096/ 006 EU/ 1/ 98/ 096/ 015 EU/ 1/ 98/ 096/ 016
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de la première autorisation:
26 janvier 1999.
Date du dernier renouvellement:
26 janvier 2009.
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
47 1.
DENOMINATION DU MEDICAMENT
Temodal 140 mg gélules
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque gélule contient 140 mg de témozolomide.
Chaque gélule contient 246 mg de lactose anhydre.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Gélule
Les gélules ont un corps opaque blanc, une coiffe opaque bleue, et sont marquées avec une encre noire.
Le corps est marqué avec « 140 mg », le logo Schering-Plough et deux rayures.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Temodal gélules est indiqué pour le traitement:
- des patients adultes atteints d’ un glioblastome multiforme nouvellement diagnostiqué en
association avec la radiothérapie (RT) puis en traitement en monothérapie
- des enfants à partir de 3 ans, des adolescents et des patients adultes atteints d’ un gliome malin,
tel que glioblastome multiforme ou astrocytome anaplasique, présentant une récidive ou une progression après un traitement standard.
4.2 Posologie et mode d' administration
Temodal gélules doit uniquement être prescrit par des médecins qui ont l’ expérience du traitement oncologique des tumeurs cérébrales.
Un traitement antiémétique peut être administré (voir rubrique 4.4).
Posologie
Patients adultes avec un glioblastome multiforme nouvellement diagnostiqué
Temodal gélules est administré en association avec la radiothérapie focale (phase concomitante), suivi de témozolomide (TMZ) en monothérapie jusqu’ à 6 cycles (phase de monothérapie).
TMZ est administré par voie orale à une dose de 75 mg/ m2 quotidiennement pendant 42 jours, en association à la radiothérapie focale (60 Gy administrés en 30 fractions).
Aucune réduction de dose n’ est recommandée, mais le report ou l’ interruption de l’ administration de TMZ doit être décidé de manière hebdomadaire selon des critères de toxicité hématologique et non hématologique.
L’ administration de TMZ peut être prolongée au-delà de la période concomitante de 42 jours (jusqu’ à 49 jours) si toutes les conditions suivantes sont satisfaites:
- taux de neutrophiles (PNN) en valeur absolue ≥ 1,5 x 109/ l
48 taux de plaquettes ≥ 100 x 109/ l,
-
toxicité non hématologique selon la classification « Common Toxicity Criteria » (CTC) ≤ Grade 1
(excepté pour l’ alopécie, les nausées et les vomissements).
Pendant le traitement, une Numération Formule Sanguine complète doit être effectuée chaque semaine.
L’ administration de TMZ doit être interrompue temporairement ou arrêtée définitivement pendant la phase concomitante selon les critères de toxicité hématologique et non hématologique tels que décrits dans le Tableau 1.
Tableau 1.
Interruption temporaire ou arrêt définitif du traitement par TMZ pendant la phase concomitante par RT et TMZ Interruption temporairea Arrêt definitif du TMZ Toxicité du TMZ
Taux de neutrophiles en valeur ≥ 0,5 et < 1,5 x 109/ l absolue
< 0,5 x 109/ l
Taux de plaquettes ≥ 10 et < 100 x 109/ l Toxicité non hématologique CTC (excepté pour l’ alopécie, les
< 10 x 109/ l
Grade 2 CTC nausées, les vomissements)
Grade 3 ou 4 CTC
a:
Le traitement concomitant avec TMZ peut être repris lorsque toutes les conditions suivantes sont rencontrées: taux de neutrophiles en valeur absolue ≥ 1,5 x 109/ l; taux de plaquettes ≥ 100 x 109/ l; toxicité non hématologique CTC ≤ Grade 1 (excepté pour l’ alopécie, les nausées, les vomissements).
Phase de monothérapie
Quatre semaines après avoir terminé la phase concomitante de traitement par TMZ + RT, TMZ est administré jusqu’ à 6 cycles de traitement en monothérapie.
La dose pendant le cycle 1 (monothérapie) est de 150 mg/ m2 une fois par jour pendant 5 jours suivis de 23 jours sans traitement.
Au début du cycle 2, la dose est augmentée à 200 mg/ m2 si la toxicité non hématologique CTC pour le cycle 1 est de Grade ≤ 2 (excepté pour l’ alopécie, les nausées et les vomissements), le taux de neutrophiles (PNN) en valeur absolue est ≥ 1,5 x 109/ l, et le taux de plaquettes est ≥ 100 x 109/ l.
Si la dose n’ est pas augmentée au cycle 2, l’ augmentation ne doit pas être effectuée aux cycles suivants.
Une fois augmentée, la dose demeure à 200 mg/ m2 par jour pour les 5 premiers jours de chaque cycle suivant à moins qu’ une toxicité apparaisse.
Les diminutions de dose et les arrêts pendant la phase de monothérapie doivent être effectuées selon les Tableaux 2 et 3.
Pendant le traitement, une Numération Formule Sanguine complète doit être effectuée au Jour 22 (21 jours après la première dose de TMZl).
La dose doit être réduite ou l’ administration interrompue selon le Tableau 3.
Tableau 2.
Différents niveaux de dose de TMZ pour le traitement en monothérapie
Niveau de dose
Dose de TMZ (mg/ m2/ jour)
Remarques Diminution pour toxicité antérieure
– 1
100
Dose pendant le cycle 1
150
Dose pendant les cycles 2 à 6 en l’ absence de toxicité
1
200
49 Tableau 3.
Diminution de dose de TMZ ou arrêt pendant le traitement en monothérapie
Toxicité
Diminution de TMZ d’ un niveau de dosea
Arrêt de TMZ
Taux de neutrophiles en valeur absolue Taux de plaquettes Toxicité non hématologique CTC (execpté pour l’ alopécie, les nausées, les vomissements)
< 1,0 x 109/ l 9 < 50 x 10 / l Grade 3 CTC
Voir annotation b Voir annotation b Grade 4b CTC
a: b: • •
les niveaux de dose de TMZ sont listés dans le Tableau 2. le TMZ doit être arrêté si: le niveau de posologie-1 (100 mg/ m2) provoque toujours une toxicité inacceptable la même toxicité non hématologique Grade 3 (excepté pour l’ alopécie, les nausées, les vomissements) se reproduit après réduction de posologie.
Patients adultes et enfants âgés de 3 ans ou plus atteints de gliome malin en progression ou récidive:
Un cycle de traitement comprend 28 jours.
Chez les patients n’ ayant pas reçu de chimiothérapie au préalable, TMZ est administré par voie orale à la dose de 200 mg/ m2 une fois par jour pendant les 5 premiers jours du cycle puis le traitement devra être arrêté pendant les 23 jours suivants (total de 28 jours).
Chez les patients ayant reçu une chimiothérapie préalable, la dose initiale est de 150 mg/ m2 une fois par jour, puis est augmentée lors du second cycle à 200 mg/ m2 une fois par jour, pendant 5 jours s’ il n’ y a pas de toxicité hématologique (voir rubrique 4.4).
Populations spéciales
Enfants Chez les enfants âgés de 3 ans ou plus, TMZ est uniquement utilisé dans le traitement du gliome malin en progression ou récidive.
Il n’ y a pas d’ expérience clinique de l’ utilisation de TMZ chez l’ enfant de moins de 3 ans.
L’ expérience chez les enfants plus âgés est très limitée (voir rubriques 4.4 et 5.1).
Patients atteints d’ une insuffisance hépatique ou rénale Les paramètres pharmacocinétiques du TMZ étaient comparables chez les patients ayant une fonction hépatique normale et chez ceux atteints d’ une insuffisance hépatique faible ou modérée.
Aucune donnée n’ est disponible concernant l’ administration de TMZ chez les patients atteints d’ insuffisance hépatique sévère (stade C de la classification de Child) ou d’ insuffisance rénale.
Sur la base des propriétés pharmacocinétiques du TMZ, il est peu probable qu’ une réduction de dose soit nécessaire chez les patients atteints d’ insuffisance hépatique sévère ou de n’ importe quel degré d’ insuffisance rénale.
Cependant, des précautions doivent être prises lorsque TMZ est administré chez ces patients.
Cependant, les patients âgés (> 70 ans) semblent avoir un risque augmenté de neutropénie et trombocytopénie (voir rubrique 4.4).
Mode d’ administration
Temodal gélules doit être administré à jeun.
Les gélules doivent être avalées entières avec un verre d’ eau et ne doivent pas être ouvertes ni mâchées.
Si des vomissements surviennent après l’ administration de la dose, ne pas administrer une deuxième dose le même jour.
4.3 Contre-indications
50 Hypersensibilité à la substance active ou à l’ un des excipients.
Hypersensibilité à la dacarbazine (DTIC).
Myélosuppression sévère (voir rubrique 4.4).
4.4 Mises en garde spéciales et précautions d' emploi
Pneumomie à Pneumocystis carinii
Dans un essai pilote les patients ayant reçu TMZ de manière concomitante avec la RT sur un schéma prolongé de 42 jours ont montré un risque particulier de développer des pneumonies à Pneumocystis carinii (PPC).
Ainsi, une prophylaxie pour la pneumonie à PPC est -elle requise pour tous les patients recevant TMZ de manière concomitante à la RT pour les 42 jours de traitement (avec un maximum de 49 jours) quelque soit le taux de lymphocytes.
Si une lymphopénie se produit, ils doivent continuer la prophylaxie jusqu’ à retrouver une lymphopénie de Grade ≤ 1.
Néanmoins, tous les patients recevant TMZl, particulièrement les patients recevant des stéroïdes, doivent être surveillés attentivement concernant le développement de PPC quelque soit le schéma de traitement.
Tumeurs malignes
Des cas de syndromes myélodysplasiques et de tumeurs malignes secondaires, incluant la leucémie myéloïde, ont également été observés, très rarement (voir rubrique 4.8).
Traitement antiémétique
Les nausées et les vomissements sont très fréquemment associés à TMZ.
Un traitement antiémétique peut être administré avant ou après administration de TMZ.
Patients adultes atteints d’ un glioblastome multiforme nouvellement diagnostiqué
Une telle prophylaxie est fortement recommandée pendant la phase de monothérapie.
Patients avec un gliome malin en progression ou récidive
Les patients qui ont eu des vomissements sévères (Grade 3 ou 4) au cours des cycles de traitement antérieurs peuvent nécessiter un traitement antiémétique.
Paramètres biologiques
Avant administration, les paramètres biologiques doivent être les suivants:
PNN ≥ 1,5 x 109/ l et taux de plaquettes ≥ 100 x 109/ l.
Une Numération Formule Sanguine complète doit être effectuée au Jour 22 (21 jours après la première dose) ou dans un délai de 48 heures suivant ce jour, et chaque semaine jusqu’ à un taux PNN ≥ 1,5 x 109/ l et un taux de plaquettes ≥ 100 x 109/ l.
Si le taux de PNN tombent à une valeur < 1,0 x 109/ l ou le taux de plaquettes est < 50 x 109/ l pendant n’ importe quel cycle, la dose doit être diminuée d’ un niveau au prochain cycle (voir rubrique 4.2).
Les niveaux de doses incluent 100 mg/ m2, 150 mg/ m2, et 200 mg/ m2.
La plus basse dose recommandée est 100 mg/ m2.
Utilisation en pédiatrie
Il n’ existe aucune expérience clinique de l’ utilisation de TMZ chez les enfants de moins de 3 ans.
L’ expérience chez les enfants plus âgés et les adolescents est très limitée (voir rubriques 4.2 et 5.1).
51 Patients âgés (> 70 ans)
Les patients âgés présentent un risque plus élevé de neutropénie et de thrombocytopénie comparativement aux patients plus jeunes.
Par conséquent, une attention particulière est nécessaire lorsque TMZ est administré chez les patients âgés.
Hommes traités
Il est conseillé aux hommes traités par TMZ de ne pas procréer jusqu’ à 6 mois après la dernière dose prise et de se renseigner sur la cryoconservation du sperme avant d’ initier le traitement (voir rubrique 4.6).
Lactose
Ce médicament contient du lactose.
Son utilisation est déconseillée chez les patients présentant une intolérance au galactose, un déficit en lactase de Lapp ou un syndrome de malabsorption du glucose et du galactose (maladies héréditaires rares).
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Les études d’ interaction n’ ont été réalisées que chez l’ adulte.
Dans une autre étude de phase I, l’ administration simultanée de TMZ et de ranitidine ne modifie pas l’ absorption du témozolomide ou l’ exposition à son métabolite actif le monométhyl triazénoimidazole carboxamide (MTIC).
L’ administration de TMZ lors des repas se traduit par une diminution de 33% de la Cmax et par une diminution de 9% de l’ aire sous la courbe (ASC).
Comme on ne peut pas exclure que ce changement de la Cmax ait une signification clinique, Temodal doit être administré en dehors des repas.
Selon une analyse pharmacocinétique de population lors des essais de phase II, l’ administration concomitante de dexaméthasone, de prochlorpérazine, de phénytoïne, de carbamazépine, d’ ondansétron, d’ antagonistes des récepteurs H2 ou de phénobarbital ne modifie pas la clairance du TMZ.
L’ administration concomitante d’ acide valproïque a été associée à une diminution faible mais statistiquement significative de la clairance du TMZ.
Aucune étude n’ a été réalisée pour déterminer l’ effet du TMZ sur le métabolisme ou l’ élimination d’ autres médicaments.
Cependant, comme le TMZ ne subit pas de métabolisme hépatique et présente une faible liaison aux protéines plasmatiques, il ne devrait pas affecter les paramètres pharmacocinétiques d’ autres médicaments (voir rubrique 5.2).
L’ utilisation de TMZ en association avec d’ autres agents myélosuppresseurs est susceptible d’ accroître le risque de myélosuppression.
4.6 Grossesse et allaitement
Grossesse
Il n’ existe aucune donnée chez la femme enceinte.
Lors des études précliniques conduites chez le rat et le lapin recevant la dose de 150 mg/ m2 de TMZ, des effets tératogènes et/ ou toxiques pour le fœ tus ont été démontrés (voir rubrique 5.3).
Temodal gélules ne doit pas être administré chez la femme enceinte.
Si l’ administration est envisagée pendant la grossesse, la patiente doit être prévenue du risque potentiel pour le fœ tus.
Il est conseillé aux femmes en âge de procréer d’ utiliser une contraception efficace afin d’ éviter toute grossesse lorsqu’ elles recoivent TMZ.
52 On ne sait pas si TMZ est excrété dans le lait maternel; par conséquent, l’ allaitement doit être interrompu pendant le traitement par TMZ.
Fertilité masculine et contraception
Par conséquent, il est conseillé aux hommes traités par ce dernier de ne pas procréer jusqu’ à 6 mois après avoir reçu la dernière dose, et de se renseigner sur la cryoconservation du sperme avant d’ initier le traitement, compte tenu de la possibilité d’ infertilité irréversible due à la thérapie avec le TMZ.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
L’ aptitude à conduire des véhicules et à utiliser des machines peut être altérée chez les patients traités avec TMZ en raison de la fatigue et de la somnolence.
4.8 Effets indésirables
Expérience issue d’ essai clinique
Chez les patients traités avec TMZ, que celui -ci soit utilisé en association avec la RT ou en monothérapie suivi d’ une RT pour un glioblastome multiforme nouvellement diagnostiqué, ou qu’ il soit administré en monothérapie chez les patients atteints d’ un gliome en progression ou une récidive, les effets indésirables très fréquents rapportés étaient similaires: nausées, vomissements, constipation, anorexie, mal de tête et fatigue.
Des convulsions ont été rapportées très fréquemment chez les patients ayant un glioblastome multiforme nouvellement diagnostiqué en monothérapie, et un rash a été rapporté très fréquemment chez les patients ayant un glioblastome multiforme nouvellement diagnostiqué recevant TMZ et la RT de manière concomitante et également en monothérapie, et fréquemment chez les patients présentant un gliome en récidive.
La plupart des effets indésirables hématologiques ont été rapportées fréquemment ou très fréquemment dans les deux indications (Tableaux 4 et 5); la fréquence des anomalies des paramètres biologiques de Grade 3-4 est mentionnée après chaque tableau.
Dans les tableaux, les effets indésirables sont listés selon la Classification des Systèmes d’ Organe et par fréquence.
Les groupes de fréquence sont définis selon la convention suivante: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10); peu fréquent (≥ 1/ 1 000, < 1/ 100).
Au sein de chaque groupe de fréquence, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Glioblastome multiforme nouvellement diagnostiqué
Le tableau 4 rapporte les événements indésirables liés au traitement observés chez les patients atteints d’ un glioblastome multiforme nouvellement diagnostiqué pendant les phases concomitante et de monothérapie du traitement.
Tableau 4:
Effets liés au traitement observés pendant les phases concomitante et de monothérapie du traitement chez les patients atteints d’ un glioblastome multiforme nouvellement diagnostiqué
Classification des systèmes d’ organe Infections et infestations
TMZ + RT
TMZ en monothérapie n=224
Fréquent:
Infection, Herpes simplex, infection des plaies, pharyngite, candidose orale
Infection, candidose orale
Peu fréquent:
Herpes simplex, zona, symptômes pseudo-grippaux
Affections hématologiques
Neutropénie, thrombocytopénie, lymphopénie, leucopénie
Neutropénie fébrile, thrombocytopénie, anémie, leucopénie
Peu fréquent:
Neutropénie fébrile, anémie
Lymphopénie, pétéchie
Affections endocriniennes Peu fréquent:
Syndrome cushingoïde
Syndrome cushingoïde
Troubles du métabolisme et de la nutrition Très fréquent:
Fréquent:
Peu fréquent:
Anorexie Hyperglycémie, perte de poids Hypokaliémie, augmentation des phosphatases alcalines, prise de poids
Anorexie Perte de poids Hyperglycémie, prise de poids
Affections psychiatriques Fréquent:
Anxiété, instabilité émotionnelle, insomnie
Anxiété, dépression, instabilité émotionnelle, insomnie
Peu fréquent:
Agitation, apathie, trouble du comportement, dépression, hallucination
Hallucination, amnésie
Affections du système nerveux Très fréquent:
Fréquent:
Céphalée Convulsions, baisse de conscience, somnolence, aphasie, trouble de l’ équilibre, étourdissements, confusion, troubles de la mémoire, concentration altérée, neuropathie, paresthésie, trouble de la parole, tremblements
Convulsions, céphalée Hémiparésie, aphasie, troubles de l’ équilibre, somnolence, confusion, étourdissements, troubles de la mémoire, concentration altérée, dysphasie, troubles neurologiques (NOS), neuropathie, neuropathie périphérique, paresthésie, trouble de la parole, tremblements
Peu fréquent:
Affections occulaires
Etat de mal épileptique, trouble extrapyramidal, hémiparésie, ataxie, altération de la cognition, dysphasie, démarche anormale, hyperesthésie, hypoesthésie, troubles neurologiques (NOS), neuropathie périphérique
Hémiplégie, ataxie, coordination anormale, démarche anormale, hyperesthésie, trouble sensoriel
Fréquent:
Vision floue
Trouble du champ visuel, vision floue, diplopie
Peu fréquent:
Hémianopsie, acuité visuelle réduite, trouble de la vision, défaut du champ visuel, douleur oculaire
Acuité visuelle réduite, douleur oculaire, sécheresse oculaire
Affections de l’ oreille et du labyrinthe Fréquent:
Peu fréquent:
Otite moyenne, acouphène, hyperacousie, douleur à l’ oreille
Surdité, vertige, douleur à l’ oreille
Affections cardiaques Fréquent:
Affections vasculaires
Palpitation
54 Fréquent:
Hémorragie, oedème, oedème des jambes
Hémorragie, thrombose veineuse profonde, oedème des jambes
Peu fréquent:
Hémorragie cérébrale, hypertension
Embolie pulmonaire, oedème, oedème périphérique
Affections respiratoires, thoraciques et médiastinales Fréquent:
Peu fréquent:
Dyspnée, toux Pneumonie, infection des voies aériennes hautes, congestion nasale
Dyspnée, toux Pneumonie, sinusite, infection des voies aériennes hautes, bronchite
Affections gastro-intestinales Très fréquents:
Constipation, nausées, vomissements
Constipation, nausées, vomissements
Fréquent:
Stomatite, diarrhée, douleur abdominale, dyspepsie, dysphagie
Stomatite, diarrhée, dyspepsie, dysphagie, bouche sèche
Distension abdominale, incontinence fécale, troubles gastro-intestinaux (NOS), gastro-entérite, hémorroïdes
Très fréquent:
Fréquent:
Peu fréquent:
Exfoliation cutanée, réaction de photosensitivité, pigmentation anormale
Erythème, pigmentation anormale, transpiration accrue
Affections musculo-squelettiques et systémiques Fréquent:
Faiblesse musculaire, arthralgie
Faiblesse musculaire, arthralgie, douleur musculosquelettique, myalgie
Peu fréquent:
Myopathie, douleur dorsale, douleur musculosquelettique, myalgie
Myopathie, douleur dorsale
Affections du rein et des voies urinaires Fréquent:
Miction fréquente, incontinence urinaire
Incontinence urinaire
Peu fréquent:
Affections des organes de reproduction et du sein Peu fréquent:
Impuissance
Hémorragie vaginale, ménorragie, aménorrhée, vaginite, douleur mammaire
Troubles généraux et anomalies au site d’ administration Très fréquent:
Fréquent:
Réaction allergique, fièvre, lésions radiques, œ dème de la face, douleur, perversion du goût
Réaction allergique, fièvre, lésions radiques, douleur, perversion du goût
55 Peu fréquent:
Asthénie, bouffées vasomotrices, bouffées de chaleur, aggravation de l’ état, raideur, décoloration de la langue, parosmie, soif
Asthénie, oedème de la face, douleur, aggravation de l’ état, raideur, trouble dentaire, perversion du goût
Fréquent:
Augmentation des ALAT
Augmentation des ALAT
* Un patient randomisé dans le bras radiothérapie seule a reçu TMZ + RT.
Résultats de laboratoire
Une myélosuppression (neutropénie et thrombocytopénie), qui est connue comme étant la toxicité dose-limitante de la plupart des agents cytotoxiques, y compris le TMZ, a été observée.
Parmi les anomalies de laboratoire associés à des événements indésirables apparues au cours de la phase de concomitante et de monothérapie, les anomalies de neutrophiles de Grade 3 ou 4 incluant les évènements neutrophiques étaient observés chez 8% des patients.
Les anomalies de Grades 3 ou 4 des thrombocytes, incluant les évènements de thrombocytopénie ont été observées chez 14% des patients qui recevaient TMZ.
Gliome malin en récidive ou progression
Lors des essais cliniques, les effets indésirables liés au traitement les plus fréquemment rapportés ont été des troubles gastro-intestinaux, plus particulièrement nausées (43%) et vomissements (36%).
Ces réactions ont été habituellement de Grade 1 ou 2 (0 à 5 épisodes de vomissements par 24 heures) et ont disparu spontanément ou ont été rapidement contrôlés par un traitement antiémétique standard.
L’ incidence des nausées et vomissements sévères a été de 4%.
Le tableau 5 comprend les réactions indésirables rapportées lors des essais cliniques dans le cadre de gliome malin en progression ou récidive et suite à la mise sur le marché de Temodal.
Tableau 5.
Effets indésirables chez les patients atteints d’ un gliome malin en progression ou récidive Infections et infestations
Rare:
Infections opportunistes, incluant PPC
Affections hématologiques et du système lymphatique
Très fréquent:
Neutropénie ou lymphopénie (Grade 3-4), thrombocytopénie (Grade 3-4)
Peu fréquent:
Troubles du métabolisme et de la nutrition
Pancytopénie, anémie (Grade 3-4), leucopénie
Très fréquent:
Fréquent:
Affections du système nerveux
Anorexie Perte de poids
Très fréquent:
Fréquent:
Céphalée Somnolence, étourdissements, paresthésie
Affections respiratoires, thoraciques et médiastinales
Fréquent:
Affections gastro-intestinales
Dyspnée
Très fréquent:
Fréquent:
Vomissements, nausées, constipation Diarrhée, douleur abdominale, dyspepsie
Fréquent:
Très rare:
Rash, prurit, alopécie Erythème multiforme, érythrodermie, urticaire, exanthème
Très fréquent:
Fréquent:
Fatigue Fièvre, asthénie, raideur, malaise, douleur, perversion du goût
Très rare:
Réactions allergiques, incluant anaphylaxie, angioedème
Résultats de laboratoire
Une thrombocytopénie et une neutropénie de Grade 3 ou 4 sont survenues respectivement chez 19% et 17% des patients traités pour gliome malin.
Cela a entraîné une hospitalisation et/ ou un arrêt de TMZ respectivement chez 8% et 4% des patients.
La myélosuppression était prévisible (habituellement lors des premiers cycles de traitement, avec un nadir entre le Jour 21 et le Jour 28), et rapidement réversible, généralement en 1 - 2 semaines.
Il n’ a pas été observé de myélosuppression cumulative.
La présence de thrombocytopénie peut augmenter le risque de saignements, et la présence de neutropénie ou de leucopénie peut augmenter le risque d’ infection.
Genre
Dans une analyse pharmacocinétique de population d’ un essai clinique, il y a eu 101 femmes et 169 hommes pour qui les taux de nadir des neutrophiles étaient disponibles, et 110 femmes et 174 hommes pour qui les taux de nadir des plaquettes étaient disponibles.
Il y a eu des taux supérieurs de neutropénie de Grade 4 (PNN < 0,5 x 109/ l), 12% vs 5%, et de thrombocytopénie (< 20 x 109/ l), 9% vs 3%, chez les femmes vs chez les hommes durant le premier cycle du traitement.
Dans une série de 400 sujets ayant un gliome en récidive, une neutropénie de Grade 4 est survenue chez 8% des femmes vs 4% des hommes et une thrombocytopénie de Grade 4 chez 8% des femmes vs 3% des hommes durant le premier cycle du traitement.
Dans une étude de 288 sujets avec un glioblastome multiforme nouvellement diagnostiqué, une neutropénie de Grade 4 survenait chez 3% des femmes vs 0% des hommes et une thrombocytopénie de Grade 4 chez 1% des femmes vs 0% des hommes durant le premier cycle du traitement.
Depuis la commercialisation:
Les agents antinéoplasiques, et particulièrement les agents alkylants, ont été associés à un risque potentiel de syndrome myélodysplasique (SMD) et des tumeurs malignes secondaires, incluant la leucémie.
De très rares cas de SMD et de tumeurs malignes secondaires, incluant la leucémie myéloïde ont été rapportés chez des patients recevant des traitements comprenant du TMZ.
Une pancytopénie prolongée qui peut engendrer une anémie aplastique a été très rarement rapportée.
Des cas de nécrolyse épidermique toxique et de syndrome de Stevens-Johnson ont été très rarement rapportés.
Des cas de pneumopathies ou de pneumopathies interstitielles ont été très rarement rapportés.
4.9 Surdosage
Les doses de 500, 750, 1 000 et 1 250 mg/ m2 (dose totale par cycle de 5 jours) ont été évaluées cliniquement chez les patients.
La toxicité dose-limitante a été la toxicité hématologique et était rapportée avec toute dose mais attendue pour être plus sévère aux doses supérieures.
Un surdosage de 10 000 mg (dose totale pour un seul cycle, sur 5 jours) a été constaté chez un patient et les réactions indésirables rapportées étaient pancytopénie, pyrexie, défaillance de multiples organes et décès.
Chez des patients ayant pris la dose recommandée pendant plus de 5 jours de traitement (jusqu’ à 64 jours) les effets indésirables incluaient une aplasie médullaire, avec ou sans infection, dans certains cas
57 sévère et prolongée et pouvant entraîner un décès.
En cas de surdosage, un bilan hématologique est nécessaire.
Des soins intensifs doivent être mis en place si nécessaire.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Agents antinéoplasiques – Autres agents alkylants, code ATC:
L01AX03
Le témozolomide est un dérivé triazène qui subit une conversion chimique rapide à pH physiologique en monométhyl triazenoimidazole carboxamide (MTIC) actif.
La cytotoxicité du MTIC est vraisemblablement due principalement à une alkylation de la guanine en position O6 et à une alkylation supplémentaire en position N7.
Les lésions cytotoxiques qui sont développées par la suite sont supposées entraîner une réparation aberrante de l’ ADN méthylé.
Un total de 573 patients ont été randomisés pour recevoir soit TMZ + RT (n=287) soit RT seule (n=286).
Les patients dans le bras TMZ + RT ont reçu TMZ concomitant (75 mg/ m2) une fois par jour, en commençant le premier jour de la RT jusqu’ au dernier jour de la RT, pendant 42 jours (avec un maximum de 49 jours).
Ceci a été suivi de TMZ en monothérapie (150 - 200 mg/ m2) les Jours 1 - 5 de chaque cycle de 28 jours jusqu’ à 6 cycles, commençant 4 semaines après la fin de la RT.
Les patients dans le bras contrôle ont reçu seulement de la RT.
La prophylaxie de la pneumonie à Pneumocystis carinii (PPC) a été exigée pendant le traitement par RT et TMZ associés.
Le TMZ a été administré comme traitement d’ entretien dans la phase de suivi chez 161 des 282 patients (57%) dans le bras radiothérapie seule, et 62 des 277 patients (22%) dans le bras TMZ + RT.
Le hazard ratio (HR) pour la survie globale était 1,59 (95% IC pour HR = 1,33 – 1,91) avec un log- rank p < 0,0001 en faveur du bras TMZ.
La probabilité estimée de survie à 2 ans ou plus (26% vs 10%) est plus importante pour le bras radiothérapie + TMZ.
L’ addition de TMZ de manière concomitante à la RT, suivie de TMZ en monothérapie dans le traitement des patients avec un glioblastome multiforme nouvellement diagnostiqué a démontré une amélioration de la survie globale (SG) statistiquement significative comparée à la RT seule (Figure 1).
Figure 1
Courbe de Kaplan-Meier pour la survie globale (population Intent-to-Treat)
58 Les résultats de l’ étude n’ étaient pas cohérents dans le sous-groupe de patients avec un faible « performance status » (OMS, PS=2, n=70), où la survie globale et le temps de progression étaient similaires dans les deux bras.
Cependant, aucun risque inacceptable ne semble avoir été décelé dans ce groupe de patients.
Les données d’ efficacité clinique chez les patients atteints de glioblastome multiforme (indice de performance Karnofsky [IPK] ≥ 70), en progression ou récidivant après une chirurgie et une RT, proviennent de deux essais cliniques avec TMZ par voie orale.
L’ un était un essai non comparatif chez 138 patients (29% avaient reçu une chimiothérapie préalable), et l’ autre était un essai randomisé contrôlé contre référence active comparant TMZ vs procarbazine chez un total de 225 patients (67% avaient reçu une chimiothérapie préalable à base de nitrosourée).
Dans les deux essais, le critère d’ évaluation principal était la survie sans progression (SSP) définie par Imagerie de Résonnance Médicale (IRM) ou une aggravation neurologique.
Dans l’ essai non comparatif, la SSP à 6 mois était de 19%, la survie médiane sans progression était de 2,1 mois, et la survie médiane globale de 5,4 mois.
Le taux de réponse objective (TRO), défini par des IRM, était de 8%.
Dans l’ essai randomisé contrôlé contre référence active, la SSP à 6 mois était significativement plus importante pour le TMZ que pour la procarbazine (21% versus 8%, respectivement – Chi2: p = 0,008) avec une SSP moyenne de 2,89 et 1,88 mois respectivement (log rank p = 0,0063).
La survie médiane était de 7,34 et 5,66 mois respectivement pour le TMZ et la procarbazine (log rank p = 0,33).
A 6 mois, le pourcentage des patients survivants était significativement plus élevé dans le bras TMZ (60%) comparé au bras procarbazine (44%) (Chi2: p = 0,019).
Chez les patients préalablement traités par chimiothérapie un bénéfice a été noté pour ceux ayant un IPK ≥ 80.
Les données sur la durée jusqu’ à aggravation de l’ état neurologique comme celles sur la durée jusqu’ à aggravation de l’ indice de performance (Diminution jusqu’ à un IPK < 70 ou diminution d'au moins 30 points) étaient en faveur du TMZ par rapport à la procarbazine.
Les temps médians jusqu’ à progression pour ces critères d’ évaluation sont plus longs pour le TMZ que pour la procarbazine, entre 0,7 et 2,1 mois (log rank p = < 0,01 à 0,03).
Astrocytome anaplasique en récidive
Lors d’ un essai de phase II prospectif, multicentrique évaluant la sécurité et l’ efficacité du TMZ oral dans le traitement des patients atteints d’ astrocytome anaplasique en première rechute, la SSP à 6 mois était de 46%.
La médiane de la SSP était de 5,4 mois.
La médiane de la survie globale était de 14,6 mois.
Le taux de réponse, basé sur une revue centralisée, était de 35% (13 RC et 43 RP) sur la population en intention de traiter (ITT) n=162.
Chez 43 patients la stabilité de la maladie a été rapportée.
La survie sans évènement à 6 mois pour la population en intention de traiter était de 44% avec une médiane de survie sans évènement de 4,6 mois, ce qui était identique aux résultats de survie sans progression.
Pour la population histologiquement éligible, les résultats d’ efficacité étaient identiques.
L’ obtention d’ une réponse radiologique objective ou le maintien d’ une stabilisation sans progression était fortement associé à une qualité de vie maintenue ou améliorée.
Enfants
TMZ oral a été étudié chez les enfants (3-18 ans) atteints d’ un gliome du tronc cérébral en récidive ou d’ un astrocytome de haut Grade en récidive, administré quotidiennement pendant 5 jours tous les 28 jours.
La tolérance au TMZ était similaire à celle de l’ adulte.
5.2 Propriétés pharmacocinétiques
Il
59 semble que la cytotoxicité du MTIC soit principalement due à l'alkylation de l'ADN essentiellement aux positions O6 et N7 de la guanine.
Concernant l'ASC du TMZ, l'exposition aux MTIC et AIC est ~ 2,4% et 23%, respectivement.
In vivo, le t1/ 2 du MTIC était similaire à celui du TMZ, 1,8 heures.
Absorption
Après administration orale chez l’ adulte, le TMZ est rapidement absorbé avec des pics de concentration observés parfois dès 20 minutes après administration (temps moyens compris entre 0,5 et 1,5 heures).
Après administration orale de TMZ marqué au 14C, l’ excrétion fécale moyenne de 14 C dans les 7 jours suivant l’ administration était de 0,8% signe d’ une absorption complète.
Distribution
Le TMZ est faiblement lié aux protéines plasmatiques (10 à 20%), et par conséquent, est peu susceptible d’ interagir avec des produits très fortement liés aux protéines.
Les études cliniques utilisant la technique de TEP (Tomographie par Emission de Positrons)et les données précliniques suggèrent que le TMZ traverse rapidement la barrière hémato-encéphalique et se retrouve dans le liquide céphalo-rachidien (LCR).
La pénétration dans le LCR a été confirmée chez un patient.
Sur la base de l’ ASC du TMZ l’ exposition du LCR était approximativement 30% de celle du plasma, ce qui est cohérent avec les données chez l’ animal.
Elimination
La demi-vie plasmatique (t ½) est approximativement de 1,8 heures.
La voie principale d’ élimination du C14 est la voie rénale.
Après administration orale, environ 5 à 10% de la dose sont retrouvés sous forme inchangée dans les urines dans les 24 heures, et le reste est excrété sous forme d’ acide témozolomide, de 5-aminoimidazole-4-carboxamide (AIC) ou de métabolites polaires non identifiés.
L’ augmentation des concentrations plasmatiques est dose-dépendante.
La clairance plasmatique, le volume de distribution et la demi-vie sont indépendants de la dose.
Populations spéciales
L’ analyse des paramètres pharmacocinétiques de population du TMZ a montré que la clairance du TMZ est indépendante de l’ âge, de la fonction rénale ou de la consommation de tabac.
Dans une autre étude pharmacocinétique, les profils pharmacocinétiques des patients atteints de dysfonctionnement hépatique faible à modéré étaient identiques à ceux observés chez les patients dont la fonction hépatique était normale.
Les enfants présentent une ASC plus élevée que les adultes; cependant, la dose maximale tolérée (DMT) est de 1 000 mg/ m2 par cycle de traitement à la fois chez l’ enfant et chez l’ adulte.
5.3 Données de sécurité préclinique
Des études de toxicité à cycle unique (5 jours de traitement, 23 jours sans traitement), à 3 et 6 cycles ont été réalisées chez le rat et le chien.
Les principales cibles de la toxicité ont été la moelle osseuse, le système lymphoréticulaire, les testicules, le tractus gastro-intestinal et, pour des doses plus fortes, létales chez 60% à 100% des rats et des chiens testés, une dégénerescence rétinienne est survenue.
La plupart des phénomènes toxiques ont été reversibles, à l’ exception des effets secondaires sur le système de reproduction mâle et de la dégénerescence rétinienne.
Cependant, comme les doses impliquées dans cette dégénerescence appartiennent à l’ intervalle de doses létales, et qu’ aucun effet semblable n’ a été observé lors des études cliniques, ce résultat n’ a pas de signification clinique.
Le TMZ est un agent alkylant embryotoxique, tératogène et génotoxique.
Le TMZ est plus toxique chez le rat et le chien que chez l’ homme, et la dose thérapeutique est proche de la dose létale minimale chez le rat et le chien.
60 apparaissent comme des indicateurs sensibles de la toxicité.
Différents types de néoplasmes ont été observés lors de l’ étude de toxicité après 6 cycles de traitement chez le rat, dont carcinome mammaire, kérato-acanthome cutané et adénome baso-cellulaire alors qu’ aucune tumeur, ni aucun changement prénéoplasique n’ a été observé au cours des études chez le chien.
Le rat semble être particulièrement sensible aux effets oncogènes du TMZ, avec l’ apparition des premières tumeurs dans les 3 mois suivant le début du traitement.
La période de latence est très courte, même pour un agent alkylant.
Les résultats des tests d’ Ames/ salmonella et d’ aberration chromosomique sur lymphocyte humain démontrent l’ existence d’ un potentiel mutagène.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Contenu de la gélule: lactose anhydre, silice colloïdale anhydre, carboxyméthylamidon sodique type A, acide tartarique, acide stéarique.
Parois de la gélule: gélatine, dioxyde de titane (E171), lauryl sulfate de sodium, carmin indigo (E 132).
Marquage: laque, propylène glycol, eau purifiée, hydroxide d’ ammonium, hydroxide de potassium, oxyde de fer noir (E172).
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
3 ans
6.4 Précautions particulières de conservation
Présentation en flacon
A conserver dans le flacon d’ origine à l’ abri de l’ humidité.
Conserver le flacon soigneusement fermé.
Présentation en sachet
A conserver à une température ne dépassant pas 30°C.
6.5 Nature et contenu de l’ emballage extérieur 61 Présentation en flacon
Flacons de verre teinté de type I munis de bouchons sécurité-enfant en polypropylène contenant 5 ou 20 gélules.
L’ étui contient un flacon.
Présentation en sachet
Les sachets se composent de polyéthylène à basse densité linéaire (pour la couche la plus profonde), d’ aluminium et de polyéthylène téréphtalate.
Chaque sachet contient une gélule et est dispensé dans un étui en carton.
L’ étui contient 5 ou 20 gélules, individuellement scellées dans des sachets.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
Les gélules ne doivent pas être ouvertes.
Lorsqu’ une gélule est détériorée, tout contact entre la poudre et la peau ou les muqueuses doit être évité.
En cas de contact de Temodal avec la peau ou les muqueuses, laver immédiatement et abondamment à l’ eau et au savon.
Les patients devront être avertis de tenir les gélules hors de la portée et de la vue des enfants, de préférence dans un endroit fermé à clé.
L’ ingestion accidentelle peut être mortelle pour les enfants.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SP Europe Rue de Stalle 73 B-1180 Bruxelles Belgique
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 98/ 096/ 009 EU/ 1/ 98/ 096/ 010 EU/ 1/ 98/ 096/ 017 EU/ 1/ 98/ 096/ 018
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de la première autorisation:
26 janvier 1999.
Date du dernier renouvellement:
26 janvier 2009.
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
62 1.
DENOMINATION DU MEDICAMENT
Temodal 180 mg gélules
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque gélule contient 180 mg de témozolomide.
Chaque gélule contient 316,3 mg de lactose anhydre.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Gélule.
Les gélules ont un corps opaque blanc, une coiffe opaque orange, et sont marquées avec une encre noire.
Le corps est marqué avec « 180 mg », le logo Schering-Plough et deux rayures.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Temodal gélules est indiqué pour le traitement:
- des patients adultes atteints d’ un glioblastome multiforme nouvellement diagnostiqué en
association avec la radiothérapie (RT) puis en traitement en monothérapie
- des enfants à partir de 3 ans, des adolescents et des patients adultes atteints d’ un gliome malin,
tel que glioblastome multiforme ou astrocytome anaplasique, présentant une récidive ou une progression après un traitement standard.
4.2 Posologie et mode d' administration
Temodal gélules doit uniquement être prescrit par des médecins qui ont l’ expérience du traitement oncologique des tumeurs cérébrales.
Un traitement antiémétique peut être administré (voir rubrique 4.4).
Posologie
Patients adultes avec un glioblastome multiforme nouvellement diagnostiqué
Temodal gélules est administré en association avec la radiothérapie focale (phase concomitante), suivi de témozolomide (TMZ) en monothérapie jusqu’ à 6 cycles (phase de monothérapie).
TMZ est administré par voie orale à une dose de 75 mg/ m2 quotidiennement pendant 42 jours, en association à la radiothérapie focale (60 Gy administrés en 30 fractions).
Aucune réduction de dose n’ est recommandée, mais le report ou l’ interruption de l’ administration de TMZ doit être décidé de manière hebdomadaire selon des critères de toxicité hématologique et non hématologique.
L’ administration de TMZ peut être prolongée au-delà de la période concomitante de 42 jours (jusqu’ à 49 jours) si toutes les conditions suivantes sont satisfaites:
- taux de neutrophiles (PNN) en valeur absolue ≥ 1,5 x 109/ l
63 taux de plaquettes ≥ 100 x 109/ l,
-
toxicité non hématologique selon la classification « Common Toxicity Criteria » (CTC) ≤ Grade 1
(excepté pour l’ alopécie, les nausées et les vomissements).
Pendant le traitement, une Numération Formule Sanguine complète doit être effectuée chaque semaine.
L’ administration de TMZ doit être interrompue temporairement ou arrêtée définitivement pendant la phase concomitante selon les critères de toxicité hématologique et non hématologique tels que décrits dans le Tableau 1.
Tableau 1.
Interruption temporaire ou arrêt définitif du traitement par TMZ pendant la phase concomitante par RT et TMZ Interruption temporairea Arrêt definitif du TMZ Toxicité du TMZ
Taux de neutrophiles en valeur ≥ 0,5 et < 1,5 x 109/ l absolue
< 0,5 x 109/ l
Taux de plaquettes ≥ 10 et < 100 x 109/ l Toxicité non hématologique CTC (excepté pour l’ alopécie, les
< 10 x 109/ l
Grade 2 CTC nausées, les vomissements)
Grade 3 ou 4 CTC
a:
Le traitement concomitant avec TMZ peut être repris lorsque toutes les conditions suivantes sont rencontrées: taux de neutrophiles en valeur absolue ≥ 1,5 x 109/ l; taux de plaquettes ≥ 100 x 109/ l; toxicité non hématologique CTC ≤ Grade 1 (excepté pour l’ alopécie, les nausées, les vomissements).
Phase de monothérapie
Quatre semaines après avoir terminé la phase concomitante de traitement par TMZ + RT, TMZ est administré jusqu’ à 6 cycles de traitement en monothérapie.
La dose pendant le cycle 1 (monothérapie) est de 150 mg/ m2 une fois par jour pendant 5 jours suivis de 23 jours sans traitement.
Au début du cycle 2, la dose est augmentée à 200 mg/ m2 si la toxicité non hématologique CTC pour le cycle 1 est de Grade ≤ 2 (excepté pour l’ alopécie, les nausées et les vomissements), le taux de neutrophiles (PNN) en valeur absolue est ≥ 1,5 x 109/ l, et le taux de plaquettes est ≥ 100 x 109/ l.
Si la dose n’ est pas augmentée au cycle 2, l’ augmentation ne doit pas être effectuée aux cycles suivants.
Une fois augmentée, la dose demeure à 200 mg/ m2 par jour pour les 5 premiers jours de chaque cycle suivant à moins qu’ une toxicité apparaisse.
Les diminutions de dose et les arrêts pendant la phase de monothérapie doivent être effectuées selon les Tableaux 2 et 3.
Pendant le traitement, une Numération Formule Sanguine complète doit être effectuée au Jour 22 (21 jours après la première dose de TMZl).
La dose doit être réduite ou l’ administration interrompue selon le Tableau 3.
Tableau 2.
Différents niveaux de dose de TMZ pour le traitement en monothérapie
Niveau de dose
Dose de TMZ (mg/ m2/ jour)
Remarques Diminution pour toxicité antérieure
– 1
100
Dose pendant le cycle 1
150
Dose pendant les cycles 2 à 6 en l’ absence de toxicité
1
200
64 Tableau 3.
Diminution de dose de TMZ ou arrêt pendant le traitement en monothérapie
Toxicité
Diminution de TMZ d’ un niveau de dosea
Arrêt de TMZ
Taux de neutrophiles en valeur absolue Taux de plaquettes Toxicité non hématologique CTC (execpté pour l’ alopécie, les nausées, les vomissements)
< 1,0 x 109/ l 9 < 50 x 10 / l Grade 3 CTC
Voir annotation b Voir annotation b Grade 4b CTC
a: b: • •
les niveaux de dose de TMZ sont listés dans le Tableau 2. le TMZ doit être arrêté si: le niveau de posologie-1 (100 mg/ m2) provoque toujours une toxicité inacceptable la même toxicité non hématologique Grade 3 (excepté pour l’ alopécie, les nausées, les vomissements) se reproduit après réduction de posologie.
Patients adultes et enfants âgés de 3 ans ou plus atteints de gliome malin en progression ou récidive:
Un cycle de traitement comprend 28 jours.
Chez les patients n’ ayant pas reçu de chimiothérapie au préalable, TMZ est administré par voie orale à la dose de 200 mg/ m2 une fois par jour pendant les 5 premiers jours du cycle puis le traitement devra être arrêté pendant les 23 jours suivants (total de 28 jours).
Chez les patients ayant reçu une chimiothérapie préalable, la dose initiale est de 150 mg/ m2 une fois par jour, puis est augmentée lors du second cycle à 200 mg/ m2 une fois par jour, pendant 5 jours s’ il n’ y a pas de toxicité hématologique (voir rubrique 4.4).
Populations spéciales
Enfants Chez les enfants âgés de 3 ans ou plus, TMZ est uniquement utilisé dans le traitement du gliome malin en progression ou récidive.
Il n’ y a pas d’ expérience clinique de l’ utilisation de TMZ chez l’ enfant de moins de 3 ans.
L’ expérience chez les enfants plus âgés est très limitée (voir rubriques 4.4 et 5.1).
Patients atteints d’ une insuffisance hépatique ou rénale Les paramètres pharmacocinétiques du TMZ étaient comparables chez les patients ayant une fonction hépatique normale et chez ceux atteints d’ une insuffisance hépatique faible ou modérée.
Aucune donnée n’ est disponible concernant l’ administration de TMZ chez les patients atteints d’ insuffisance hépatique sévère (stade C de la classification de Child) ou d’ insuffisance rénale.
Sur la base des propriétés pharmacocinétiques du TMZ, il est peu probable qu’ une réduction de dose soit nécessaire chez les patients atteints d’ insuffisance hépatique sévère ou de n’ importe quel degré d’ insuffisance rénale.
Cependant, des précautions doivent être prises lorsque TMZ est administré chez ces patients.
Cependant, les patients âgés (> 70 ans) semblent avoir un risque augmenté de neutropénie et trombocytopénie (voir rubrique 4.4).
Mode d’ administration
Temodal gélules doit être administré à jeun.
Les gélules doivent être avalées entières avec un verre d’ eau et ne doivent pas être ouvertes ni mâchées.
Si des vomissements surviennent après l’ administration de la dose, ne pas administrer une deuxième dose le même jour.
4.3 Contre-indications
65 Hypersensibilité à la substance active ou à l’ un des excipients.
Hypersensibilité à la dacarbazine (DTIC).
Myélosuppression sévère (voir rubrique 4.4).
4.4 Mises en garde spéciales et précautions d' emploi
Pneumomie à Pneumocystis carinii
Dans un essai pilote les patients ayant reçu TMZ de manière concomitante avec la RT sur un schéma prolongé de 42 jours ont montré un risque particulier de développer des pneumonies à Pneumocystis carinii (PPC).
Ainsi, une prophylaxie pour la pneumonie à PPC est -elle requise pour tous les patients recevant TMZ de manière concomitante à la RT pour les 42 jours de traitement (avec un maximum de 49 jours) quelque soit le taux de lymphocytes.
Si une lymphopénie se produit, ils doivent continuer la prophylaxie jusqu’ à retrouver une lymphopénie de Grade ≤ 1.
Néanmoins, tous les patients recevant TMZl, particulièrement les patients recevant des stéroïdes, doivent être surveillés attentivement concernant le développement de PPC quelque soit le schéma de traitement.
Tumeurs malignes
Des cas de syndromes myélodysplasiques et de tumeurs malignes secondaires, incluant la leucémie myéloïde, ont également été observés, très rarement (voir rubrique 4.8).
Traitement antiémétique
Les nausées et les vomissements sont très fréquemment associés à TMZ.
Un traitement antiémétique peut être administré avant ou après administration de TMZ.
Patients adultes atteints d’ un glioblastome multiforme nouvellement diagnostiqué
Patients avec un gliome malin en progression ou récidive
Les patients qui ont eu des vomissements sévères (Grade 3 ou 4) au cours des cycles de traitement antérieurs peuvent nécessiter un traitement antiémétique.
Paramètres biologiques
Avant administration, les paramètres biologiques doivent être les suivants:
PNN ≥ 1,5 x 109/ l et taux de plaquettes ≥ 100 x 109/ l.
Une Numération Formule Sanguine complète doit être effectuée au Jour 22 (21 jours après la première dose) ou dans un délai de 48 heures suivant ce jour, et chaque semaine jusqu’ à un taux PNN ≥ 1,5 x 109/ l et un taux de plaquettes ≥ 100 x 109/ l.
Si le taux de PNN tombent à une valeur < 1,0 x 109/ l ou le taux de plaquettes est < 50 x 109/ l pendant n’ importe quel cycle, la dose doit être diminuée d’ un niveau au prochain cycle (voir rubrique 4.2).
Les niveaux de doses incluent 100 mg/ m2, 150 mg/ m2, et 200 mg/ m2.
La plus basse dose recommandée est 100 mg/ m2.
Utilisation en pédiatrie
Il n’ existe aucune expérience clinique de l’ utilisation de TMZ chez les enfants de moins de 3 ans.
L’ expérience chez les enfants plus âgés et les adolescents est très limitée (voir rubriques 4.2 et 5.1).
66 Patients âgés (> 70 ans)
Les patients âgés présentent un risque plus élevé de neutropénie et de thrombocytopénie comparativement aux patients plus jeunes.
Par conséquent, une attention particulière est nécessaire lorsque TMZ est administré chez les patients âgés.
Hommes traités
Il est conseillé aux hommes traités par TMZ de ne pas procréer jusqu’ à 6 mois après la dernière dose prise et de se renseigner sur la cryoconservation du sperme avant d’ initier le traitement (voir rubrique 4.6).
Lactose
Ce médicament contient du lactose.
Son utilisation est déconseillée chez les patients présentant une intolérance au galactose, un déficit en lactase de Lapp ou un syndrome de malabsorption du glucose et du galactose (maladies héréditaires rares).
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Les études d’ interaction n’ ont été réalisées que chez l’ adulte.
Dans une autre étude de phase I, l’ administration simultanée de TMZ et de ranitidine ne modifie pas l’ absorption du témozolomide ou l’ exposition à son métabolite actif le monométhyl triazénoimidazole carboxamide (MTIC).
L’ administration de TMZ lors des repas se traduit par une diminution de 33% de la Cmax et par une diminution de 9% de l’ aire sous la courbe (ASC).
Comme on ne peut pas exclure que ce changement de la Cmax ait une signification clinique, Temodal doit être administré en dehors des repas.
Selon une analyse pharmacocinétique de population lors des essais de phase II, l’ administration concomitante de dexaméthasone, de prochlorpérazine, de phénytoïne, de carbamazépine, d’ ondansétron, d’ antagonistes des récepteurs H2 ou de phénobarbital ne modifie pas la clairance du TMZ.
L’ administration concomitante d’ acide valproïque a été associée à une diminution faible mais statistiquement significative de la clairance du TMZ.
Aucune étude n’ a été réalisée pour déterminer l’ effet du TMZ sur le métabolisme ou l’ élimination d’ autres médicaments.
Cependant, comme le TMZ ne subit pas de métabolisme hépatique et présente une faible liaison aux protéines plasmatiques, il ne devrait pas affecter les paramètres pharmacocinétiques d’ autres médicaments (voir rubrique 5.2).
L’ utilisation de TMZ en association avec d’ autres agents myélosuppresseurs est susceptible d’ accroître le risque de myélosuppression.
4.6 Grossesse et allaitement
Grossesse
Il n’ existe aucune donnée chez la femme enceinte.
Lors des études précliniques conduites chez le rat et le lapin recevant la dose de 150 mg/ m2 de TMZ, des effets tératogènes et/ ou toxiques pour le fœ tus ont été démontrés (voir rubrique 5.3).
Temodal gélules ne doit pas être administré chez la femme enceinte.
Si l’ administration est envisagée pendant la grossesse, la patiente doit être prévenue du risque potentiel pour le fœ tus.
Il est conseillé aux femmes en âge de procréer d’ utiliser une contraception efficace afin d’ éviter toute grossesse lorsqu’ elles recoivent TMZ.
67 On ne sait pas si TMZ est excrété dans le lait maternel; par conséquent, l’ allaitement doit être interrompu pendant le traitement par TMZ.
Fertilité masculine et contraception
Par conséquent, il est conseillé aux hommes traités par ce dernier de ne pas procréer jusqu’ à 6 mois après avoir reçu la dernière dose, et de se renseigner sur la cryoconservation du sperme avant d’ initier le traitement, compte tenu de la possibilité d’ infertilité irréversible due à la thérapie avec le TMZ.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
L’ aptitude à conduire des véhicules et à utiliser des machines peut être altérée chez les patients traités avec TMZ en raison de la fatigue et de la somnolence.
4.8 Effets indésirables
Expérience issue d’ essai clinique
Chez les patients traités avec TMZ, que celui -ci soit utilisé en association avec la RT ou en monothérapie suivi d’ une RT pour un glioblastome multiforme nouvellement diagnostiqué, ou qu’ il soit administré en monothérapie chez les patients atteints d’ un gliome en progression ou une récidive, les effets indésirables très fréquents rapportés étaient similaires: nausées, vomissements, constipation, anorexie, mal de tête et fatigue.
Des convulsions ont été rapportées très fréquemment chez les patients ayant un glioblastome multiforme nouvellement diagnostiqué en monothérapie, et un rash a été rapporté très fréquemment chez les patients ayant un glioblastome multiforme nouvellement diagnostiqué recevant TMZ et la RT de manière concomitante et également en monothérapie, et fréquemment chez les patients présentant un gliome en récidive.
La plupart des effets indésirables hématologiques ont été rapportées fréquemment ou très fréquemment dans les deux indications (Tableaux 4 et 5); la fréquence des anomalies des paramètres biologiques de Grade 3-4 est mentionnée après chaque tableau.
Dans les tableaux, les effets indésirables sont listés selon la Classification des Systèmes d’ Organe et par fréquence.
Les groupes de fréquence sont définis selon la convention suivante: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10); peu fréquent (≥ 1/ 1 000, < 1/ 100).
Au sein de chaque groupe de fréquence, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Glioblastome multiforme nouvellement diagnostiqué
Le tableau 4 rapporte les événements indésirables liés au traitement observés chez les patients atteints d’ un glioblastome multiforme nouvellement diagnostiqué pendant les phases concomitante et de monothérapie du traitement.
Tableau 4:
Effets liés au traitement observés pendant les phases concomitante et de monothérapie du traitement chez les patients atteints d’ un glioblastome multiforme nouvellement diagnostiqué
Classification des systèmes d’ organe Infections et infestations
TMZ + RT
TMZ en monothérapie n=224
Fréquent:
Infection, Herpes simplex, infection des plaies, pharyngite, candidose orale
Infection, candidose orale
Peu fréquent:
Herpes simplex, zona, symptômes pseudo-grippaux
Affections hématologiques
Neutropénie, thrombocytopénie, lymphopénie, leucopénie
Neutropénie fébrile, thrombocytopénie, anémie, leucopénie
Peu fréquent:
Neutropénie fébrile, anémie
Lymphopénie, pétéchie
Affections endocriniennes Peu fréquent:
Syndrome cushingoïde
Syndrome cushingoïde
Troubles du métabolisme et de la nutrition Très fréquent:
Fréquent:
Peu fréquent:
Anorexie Hyperglycémie, perte de poids Hypokaliémie, augmentation des phosphatases alcalines, prise de poids
Anorexie Perte de poids Hyperglycémie, prise de poids
Affections psychiatriques Fréquent:
Anxiété, instabilité émotionnelle, insomnie
Anxiété, dépression, instabilité émotionnelle, insomnie
Peu fréquent:
Agitation, apathie, trouble du comportement, dépression, hallucination
Hallucination, amnésie
Affections du système nerveux Très fréquent:
Fréquent:
Céphalée Convulsions, baisse de conscience, somnolence, aphasie, trouble de l’ équilibre, étourdissements, confusion, troubles de la mémoire, concentration altérée, neuropathie, paresthésie, trouble de la parole, tremblements
Convulsions, céphalée Hémiparésie, aphasie, troubles de l’ équilibre, somnolence, confusion, étourdissements, troubles de la mémoire, concentration altérée, dysphasie, troubles neurologiques (NOS), neuropathie, neuropathie périphérique, paresthésie, trouble de la parole, tremblements
Peu fréquent:
Affections occulaires
Etat de mal épileptique, trouble extrapyramidal, hémiparésie, ataxie, altération de la cognition, dysphasie, démarche anormale, hyperesthésie, hypoesthésie, troubles neurologiques (NOS), neuropathie périphérique
Hémiplégie, ataxie, coordination anormale, démarche anormale, hyperesthésie, trouble sensoriel
Fréquent:
Vision floue
Trouble du champ visuel, vision floue, diplopie
Peu fréquent:
Hémianopsie, acuité visuelle réduite, trouble de la vision, défaut du champ visuel, douleur oculaire
Acuité visuelle réduite, douleur oculaire, sécheresse oculaire
Affections de l’ oreille et du labyrinthe Fréquent:
Peu fréquent:
Otite moyenne, acouphène, hyperacousie, douleur à l’ oreille
Surdité, vertige, douleur à l’ oreille
Affections cardiaques Fréquent:
Affections vasculaires
Palpitation
69 Fréquent:
Hémorragie, oedème, oedème des jambes
Hémorragie, thrombose veineuse profonde, oedème des jambes
Peu fréquent:
Hémorragie cérébrale, hypertension
Embolie pulmonaire, oedème, oedème périphérique
Affections respiratoires, thoraciques et médiastinales Fréquent:
Peu fréquent:
Dyspnée, toux Pneumonie, infection des voies aériennes hautes, congestion nasale
Dyspnée, toux Pneumonie, sinusite, infection des voies aériennes hautes, bronchite
Affections gastro-intestinales Très fréquents:
Constipation, nausées, vomissements
Constipation, nausées, vomissements
Fréquent:
Stomatite, diarrhée, douleur abdominale, dyspepsie, dysphagie
Stomatite, diarrhée, dyspepsie, dysphagie, bouche sèche
Distension abdominale, incontinence fécale, troubles gastro-intestinaux (NOS), gastro-entérite, hémorroïdes
Très fréquent:
Fréquent:
Peu fréquent:
Exfoliation cutanée, réaction de photosensitivité, pigmentation anormale
Erythème, pigmentation anormale, transpiration accrue
Affections musculo-squelettiques et systémiques Fréquent:
Faiblesse musculaire, arthralgie
Faiblesse musculaire, arthralgie, douleur musculosquelettique, myalgie
Peu fréquent:
Myopathie, douleur dorsale, douleur musculosquelettique, myalgie
Myopathie, douleur dorsale
Affections du rein et des voies urinaires Fréquent:
Miction fréquente, incontinence urinaire
Incontinence urinaire
Peu fréquent:
Impuissance
Hémorragie vaginale, ménorragie, aménorrhée, vaginite, douleur mammaire
Troubles généraux et anomalies au site d’ administration Très fréquent:
Fatigue
Fatigue
Fréquent:
Réaction allergique, fièvre, lésions radiques, œ dème de la face, douleur, perversion du goût
Réaction allergique, fièvre, lésions radiques, douleur, perversion du goût
70 Peu fréquent:
Asthénie, bouffées vasomotrices, bouffées de chaleur, aggravation de l’ état, raideur, décoloration de la langue, parosmie, soif
Asthénie, oedème de la face, douleur, aggravation de l’ état, raideur, trouble dentaire, perversion du goût
Fréquent:
Augmentation des ALAT
Augmentation des ALAT
* Un patient randomisé dans le bras radiothérapie seule a reçu TMZ + RT.
Résultats de laboratoire
Une myélosuppression (neutropénie et thrombocytopénie), qui est connue comme étant la toxicité dose-limitante de la plupart des agents cytotoxiques, y compris le TMZ, a été observée.
Parmi les anomalies de laboratoire associés à des événements indésirables apparues au cours de la phase de concomitante et de monothérapie, les anomalies de neutrophiles de Grade 3 ou 4 incluant les évènements neutrophiques étaient observés chez 8% des patients.
Les anomalies de Grades 3 ou 4 des thrombocytes, incluant les évènements de thrombocytopénie ont été observées chez 14% des patients qui recevaient TMZ.
Gliome malin en récidive ou progression
Lors des essais cliniques, les effets indésirables liés au traitement les plus fréquemment rapportés ont été des troubles gastro-intestinaux, plus particulièrement nausées (43%) et vomissements (36%).
Ces réactions ont été habituellement de Grade 1 ou 2 (0 à 5 épisodes de vomissements par 24 heures) et ont disparu spontanément ou ont été rapidement contrôlés par un traitement antiémétique standard.
L’ incidence des nausées et vomissements sévères a été de 4%.
Le tableau 5 comprend les effets indésirables rapportés lors des essais cliniques dans le cadre de gliome malin en progression ou récidive et suite à la mise sur le marché de Temodal.
Tableau 5.
Effets indésirables chez les patients atteints d’ un gliome malin en progression ou récidive Infections et infestations
Rare:
Infections opportunistes, incluant PPC
Affections hématologiques et du système lymphatique
Très fréquent:
Neutropénie ou lymphopénie (Grade 3-4), thrombocytopénie (Grade 3-4)
Peu fréquent:
Troubles du métabolisme et de la nutrition
Pancytopénie, anémie (Grade 3-4), leucopénie
Très fréquent:
Fréquent:
Affections du système nerveux
Anorexie Perte de poids
Très fréquent:
Fréquent:
Céphalée Somnolence, étourdissements, paresthésie
Affections respiratoires, thoraciques et médiastinales
Fréquent:
Affections gastro-intestinales
Dyspnée
Très fréquent:
Fréquent:
Vomissements, nausées, constipation Diarrhée, douleur abdominale, dyspepsie
Fréquent:
Très rare:
Rash, prurit, alopécie Erythème multiforme, érythrodermie, urticaire, exanthème
Très fréquent:
Fréquent:
Fatigue Fièvre, asthénie, raideur, malaise, douleur, perversion du goût
Très rare:
Réactions allergiques, incluant anaphylaxie, angioedème
Résultats de laboratoire
Une thrombocytopénie et une neutropénie de Grade 3 ou 4 sont survenues respectivement chez 19% et 17% des patients traités pour gliome malin.
Cela a entraîné une hospitalisation et/ ou un arrêt de TMZ respectivement chez 8% et 4% des patients.
La myélosuppression était prévisible (habituellement lors des premiers cycles de traitement, avec un nadir entre le Jour 21 et le Jour 28), et rapidement réversible, généralement en 1 - 2 semaines.
Il n’ a pas été observé de myélosuppression cumulative.
La présence de thrombocytopénie peut augmenter le risque de saignements, et la présence de neutropénie ou de leucopénie peut augmenter le risque d’ infection.
Genre
Dans une analyse pharmacocinétique de population d’ un essai clinique, il y a eu 101 femmes et 169 hommes pour qui les taux de nadir des neutrophiles étaient disponibles, et 110 femmes et 174 hommes pour qui les taux de nadir des plaquettes étaient disponibles.
Il y a eu des taux supérieurs de neutropénie de Grade 4 (PNN < 0,5 x 109/ l), 12% vs 5%, et de thrombocytopénie (< 20 x 109/ l), 9% vs 3%, chez les femmes vs chez les hommes durant le premier cycle du traitement.
Dans une série de 400 sujets ayant un gliome en récidive, une neutropénie de Grade 4 est survenue chez 8% des femmes vs 4% des hommes et une thrombocytopénie de Grade 4 chez 8% des femmes vs 3% des hommes durant le premier cycle du traitement.
Dans une étude de 288 sujets avec un glioblastome multiforme nouvellement diagnostiqué, une neutropénie de Grade 4 survenait chez 3% des femmes vs 0% des hommes et une thrombocytopénie de Grade 4 chez 1% des femmes vs 0% des hommes durant le premier cycle du traitement.
Depuis la commercialisation:
Les agents antinéoplasiques, et particulièrement les agents alkylants, ont été associés à un risque potentiel de syndrome myélodysplasique (SMD) et des tumeurs malignes secondaires, incluant la leucémie.
De très rares cas de SMD et de tumeurs malignes secondaires, incluant la leucémie myéloïde ont été rapportés chez des patients recevant des traitements comprenant du TMZ.
Une pancytopénie prolongée qui peut engendrer une anémie aplastique a été très rarement rapportée.
Des cas de nécrolyse épidermique toxique et de syndrome de Stevens-Johnson ont été très rarement rapportés.
Des cas de pneumopathies ou de pneumopathies interstitielles ont été très rarement rapportés.
4.9 Surdosage
Les doses de 500, 750, 1 000 et 1 250 mg/ m2 (dose totale par cycle de 5 jours) ont été évaluées cliniquement chez les patients.
La toxicité dose-limitante a été la toxicité hématologique et était rapportée avec toute dose mais attendue pour être plus sévère aux doses supérieures.
Un surdosage de 10 000 mg (dose totale pour un seul cycle, sur 5 jours) a été constaté chez un patient et les réactions indésirables rapportées étaient pancytopénie, pyrexie, défaillance de multiples organes et décès.
Chez des patients ayant pris la dose recommandée pendant plus de 5 jours de traitement (jusqu’ à 64 jours) les effets indésirables incluaient une aplasie médullaire, avec ou sans infection, dans certains cas
72 sévère et prolongée et pouvant entraîner un décès.
En cas de surdosage, un bilan hématologique est nécessaire.
Des soins intensifs doivent être mis en place si nécessaire.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Agents antinéoplasiques – Autres agents alkylants, code ATC:
L01AX03
Le témozolomide est un dérivé triazène qui subit une conversion chimique rapide à pH physiologique en monométhyl triazenoimidazole carboxamide (MTIC) actif.
La cytotoxicité du MTIC est vraisemblablement due principalement à une alkylation de la guanine en position O6 et à une alkylation supplémentaire en position N7.
Les lésions cytotoxiques qui sont développées par la suite sont supposées entraîner une réparation aberrante de l’ ADN méthylé.
Glioblastome multiforme nouvellement diagnostiqué
Un total de 573 patients ont été randomisés pour recevoir soit TMZ + RT (n=287) soit RT seule (n=286).
Les patients dans le bras TMZ + RT ont reçu TMZ concomitant (75 mg/ m2) une fois par jour, en commençant le premier jour de la RT jusqu’ au dernier jour de la RT, pendant 42 jours (avec un maximum de 49 jours).
Ceci a été suivi de TMZ en monothérapie (150 - 200 mg/ m2) les Jours 1 - 5 de chaque cycle de 28 jours jusqu’ à 6 cycles, commençant 4 semaines après la fin de la RT.
Les patients dans le bras contrôle ont reçu seulement de la RT.
La prophylaxie de la pneumonie à Pneumocystis carinii (PPC) a été exigée pendant le traitement par RT et TMZ associés.
Le TMZ a été administré comme traitement d’ entretien dans la phase de suivi chez 161 des 282 patients (57%) dans le bras radiothérapie seule, et 62 des 277 patients (22%) dans le bras TMZ + RT.
Le hazard ratio (HR) pour la survie globale était 1,59 (95% IC pour HR = 1,33 – 1,91) avec un log- rank p < 0,0001 en faveur du bras TMZ.
La probabilité estimée de survie à 2 ans ou plus (26% vs 10%) est plus importante pour le bras radiothérapie + TMZ.
L’ addition de TMZ de manière concomitante à la RT, suivie de TMZ en monothérapie dans le traitement des patients avec un glioblastome multiforme nouvellement diagnostiqué a démontré une amélioration de la survie globale (SG) statistiquement significative comparée à la RT seule (Figure 1).
Figure 1
Courbe de Kaplan-Meier pour la survie globale (population Intent-to-Treat)
73 Les résultats de l’ étude n’ étaient pas cohérents dans le sous-groupe de patients avec un faible « performance status » (OMS, PS=2, n=70), où la survie globale et le temps de progression étaient similaires dans les deux bras.
Cependant, aucun risque inacceptable ne semble avoir été décelé dans ce groupe de patients.
Les données d’ efficacité clinique chez les patients atteints de glioblastome multiforme (indice de performance Karnofsky [IPK] ≥ 70), en progression ou récidivant après une chirurgie et une RT, proviennent de deux essais cliniques avec TMZ par voie orale.
L’ un était un essai non comparatif chez 138 patients (29% avaient reçu une chimiothérapie préalable), et l’ autre était un essai randomisé contrôlé contre référence active comparant TMZ vs procarbazine chez un total de 225 patients (67% avaient reçu une chimiothérapie préalable à base de nitrosourée).
Dans les deux essais, le critère d’ évaluation principal était la survie sans progression (SSP) définie par Imagerie de Résonnance Médicale (IRM) ou une aggravation neurologique.
Dans l’ essai non comparatif, la SSP à 6 mois était de 19%, la survie médiane sans progression était de 2,1 mois, et la survie médiane globale de 5,4 mois.
Le taux de réponse objective (TRO), défini par des IRM, était de 8%.
Dans l’ essai randomisé contrôlé contre référence active, la SSP à 6 mois était significativement plus importante pour le TMZ que pour la procarbazine (21% versus 8%, respectivement – Chi2: p = 0,008) avec une SSP moyenne de 2,89 et 1,88 mois respectivement (log rank p = 0,0063).
La survie médiane était de 7,34 et 5,66 mois respectivement pour le TMZ et la procarbazine (log rank p = 0,33).
A 6 mois, le pourcentage des patients survivants était significativement plus élevé dans le bras TMZ (60%) comparé au bras procarbazine (44%) (Chi2: p = 0,019).
Chez les patients préalablement traités par chimiothérapie un bénéfice a été noté pour ceux ayant un IPK ≥ 80.
Les données sur la durée jusqu’ à aggravation de l’ état neurologique comme celles sur la durée jusqu’ à aggravation de l’ indice de performance (Diminution jusqu’ à un IPK < 70 ou diminution d'au moins 30 points) étaient en faveur du TMZ par rapport à la procarbazine.
Les temps médians jusqu’ à progression pour ces critères d’ évaluation sont plus longs pour le TMZ que pour la procarbazine, entre 0,7 et 2,1 mois (log rank p = < 0,01 à 0,03).
Astrocytome anaplasique en récidive
Lors d’ un essai de phase II prospectif, multicentrique évaluant la sécurité et l’ efficacité du TMZ oral dans le traitement des patients atteints d’ astrocytome anaplasique en première rechute, la SSP à 6 mois était de 46%.
La médiane de la SSP était de 5,4 mois.
La médiane de la survie globale était de 14,6 mois.
Le taux de réponse, basé sur une revue centralisée, était de 35% (13 RC et 43 RP) sur la population en intention de traiter (ITT) n=162.
Chez 43 patients la stabilité de la maladie a été rapportée.
La survie sans évènement à 6 mois pour la population en intention de traiter était de 44% avec une médiane de survie sans évènement de 4,6 mois, ce qui était identique aux résultats de survie sans progression.
Pour la population histologiquement éligible, les résultats d’ efficacité étaient identiques.
L’ obtention d’ une réponse radiologique objective ou le maintien d’ une stabilisation sans progression était fortement associé à une qualité de vie maintenue ou améliorée.
Enfants
TMZ oral a été étudié chez les enfants (3-18 ans) atteints d’ un gliome du tronc cérébral en récidive ou d’ un astrocytome de haut Grade en récidive, administré quotidiennement pendant 5 jours tous les 28 jours.
La tolérance au TMZ était similaire à celle de l’ adulte.
5.2 Propriétés pharmacocinétiques
Il
74 semble que la cytotoxicité du MTIC soit principalement due à l'alkylation de l'ADN essentiellement aux positions O6 et N7 de la guanine.
Concernant l'ASC du TMZ, l'exposition aux MTIC et AIC est ~ 2,4% et 23%, respectivement.
In vivo, le t1/ 2 du MTIC était similaire à celui du TMZ, 1,8 heures.
Absorption
Après administration orale chez l’ adulte, le TMZ est rapidement absorbé avec des pics de concentration observés parfois dès 20 minutes après administration (temps moyens compris entre 0,5 et 1,5 heures).
Après administration orale de TMZ marqué au 14C, l’ excrétion fécale moyenne de 14 C dans les 7 jours suivant l’ administration était de 0,8% signe d’ une absorption complète.
Distribution
Le TMZ est faiblement lié aux protéines plasmatiques (10 à 20%), et par conséquent, est peu susceptible d’ interagir avec des produits très fortement liés aux protéines.
Les études cliniques utilisant la technique de TEP (Tomographie par Emission de Positrons)et les données précliniques suggèrent que le TMZ traverse rapidement la barrière hémato-encéphalique et se retrouve dans le liquide céphalo-rachidien (LCR).
La pénétration dans le LCR a été confirmée chez un patient.
Sur la base de l’ ASC du TMZ l’ exposition du LCR était approximativement 30% de celle du plasma, ce qui est cohérent avec les données chez l’ animal.
Elimination
La demi-vie plasmatique (t ½) est approximativement de 1,8 heures.
La voie principale d’ élimination du C14 est la voie rénale.
Après administration orale, environ 5 à 10% de la dose sont retrouvés sous forme inchangée dans les urines dans les 24 heures, et le reste est excrété sous forme d’ acide témozolomide, de 5-aminoimidazole-4-carboxamide (AIC) ou de métabolites polaires non identifiés.
L’ augmentation des concentrations plasmatiques est dose-dépendante.
La clairance plasmatique, le volume de distribution et la demi-vie sont indépendants de la dose.
Populations spéciales
L’ analyse des paramètres pharmacocinétiques de population du TMZ a montré que la clairance du TMZ est indépendante de l’ âge, de la fonction rénale ou de la consommation de tabac.
Dans une autre étude pharmacocinétique, les profils pharmacocinétiques des patients atteints de dysfonctionnement hépatique faible à modéré étaient identiques à ceux observés chez les patients dont la fonction hépatique était normale.
Les enfants présentent une ASC plus élevée que les adultes; cependant, la dose maximale tolérée (DMT) est de 1 000 mg/ m2 par cycle de traitement à la fois chez l’ enfant et chez l’ adulte.
5.3 Données de sécurité préclinique
Des études de toxicité à cycle unique (5 jours de traitement, 23 jours sans traitement), à 3 et 6 cycles ont été réalisées chez le rat et le chien.
Les principales cibles de la toxicité ont été la moelle osseuse, le système lymphoréticulaire, les testicules, le tractus gastro-intestinal et, pour des doses plus fortes, létales chez 60% à 100% des rats et des chiens testés, une dégénerescence rétinienne est survenue.
La plupart des phénomènes toxiques ont été reversibles, à l’ exception des effets secondaires sur le système de reproduction mâle et de la dégénerescence rétinienne.
Cependant, comme les doses impliquées dans cette dégénerescence appartiennent à l’ intervalle de doses létales, et qu’ aucun effet semblable n’ a été observé lors des études cliniques, ce résultat n’ a pas de signification clinique.
Le TMZ est un agent alkylant embryotoxique, tératogène et génotoxique.
Le TMZ est plus toxique chez le rat et le chien que chez l’ homme, et la dose thérapeutique est proche de la dose létale minimale chez le rat et le chien.
75 apparaissent comme des indicateurs sensibles de la toxicité.
Différents types de néoplasmes ont été observés lors de l’ étude de toxicité après 6 cycles de traitement chez le rat, dont carcinome mammaire, kérato-acanthome cutané et adénome baso-cellulaire alors qu’ aucune tumeur, ni aucun changement prénéoplasique n’ a été observé au cours des études chez le chien.
Le rat semble être particulièrement sensible aux effets oncogènes du TMZ, avec l’ apparition des premières tumeurs dans les 3 mois suivant le début du traitement.
La période de latence est très courte, même pour un agent alkylant.
Les résultats des tests d’ Ames/ salmonella et d’ aberration chromosomique sur lymphocyte humain démontrent l’ existence d’ un potentiel mutagène.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Contenu de la gélule: lactose anhydre, silice colloïdale anhydre, carboxyméthylamidon sodique type A, acide tartarique, acide stéarique.
Parois de la gélule: gélatine, dioxyde de titane (E171), lauryl sulfate de sodium, oxyde de fer jaune (E172), oxyde de fer rouge (E172).
Marquage: laque, propylène glycol, eau purifiée, hydroxide d’ ammonium, hydroxide de potassium, oxyde de fer noir (E172).
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
3 ans
6.4 Précautions particulières de conservation
Présentation en flacon
A conserver dans le flacon d’ origine à l’ abri de l’ humidité.
Conserver le flacon soigneusement fermé.
Présentation en sachet
76 6.5 Nature et contenu de l’ emballage extérieur
Présentation en flacon
Flacons de verre teinté de type I munis de bouchons sécurité-enfant en polypropylène contenant 5 ou 20 gélules.
L’ étui contient un flacon.
Présentation en sachet
Les sachets se composent de polyéthylène à basse densité linéaire (pour la couche la plus profonde), d’ aluminium et de polyéthylène téréphtalate.
Chaque sachet contient une gélule et est dispensé dans un étui en carton.
L’ étui contient 5 ou 20 gélules, individuellement scellées dans des sachets.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
Les gélules ne doivent pas être ouvertes.
Lorsqu’ une gélule est détériorée, tout contact entre la poudre et la peau ou les muqueuses doit être évité.
En cas de contact de Temodal avec la peau ou les muqueuses, laver immédiatement et abondamment à l’ eau et au savon.
Les patients devront être avertis de tenir les gélules hors de la portée et de la vue des enfants, de préférence dans un endroit fermé à clé.
L’ ingestion accidentelle peut être mortelle pour les enfants.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SP Europe Rue de Stalle 73 B-1180 Bruxelles Belgique
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 98/ 096/ 011 EU/ 1/ 98/ 096/ 012 EU/ 1/ 98/ 096/ 019 EU/ 1/ 98/ 096/ 020
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de la première autorisation:
26 janvier 1999.
Date du dernier renouvellement:
26 janvier 2009.
10.
DATE DE MISE A JOUR DU TEXTE
77 européenne du médicament (EMEA) http: / /www. emea. europa. eu/
78 1.
DENOMINATION DU MEDICAMENT
Temodal 250 mg gélules
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque gélule contient 250 mg de témozolomide.
Chaque gélule contient 154,3 mg de lactose anhydre.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Gélule.
Les gélules ont un corps et une coiffe opaques et blancs et sont marquées avec une encre noire.
Le corps est marqué avec « 250 mg », le logo Schering-Plough et deux rayures.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Temodal gélules est indiqué pour le traitement:
- des patients adultes atteints d’ un glioblastome multiforme nouvellement diagnostiqué en
association avec la radiothérapie (RT) puis en traitement en monothérapie
- des enfants à partir de 3 ans, des adolescents et des patients adultes atteints d’ un gliome malin,
tel que glioblastome multiforme ou astrocytome anaplasique, présentant une récidive ou une progression après un traitement standard.
4.2 Posologie et mode d' administration
Temodal gélules doit uniquement être prescrit par des médecins qui ont l’ expérience du traitement oncologique des tumeurs cérébrales.
Un traitement antiémétique peut être administré (voir rubrique 4.4).
Posologie
Patients adultes avec un glioblastome multiforme nouvellement diagnostiqué
Temodal gélules est administré en association avec la radiothérapie focale (phase concomitante), suivi de témozolomide (TMZ) en monothérapie jusqu’ à 6 cycles (phase de monothérapie).
TMZ est administré par voie orale à une dose de 75 mg/ m2 quotidiennement pendant 42 jours, en association à la radiothérapie focale (60 Gy administrés en 30 fractions).
Aucune réduction de dose n’ est recommandée, mais le report ou l’ interruption de l’ administration de TMZ doit être décidé de manière hebdomadaire selon des critères de toxicité hématologique et non hématologique.
L’ administration de TMZ peut être prolongée au-delà de la période concomitante de 42 jours (jusqu’ à 49 jours) si toutes les conditions suivantes sont satisfaites:
- taux de neutrophiles (PNN) en valeur absolue ≥ 1,5 x 109/ l
79 taux de plaquettes ≥ 100 x 109/ l,
-
toxicité non hématologique selon la classification « Common Toxicity Criteria » (CTC) ≤ Grade 1
(excepté pour l’ alopécie, les nausées et les vomissements).
Pendant le traitement, une Numération Formule Sanguine complète doit être effectuée chaque semaine.
L’ administration de TMZ doit être interrompue temporairement ou arrêtée définitivement pendant la phase concomitante selon les critères de toxicité hématologique et non hématologique tels que décrits dans le Tableau 1.
Tableau 1.
Interruption temporaire ou arrêt définitif du traitement par TMZ pendant la phase concomitante par RT et TMZ Interruption temporairea Arrêt definitif du TMZ Toxicité du TMZ
Taux de neutrophiles en valeur ≥ 0,5 et < 1,5 x 109/ l absolue
< 0,5 x 109/ l
Taux de plaquettes ≥ 10 et < 100 x 109/ l Toxicité non hématologique CTC (excepté pour l’ alopécie, les
< 10 x 109/ l
Grade 2 CTC nausées, les vomissements)
Grade 3 ou 4 CTC
a:
Le traitement concomitant avec TMZ peut être repris lorsque toutes les conditions suivantes sont rencontrées: taux de neutrophiles en valeur absolue ≥ 1,5 x 109/ l; taux de plaquettes ≥ 100 x 109/ l; toxicité non hématologique CTC ≤ Grade 1 (excepté pour l’ alopécie, les nausées, les vomissements).
Phase de monothérapie
Quatre semaines après avoir terminé la phase concomitante de traitement par TMZ + RT, TMZ est administré jusqu’ à 6 cycles de traitement en monothérapie.
La dose pendant le cycle 1 (monothérapie) est de 150 mg/ m2 une fois par jour pendant 5 jours suivis de 23 jours sans traitement.
Au début du cycle 2, la dose est augmentée à 200 mg/ m2 si la toxicité non hématologique CTC pour le cycle 1 est de Grade ≤ 2 (excepté pour l’ alopécie, les nausées et les vomissements), le taux de neutrophiles (PNN) en valeur absolue est ≥ 1,5 x 109/ l, et le taux de plaquettes est ≥ 100 x 109/ l.
Si la dose n’ est pas augmentée au cycle 2, l’ augmentation ne doit pas être effectuée aux cycles suivants.
Une fois augmentée, la dose demeure à 200 mg/ m2 par jour pour les 5 premiers jours de chaque cycle suivant à moins qu’ une toxicité apparaisse.
Les diminutions de dose et les arrêts pendant la phase de monothérapie doivent être effectuées selon les Tableaux 2 et 3.
Pendant le traitement, une Numération Formule Sanguine complète doit être effectuée au Jour 22 (21 jours après la première dose de TMZl).
La dose doit être réduite ou l’ administration interrompue selon le Tableau 3.
Tableau 2.
Différents niveaux de dose de TMZ pour le traitement en monothérapie
Niveau de dose
Dose de TMZ (mg/ m2/ jour)
Remarques Diminution pour toxicité antérieure
– 1
100
Dose pendant le cycle 1
150
Dose pendant les cycles 2 à 6 en l’ absence de toxicité
1
200
80 Tableau 3.
Diminution de dose de TMZ ou arrêt pendant le traitement en monothérapie
Toxicité
Diminution de TMZ d’ un niveau de dosea
Arrêt de TMZ
Taux de neutrophiles en valeur absolue Taux de plaquettes Toxicité non hématologique CTC (execpté pour l’ alopécie, les nausées, les vomissements)
< 1,0 x 109/ l 9 < 50 x 10 / l Grade 3 CTC
Voir annotation b Voir annotation b Grade 4b CTC
a: b: • •
les niveaux de dose de TMZ sont listés dans le Tableau 2. le TMZ doit être arrêté si: le niveau de posologie-1 (100 mg/ m2) provoque toujours une toxicité inacceptable la même toxicité non hématologique Grade 3 (excepté pour l’ alopécie, les nausées, les vomissements) se reproduit après réduction de posologie.
Patients adultes et enfants âgés de 3 ans ou plus atteints de gliome malin en progression ou récidive:
Un cycle de traitement comprend 28 jours.
Chez les patients n’ ayant pas reçu de chimiothérapie au préalable, TMZ est administré par voie orale à la dose de 200 mg/ m2 une fois par jour pendant les 5 premiers jours du cycle puis le traitement devra être arrêté pendant les 23 jours suivants (total de 28 jours).
Chez les patients ayant reçu une chimiothérapie préalable, la dose initiale est de 150 mg/ m2 une fois par jour, puis est augmentée lors du second cycle à 200 mg/ m2 une fois par jour, pendant 5 jours s’ il n’ y a pas de toxicité hématologique (voir rubrique 4.4).
Populations spéciales
Enfants Chez les enfants âgés de 3 ans ou plus, TMZ est uniquement utilisé dans le traitement du gliome malin en progression ou récidive.
Il n’ y a pas d’ expérience clinique de l’ utilisation de TMZ chez l’ enfant de moins de 3 ans.
L’ expérience chez les enfants plus âgés est très limitée (voir rubriques 4.4 et 5.1).
Patients atteints d’ une insuffisance hépatique ou rénale Les paramètres pharmacocinétiques du TMZ étaient comparables chez les patients ayant une fonction hépatique normale et chez ceux atteints d’ une insuffisance hépatique faible ou modérée.
Aucune donnée n’ est disponible concernant l’ administration de TMZ chez les patients atteints d’ insuffisance hépatique sévère (stade C de la classification de Child) ou d’ insuffisance rénale.
Sur la base des propriétés pharmacocinétiques du TMZ, il est peu probable qu’ une réduction de dose soit nécessaire chez les patients atteints d’ insuffisance hépatique sévère ou de n’ importe quel degré d’ insuffisance rénale.
Cependant, des précautions doivent être prises lorsque TMZ est administré chez ces patients.
Cependant, les patients âgés (> 70 ans) semblent avoir un risque augmenté de neutropénie et trombocytopénie (voir rubrique 4.4).
Mode d’ administration
Temodal gélules doit être administré à jeun.
Les gélules doivent être avalées entières avec un verre d’ eau et ne doivent pas être ouvertes ni mâchées.
Si des vomissements surviennent après l’ administration de la dose, ne pas administrer une deuxième dose le même jour.
4.3 Contre-indications
81 Hypersensibilité à la substance active ou à l’ un des excipients.
Hypersensibilité à la dacarbazine (DTIC).
Myélosuppression sévère (voir rubrique 4.4).
4.4 Mises en garde spéciales et précautions d' emploi
Pneumomie à Pneumocystis carinii
Dans un essai pilote les patients ayant reçu TMZ de manière concomitante avec la RT sur un schéma prolongé de 42 jours ont montré un risque particulier de développer des pneumonies à Pneumocystis carinii (PPC).
Ainsi, une prophylaxie pour la pneumonie à PPC est -elle requise pour tous les patients recevant TMZ de manière concomitante à la RT pour les 42 jours de traitement (avec un maximum de 49 jours) quelque soit le taux de lymphocytes.
Si une lymphopénie se produit, ils doivent continuer la prophylaxie jusqu’ à retrouver une lymphopénie de Grade ≤ 1.
Néanmoins, tous les patients recevant TMZl, particulièrement les patients recevant des stéroïdes, doivent être surveillés attentivement concernant le développement de PPC quelque soit le schéma de traitement.
Tumeurs malignes
Des cas de syndromes myélodysplasiques et de tumeurs malignes secondaires, incluant la leucémie myéloïde, ont également été observés, très rarement (voir rubrique 4.8).
Traitement antiémétique
Les nausées et les vomissements sont très fréquemment associés à TMZ.
Un traitement antiémétique peut être administré avant ou après administration de TMZ.
Patients adultes atteints d’ un glioblastome multiforme nouvellement diagnostiqué
Patients avec un gliome malin en progression ou récidive
Les patients qui ont eu des vomissements sévères (Grade 3 ou 4) au cours des cycles de traitement antérieurs peuvent nécessiter un traitement antiémétique.
Avant administration, les paramètres biologiques doivent être les suivants:
PNN ≥ 1,5 x 109/ l et taux de plaquettes ≥ 100 x 109/ l.
Une Numération Formule Sanguine complète doit être effectuée au Jour 22 (21 jours après la première dose) ou dans un délai de 48 heures suivant ce jour, et chaque semaine jusqu’ à un taux PNN ≥ 1,5 x 109/ l et un taux de plaquettes ≥ 100 x 109/ l.
Si le taux de PNN tombent à une valeur < 1,0 x 109/ l ou le taux de plaquettes est < 50 x 109/ l pendant n’ importe quel cycle, la dose doit être diminuée d’ un niveau au prochain cycle (voir rubrique 4.2).
Les niveaux de doses incluent 100 mg/ m2, 150 mg/ m2, et 200 mg/ m2.
La plus basse dose recommandée est 100 mg/ m2.
Utilisation en pédiatrie
Il n’ existe aucune expérience clinique de l’ utilisation de TMZ chez les enfants de moins de 3 ans.
L’ expérience chez les enfants plus âgés et les adolescents est très limitée (voir rubriques 4.2 et 5.1).
82 Patients âgés (> 70 ans)
Les patients âgés présentent un risque plus élevé de neutropénie et de thrombocytopénie comparativement aux patients plus jeunes.
Par conséquent, une attention particulière est nécessaire lorsque TMZ est administré chez les patients âgés.
Hommes traités
Il est conseillé aux hommes traités par TMZ de ne pas procréer jusqu’ à 6 mois après la dernière dose prise et de se renseigner sur la cryoconservation du sperme avant d’ initier le traitement (voir rubrique 4.6).
Lactose
Ce médicament contient du lactose.
Son utilisation est déconseillée chez les patients présentant une intolérance au galactose, un déficit en lactase de Lapp ou un syndrome de malabsorption du glucose et du galactose (maladies héréditaires rares).
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Les études d’ interaction n’ ont été réalisées que chez l’ adulte.
Dans une autre étude de phase I, l’ administration simultanée de TMZ et de ranitidine ne modifie pas l’ absorption du témozolomide ou l’ exposition à son métabolite actif le monométhyl triazénoimidazole carboxamide (MTIC).
L’ administration de TMZ lors des repas se traduit par une diminution de 33% de la Cmax et par une diminution de 9% de l’ aire sous la courbe (ASC).
Comme on ne peut pas exclure que ce changement de la Cmax ait une signification clinique, Temodal doit être administré en dehors des repas.
Selon une analyse pharmacocinétique de population lors des essais de phase II, l’ administration concomitante de dexaméthasone, de prochlorpérazine, de phénytoïne, de carbamazépine, d’ ondansétron, d’ antagonistes des récepteurs H2 ou de phénobarbital ne modifie pas la clairance du TMZ.
L’ administration concomitante d’ acide valproïque a été associée à une diminution faible mais statistiquement significative de la clairance du TMZ.
Aucune étude n’ a été réalisée pour déterminer l’ effet du TMZ sur le métabolisme ou l’ élimination d’ autres médicaments.
Cependant, comme le TMZ ne subit pas de métabolisme hépatique et présente une faible liaison aux protéines plasmatiques, il ne devrait pas affecter les paramètres pharmacocinétiques d’ autres médicaments (voir rubrique 5.2).
L’ utilisation de TMZ en association avec d’ autres agents myélosuppresseurs est susceptible d’ accroître le risque de myélosuppression.
4.6 Grossesse et allaitement
Grossesse
Il n’ existe aucune donnée chez la femme enceinte.
Lors des études précliniques conduites chez le rat et le lapin recevant la dose de 150 mg/ m2 de TMZ, des effets tératogènes et/ ou toxiques pour le fœ tus ont été démontrés (voir rubrique 5.3).
Temodal gélules ne doit pas être administré chez la femme enceinte.
Si l’ administration est envisagée pendant la grossesse, la patiente doit être prévenue du risque potentiel pour le fœ tus.
Il est conseillé aux femmes en âge de procréer d’ utiliser une contraception efficace afin d’ éviter toute grossesse lorsqu’ elles recoivent TMZ.
Allaitement
83 On ne sait pas si TMZ est excrété dans le lait maternel; par conséquent, l’ allaitement doit être interrompu pendant le traitement par TMZ.
Fertilité masculine et contraception
Par conséquent, il est conseillé aux hommes traités par ce dernier de ne pas procréer jusqu’ à 6 mois après avoir reçu la dernière dose, et de se renseigner sur la cryoconservation du sperme avant d’ initier le traitement, compte tenu de la possibilité d’ infertilité irréversible due à la thérapie avec le TMZ.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
L’ aptitude à conduire des véhicules et à utiliser des machines peut être altérée chez les patients traités avec TMZ en raison de la fatigue et de la somnolence.
4.8 Effets indésirables
Expérience issue d’ essai clinique
Chez les patients traités avec TMZ, que celui -ci soit utilisé en association avec la RT ou en monothérapie suivi d’ une RT pour un glioblastome multiforme nouvellement diagnostiqué, ou qu’ il soit administré en monothérapie chez les patients atteints d’ un gliome en progression ou une récidive, les effets indésirables très fréquents rapportés étaient similaires: nausées, vomissements, constipation, anorexie, mal de tête et fatigue.
Des convulsions ont été rapportées très fréquemment chez les patients ayant un glioblastome multiforme nouvellement diagnostiqué en monothérapie, et un rash a été rapporté très fréquemment chez les patients ayant un glioblastome multiforme nouvellement diagnostiqué recevant TMZ et la RT de manière concomitante et également en monothérapie, et fréquemment chez les patients présentant un gliome en récidive.
La plupart des effets indésirables hématologiques ont été rapportés fréquemment ou très fréquemment dans les deux indications (Tableaux 4 et 5); la fréquence des anomalies des paramètres biologiques de Grade 3-4 est mentionnée après chaque tableau.
Dans les tableaux, les effets indésirables sont listés selon la Classification des Systèmes d’ Organe et par fréquence.
Les groupes de fréquence sont définis selon la convention suivante: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10); peu fréquent (≥ 1/ 1 000, < 1/ 100).
Au sein de chaque groupe de fréquence, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Glioblastome multiforme nouvellement diagnostiqué
Le tableau 4 rapporte les événements indésirables liés au traitement observés chez les patients atteints d’ un glioblastome multiforme nouvellement diagnostiqué pendant les phases concomitante et de monothérapie du traitement.
Tableau 4:
Effets liés au traitement observés pendant les phases concomitante et de monothérapie du traitement chez les patients atteints d’ un glioblastome multiforme nouvellement diagnostiqué
Classification des systèmes d’ organe Infections et infestations
TMZ + RT
TMZ en monothérapie n=224
Fréquent:
Infection, Herpes simplex, infection des plaies, pharyngite, candidose orale
Infection, candidose orale
Peu fréquent:
Herpes simplex, zona, symptômes pseudo-grippaux
Affections hématologiques
Neutropénie, thrombocytopénie, lymphopénie, leucopénie
Neutropénie fébrile, thrombocytopénie, anémie, leucopénie
Peu fréquent:
Neutropénie fébrile, anémie
Lymphopénie, pétéchie
Affections endocriniennes Peu fréquent:
Syndrome cushingoïde
Syndrome cushingoïde
Troubles du métabolisme et de la nutrition Très fréquent:
Fréquent:
Peu fréquent:
Anorexie Hyperglycémie, perte de poids Hypokaliémie, augmentation des phosphatases alcalines, prise de poids
Anorexie Perte de poids Hyperglycémie, prise de poids
Affections psychiatriques Fréquent:
Anxiété, instabilité émotionnelle, insomnie
Anxiété, dépression, instabilité émotionnelle, insomnie
Peu fréquent:
Agitation, apathie, trouble du comportement, dépression, hallucination
Hallucination, amnésie
Affections du système nerveux Très fréquent:
Fréquent:
Céphalée Convulsions, baisse de conscience, somnolence, aphasie, trouble de l’ équilibre, étourdissements, confusion, troubles de la mémoire, concentration altérée, neuropathie, paresthésie, trouble de la parole, tremblements
Convulsions, céphalée Hémiparésie, aphasie, troubles de l’ équilibre, somnolence, confusion, étourdissements, troubles de la mémoire, concentration altérée, dysphasie, troubles neurologiques (NOS), neuropathie, neuropathie périphérique, paresthésie, trouble de la parole, tremblements
Peu fréquent:
Affections occulaires
Etat de mal épileptique, trouble extrapyramidal, hémiparésie, ataxie, altération de la cognition, dysphasie, démarche anormale, hyperesthésie, hypoesthésie, troubles neurologiques (NOS), neuropathie périphérique
Hémiplégie, ataxie, coordination anormale, démarche anormale, hyperesthésie, trouble sensoriel
Fréquent:
Vision floue
Trouble du champ visuel, vision floue, diplopie
Peu fréquent:
Hémianopsie, acuité visuelle réduite, trouble de la vision, défaut du champ visuel, douleur oculaire
Acuité visuelle réduite, douleur oculaire, sécheresse oculaire
Affections de l’ oreille et du labyrinthe Fréquent:
Peu fréquent:
Otite moyenne, acouphène, hyperacousie, douleur à l’ oreille
Surdité, vertige, douleur à l’ oreille
Affections cardiaques Fréquent:
Affections vasculaires
Palpitation
85 Fréquent:
Hémorragie, oedème, oedème des jambes
Hémorragie, thrombose veineuse profonde, oedème des jambes
Peu fréquent:
Hémorragie cérébrale, hypertension
Embolie pulmonaire, oedème, oedème périphérique
Affections respiratoires, thoraciques et médiastinales Fréquent:
Peu fréquent:
Dyspnée, toux Pneumonie, infection des voies aériennes hautes, congestion nasale
Dyspnée, toux Pneumonie, sinusite, infection des voies aériennes hautes, bronchite
Affections gastro-intestinales Très fréquents:
Constipation, nausées, vomissements
Constipation, nausées, vomissements
Fréquent:
Stomatite, diarrhée, douleur abdominale, dyspepsie, dysphagie
Stomatite, diarrhée, dyspepsie, dysphagie, bouche sèche
Distension abdominale, incontinence fécale, troubles gastro-intestinaux (NOS), gastro-entérite, hémorroïdes
Très fréquent:
Fréquent:
Peu fréquent:
Exfoliation cutanée, réaction de photosensitivité, pigmentation anormale
Erythème, pigmentation anormale, transpiration accrue
Affections musculo-squelettiques et systémiques Fréquent:
Faiblesse musculaire, arthralgie
Faiblesse musculaire, arthralgie, douleur musculosquelettique, myalgie
Peu fréquent:
Myopathie, douleur dorsale, douleur musculosquelettique, myalgie
Myopathie, douleur dorsale
Affections du rein et des voies urinaires Fréquent:
Miction fréquente, incontinence urinaire
Incontinence urinaire
Peu fréquent:
Impuissance
Hémorragie vaginale, ménorragie, aménorrhée, vaginite, douleur mammaire
Troubles généraux et anomalies au site d’ administration Très fréquent:
Fatigue
Fatigue
Fréquent:
Réaction allergique, fièvre, lésions radiques, œ dème de la face, douleur, perversion du goût
Réaction allergique, fièvre, lésions radiques, douleur, perversion du goût
86 Peu fréquent:
Asthénie, bouffées vasomotrices, bouffées de chaleur, aggravation de l’ état, raideur, décoloration de la langue, parosmie, soif
Asthénie, oedème de la face, douleur, aggravation de l’ état, raideur, trouble dentaire, perversion du goût
Fréquent:
Augmentation des ALAT
Augmentation des ALAT
* Un patient randomisé dans le bras radiothérapie seule a reçu TMZ + RT.
Résultats de laboratoire
Une myélosuppression (neutropénie et thrombocytopénie), qui est connue comme étant la toxicité dose-limitante de la plupart des agents cytotoxiques, y compris le TMZ, a été observée.
Parmi les anomalies de laboratoire associés à des événements indésirables apparues au cours de la phase de concomitante et de monothérapie, les anomalies de neutrophiles de Grade 3 ou 4 incluant les évènements neutrophiques étaient observés chez 8% des patients.
Les anomalies de Grades 3 ou 4 des thrombocytes, incluant les évènements de thrombocytopénie ont été observées chez 14% des patients qui recevaient TMZ.
Gliome malin en récidive ou progression
Lors des essais cliniques, les effets indésirables liés au traitement les plus fréquemment rapportés ont été des troubles gastro-intestinaux, plus particulièrement nausées (43%) et vomissements (36%).
Ces réactions ont été habituellement de Grade 1 ou 2 (0 à 5 épisodes de vomissements par 24 heures) et ont disparu spontanément ou ont été rapidement contrôlés par un traitement antiémétique standard.
L’ incidence des nausées et vomissements sévères a été de 4%.
Le tableau 5 comprend les réactions indésirables rapportées lors des essais cliniques dans le cadre de gliome malin en progression ou récidive et suite à la mise sur le marché de Temodal.
Tableau 5.
Effets indésirables chez les patients atteints d’ un gliome malin en progression ou récidive Infections et infestations
Rare:
Infections opportunistes, incluant PPC
Affections hématologiques et du système lymphatique
Très fréquent:
Neutropénie ou lymphopénie (Grade 3-4), thrombocytopénie (Grade 3-4)
Peu fréquent:
Troubles du métabolisme et de la nutrition
Pancytopénie, anémie (Grade 3-4), leucopénie
Très fréquent:
Fréquent:
Affections du système nerveux
Anorexie Perte de poids
Très fréquent:
Fréquent:
Céphalée Somnolence, étourdissements, paresthésie
Affections respiratoires, thoraciques et médiastinales
Fréquent:
Affections gastro-intestinales
Dyspnée
Très fréquent:
Fréquent:
Vomissements, nausées, constipation Diarrhée, douleur abdominale, dyspepsie
Fréquent:
Très rare:
Rash, prurit, alopécie Erythème multiforme, érythrodermie, urticaire, exanthème
Très fréquent:
Fréquent:
Fatigue Fièvre, asthénie, raideur, malaise, douleur, perversion du goût
Très rare:
Réactions allergiques, incluant anaphylaxie, angioedème
Résultats de laboratoire
Une thrombocytopénie et une neutropénie de Grade 3 ou 4 sont survenues respectivement chez 19% et 17% des patients traités pour gliome malin.
Cela a entraîné une hospitalisation et/ ou un arrêt de TMZ respectivement chez 8% et 4% des patients.
La myélosuppression était prévisible (habituellement lors des premiers cycles de traitement, avec un nadir entre le Jour 21 et le Jour 28), et rapidement réversible, généralement en 1 - 2 semaines.
Il n’ a pas été observé de myélosuppression cumulative.
La présence de thrombocytopénie peut augmenter le risque de saignements, et la présence de neutropénie ou de leucopénie peut augmenter le risque d’ infection.
Genre
Dans une analyse pharmacocinétique de population d’ un essai clinique, il y a eu 101 femmes et 169 hommes pour qui les taux de nadir des neutrophiles étaient disponibles, et 110 femmes et 174 hommes pour qui les taux de nadir des plaquettes étaient disponibles.
Il y a eu des taux supérieurs de neutropénie de Grade 4 (PNN < 0,5 x 109/ l), 12% vs 5%, et de thrombocytopénie (< 20 x 109/ l), 9% vs 3%, chez les femmes vs chez les hommes durant le premier cycle du traitement.
Dans une série de 400 sujets ayant un gliome en récidive, une neutropénie de Grade 4 est survenue chez 8% des femmes vs 4% des hommes et une thrombocytopénie de Grade 4 chez 8% des femmes vs 3% des hommes durant le premier cycle du traitement.
Dans une étude de 288 sujets avec un glioblastome multiforme nouvellement diagnostiqué, une neutropénie de Grade 4 survenait chez 3% des femmes vs 0% des hommes et une thrombocytopénie de Grade 4 chez 1% des femmes vs 0% des hommes durant le premier cycle du traitement.
Depuis la commercialisation:
Les agents antinéoplasiques, et particulièrement les agents alkylants, ont été associés à un risque potentiel de syndrome myélodysplasique (SMD) et des tumeurs malignes secondaires, incluant la leucémie.
De très rares cas de SMD et de tumeurs malignes secondaires, incluant la leucémie myéloïde ont été rapportés chez des patients recevant des traitements comprenant du TMZ.
Une pancytopénie prolongée qui peut engendrer une anémie aplastique a été très rarement rapportée.
Des cas de nécrolyse épidermique toxique et de syndrome de Stevens-Johnson ont été très rarement rapportés.
Des cas de pneumopathies ou de pneumopathies interstitielles ont été très rarement rapportés.
4.9 Surdosage
Les doses de 500, 750, 1 000 et 1 250 mg/ m2 (dose totale par cycle de 5 jours) ont été évaluées cliniquement chez les patients.
La toxicité dose-limitante a été la toxicité hématologique et était rapportée avec toute dose mais attendue pour être plus sévère aux doses supérieures.
Un surdosage de 10 000 mg (dose totale pour un seul cycle, sur 5 jours) a été constaté chez un patient et les réactions indésirables rapportées étaient pancytopénie, pyrexie, défaillance de multiples organes et décès.
Chez des patients ayant pris la dose recommandée pendant plus de 5 jours de traitement (jusqu’ à 64 jours) les effets indésirables incluaient une aplasie médullaire, avec ou sans infection, dans certains cas
88 sévère et prolongée et pouvant entraîner un décès.
En cas de surdosage, un bilan hématologique est nécessaire.
Des soins intensifs doivent être mis en place si nécessaire.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Agents antinéoplasiques – Autres agents alkylants, code ATC:
L01AX03
Le témozolomide est un dérivé triazène qui subit une conversion chimique rapide à pH physiologique en monométhyl triazenoimidazole carboxamide (MTIC) actif.
La cytotoxicité du MTIC est vraisemblablement due principalement à une alkylation de la guanine en position O6 et à une alkylation supplémentaire en position N7.
Les lésions cytotoxiques qui sont développées par la suite sont supposées entraîner une réparation aberrante de l’ ADN méthylé.
Glioblastome multiforme nouvellement diagnostiqué
Un total de 573 patients ont été randomisés pour recevoir soit TMZ + RT (n=287) soit RT seule (n=286).
Les patients dans le bras TMZ + RT ont reçu TMZ concomitant (75 mg/ m2) une fois par jour, en commençant le premier jour de la RT jusqu’ au dernier jour de la RT, pendant 42 jours (avec un maximum de 49 jours).
Ceci a été suivi de TMZ en monothérapie (150 - 200 mg/ m2) les Jours 1 - 5 de chaque cycle de 28 jours jusqu’ à 6 cycles, commençant 4 semaines après la fin de la RT.
Les patients dans le bras contrôle ont reçu seulement de la RT.
La prophylaxie de la pneumonie à Pneumocystis carinii (PPC) a été exigée pendant le traitement par RT et TMZ associés.
Le TMZ a été administré comme traitement d’ entretien dans la phase de suivi chez 161 des 282 patients (57%) dans le bras radiothérapie seule, et 62 des 277 patients (22%) dans le bras TMZ + RT.
Le hazard ratio (HR) pour la survie globale était 1,59 (95% IC pour HR = 1,33 – 1,91) avec un log- rank p < 0,0001 en faveur du bras TMZ.
La probabilité estimée de survie à 2 ans ou plus (26% vs 10%) est plus importante pour le bras radiothérapie + TMZ.
L’ addition de TMZ de manière concomitante à la RT, suivie de TMZ en monothérapie dans le traitement des patients avec un glioblastome multiforme nouvellement diagnostiqué a démontré une amélioration de la survie globale (SG) statistiquement significative comparée à la RT seule (Figure 1).
Figure 1
Courbe de Kaplan-Meier pour la survie globale (population Intent-to-Treat)
89 Les résultats de l’ étude n’ étaient pas cohérents dans le sous-groupe de patients avec un faible « performance status » (OMS, PS=2, n=70), où la survie globale et le temps de progression étaient similaires dans les deux bras.
Cependant, aucun risque inacceptable ne semble avoir été décelé dans ce groupe de patients.
Les données d’ efficacité clinique chez les patients atteints de glioblastome multiforme (indice de performance Karnofsky [IPK] ≥ 70), en progression ou récidivant après une chirurgie et une RT, proviennent de deux essais cliniques avec TMZ par voie orale.
L’ un était un essai non comparatif chez 138 patients (29% avaient reçu une chimiothérapie préalable), et l’ autre était un essai randomisé contrôlé contre référence active comparant TMZ vs procarbazine chez un total de 225 patients (67% avaient reçu une chimiothérapie préalable à base de nitrosourée).
Dans les deux essais, le critère d’ évaluation principal était la survie sans progression (SSP) définie par Imagerie de Résonnance Médicale (IRM) ou une aggravation neurologique.
Dans l’ essai non comparatif, la SSP à 6 mois était de 19%, la survie médiane sans progression était de 2,1 mois, et la survie médiane globale de 5,4 mois.
Le taux de réponse objective (TRO), défini par des IRM, était de 8%.
Dans l’ essai randomisé contrôlé contre référence active, la SSP à 6 mois était significativement plus importante pour le TMZ que pour la procarbazine (21% versus 8%, respectivement – Chi2: p = 0,008) avec une SSP moyenne de 2,89 et 1,88 mois respectivement (log rank p = 0,0063).
La survie médiane était de 7,34 et 5,66 mois respectivement pour le TMZ et la procarbazine (log rank p = 0,33).
A 6 mois, le pourcentage des patients survivants était significativement plus élevé dans le bras TMZ (60%) comparé au bras procarbazine (44%) (Chi2: p = 0,019).
Chez les patients préalablement traités par chimiothérapie un bénéfice a été noté pour ceux ayant un IPK ≥ 80.
Les données sur la durée jusqu’ à aggravation de l’ état neurologique comme celles sur la durée jusqu’ à aggravation de l’ indice de performance (Diminution jusqu’ à un IPK < 70 ou diminution d'au moins 30 points) étaient en faveur du TMZ par rapport à la procarbazine.
Les temps médians jusqu’ à progression pour ces critères d’ évaluation sont plus longs pour le TMZ que pour la procarbazine, entre 0,7 et 2,1 mois (log rank p = < 0,01 à 0,03).
Astrocytome anaplasique en récidive
Lors d’ un essai de phase II prospectif, multicentrique évaluant la sécurité et l’ efficacité du TMZ oral dans le traitement des patients atteints d’ astrocytome anaplasique en première rechute, la SSP à 6 mois était de 46%.
La médiane de la SSP était de 5,4 mois.
La médiane de la survie globale était de 14,6 mois.
Le taux de réponse, basé sur une revue centralisée, était de 35% (13 RC et 43 RP) sur la population en intention de traiter (ITT) n=162.
Chez 43 patients la stabilité de la maladie a été rapportée.
La survie sans évènement à 6 mois pour la population en intention de traiter était de 44% avec une médiane de survie sans évènement de 4,6 mois, ce qui était identique aux résultats de survie sans progression.
Pour la population histologiquement éligible, les résultats d’ efficacité étaient identiques.
L’ obtention d’ une réponse radiologique objective ou le maintien d’ une stabilisation sans progression était fortement associé à une qualité de vie maintenue ou améliorée.
Enfants
TMZ oral a été étudié chez les enfants (3-18 ans) atteints d’ un gliome du tronc cérébral en récidive ou d’ un astrocytome de haut Grade en récidive, administré quotidiennement pendant 5 jours tous les 28 jours.
La tolérance au TMZ était similaire à celle de l’ adulte.
5.2 Propriétés pharmacocinétiques
Il
90 semble que la cytotoxicité du MTIC soit principalement due à l'alkylation de l'ADN essentiellement aux positions O6 et N7 de la guanine.
Concernant l'ASC du TMZ, l'exposition aux MTIC et AIC est ~ 2,4% et 23%, respectivement.
In vivo, le t1/ 2 du MTIC était similaire à celui du TMZ, 1,8 heures.
Absorption
Après administration orale chez l’ adulte, le TMZ est rapidement absorbé avec des pics de concentration observés parfois dès 20 minutes après administration (temps moyens compris entre 0,5 et 1,5 heures).
Après administration orale de TMZ marqué au 14C, l’ excrétion fécale moyenne de 14 C dans les 7 jours suivant l’ administration était de 0,8% signe d’ une absorption complète.
Distribution
Le TMZ est faiblement lié aux protéines plasmatiques (10 à 20%), et par conséquent, est peu susceptible d’ interagir avec des produits très fortement liés aux protéines.
Les études cliniques utilisant la technique de TEP (Tomographie par Emission de Positrons)et les données précliniques suggèrent que le TMZ traverse rapidement la barrière hémato-encéphalique et se retrouve dans le liquide céphalo-rachidien (LCR).
La pénétration dans le LCR a été confirmée chez un patient.
Sur la base de l’ ASC du TMZ l’ exposition du LCR était approximativement 30% de celle du plasma, ce qui est cohérent avec les données chez l’ animal.
Elimination
La demi-vie plasmatique (t ½) est approximativement de 1,8 heures.
La voie principale d’ élimination du C14 est la voie rénale.
Après administration orale, environ 5 à 10% de la dose sont retrouvés sous forme inchangée dans les urines dans les 24 heures, et le reste est excrété sous forme d’ acide témozolomide, de 5-aminoimidazole-4-carboxamide (AIC) ou de métabolites polaires non identifiés.
L’ augmentation des concentrations plasmatiques est dose-dépendante.
La clairance plasmatique, le volume de distribution et la demi-vie sont indépendants de la dose.
Populations spéciales
L’ analyse des paramètres pharmacocinétiques de population du TMZ a montré que la clairance du TMZ est indépendante de l’ âge, de la fonction rénale ou de la consommation de tabac.
Dans une autre étude pharmacocinétique, les profils pharmacocinétiques des patients atteints de dysfonctionnement hépatique faible à modéré étaient identiques à ceux observés chez les patients dont la fonction hépatique était normale.
Les enfants présentent une ASC plus élevée que les adultes; cependant, la dose maximale tolérée (DMT) est de 1 000 mg/ m2 par cycle de traitement à la fois chez l’ enfant et chez l’ adulte.
5.3 Données de sécurité préclinique
Des études de toxicité à cycle unique (5 jours de traitement, 23 jours sans traitement), à 3 et 6 cycles ont été réalisées chez le rat et le chien.
Les principales cibles de la toxicité ont été la moelle osseuse, le système lymphoréticulaire, les testicules, le tractus gastro-intestinal et, pour des doses plus fortes, létales chez 60% à 100% des rats et des chiens testés, une dégénerescence rétinienne est survenue.
La plupart des phénomènes toxiques ont été reversibles, à l’ exception des effets secondaires sur le système de reproduction mâle et de la dégénerescence rétinienne.
Cependant, comme les doses impliquées dans cette dégénerescence appartiennent à l’ intervalle de doses létales, et qu’ aucun effet semblable n’ a été observé lors des études cliniques, ce résultat n’ a pas de signification clinique.
Le TMZ est un agent alkylant embryotoxique, tératogène et génotoxique.
Le TMZ est plus toxique chez le rat et le chien que chez l’ homme, et la dose thérapeutique est proche de la dose létale minimale chez le rat et le chien.
91 apparaissent comme des indicateurs sensibles de la toxicité.
Différents types de néoplasmes ont été observés lors de l’ étude de toxicité après 6 cycles de traitement chez le rat, dont carcinome mammaire, kérato-acanthome cutané et adénome baso-cellulaire alors qu’ aucune tumeur, ni aucun changement prénéoplasique n’ a été observé au cours des études chez le chien.
Le rat semble être particulièrement sensible aux effets oncogènes du TMZ, avec l’ apparition des premières tumeurs dans les 3 mois suivant le début du traitement.
La période de latence est très courte, même pour un agent alkylant.
Les résultats des tests d’ Ames/ salmonella et d’ aberration chromosomique sur lymphocyte humain démontrent l’ existence d’ un potentiel mutagène.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Contenu de la gélule: lactose anhydre, silice colloïdale anhydre, carboxyméthylamidon sodique type A, acide tartarique, acide stéarique.
Parois de la gélule: gélatine, dioxyde de titane (E171), lauryl sulfate de sodium.
Marquage: laque, propylène glycol, eau purifiée, hydroxide d’ ammonium, hydroxide de potassium, oxyde de fer noir (E172).
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
3 ans
6.4 Précautions particulières de conservation
Présentation en flacon
A conserver dans le flacon d’ origine à l’ abri de l’ humidité.
Conserver le flacon soigneusement fermé.
Présentation en sachet
6.5 Nature et contenu de l’ emballage extérieur
92 Présentation en flacon
Flacons de verre teinté de type I munis de bouchons sécurité-enfant en polypropylène contenant 5 ou 20 gélules.
L’ étui contient un flacon.
Présentation en sachet
Les sachets se composent de polyéthylène à basse densité linéaire (pour la couche la plus profonde), d’ aluminium et de polyéthylène téréphtalate.
Chaque sachet contient une gélule et est dispensé dans un étui en carton.
L’ étui contient 5 ou 20 gélules, individuellement scellées dans des sachets.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
Les gélules ne doivent pas être ouvertes.
Lorsqu’ une gélule est détériorée, tout contact entre la poudre et la peau ou les muqueuses doit être évité.
En cas de contact de Temodal avec la peau ou les muqueuses, laver immédiatement et abondamment à l’ eau et au savon.
Les patients devront être avertis de tenir les gélules hors de la portée et de la vue des enfants, de préférence dans un endroit fermé à clé.
L’ ingestion accidentelle peut être mortelle pour les enfants.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SP Europe Rue de Stalle 73 B-1180 Bruxelles Belgique
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 98/ 096/ 007 EU/ 1/ 98/ 096/ 008 EU/ 1/ 98/ 096/ 021 EU/ 1/ 98/ 096/ 022
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de la première autorisation:
26 janvier 1999.
Date du dernier renouvellement:
26 janvier 2009.
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
93 1.
DENOMINATION DU MEDICAMENT
Temodal 2,5 mg/ ml, poudre pour solution pour perfusion.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Après reconstitution, 1 ml de solution pour perfusion contient 2,5 mg de témozolomide.
Excipient: chaque flacon contient 2,4 mmol de sodium.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Poudre pour solution pour perfusion.
Poudre blanche.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Temodal 2,5 mg/ ml est indiqué pour le traitement:
- des patients adultes atteints d’ un glioblastome multiforme nouvellement diagnostiqué en
association avec la radiothérapie (RT) puis en traitement en monothérapie
- des enfants à partir de 3 ans, des adolescents et des patients adultes atteints d’ un gliome malin,
tel que glioblastome multiforme ou astrocytome anaplasique, présentant une récidive ou une progression après un traitement standard.
4.2 Posologie et mode d’ administration
Temodal 2,5 mg/ ml doit uniquement être prescrit par des médecins qui ont l’ expérience du traitement oncologique des tumeurs cérébrales.
Un traitement antiémétique peut être administré (voir rubrique 4.4).
Posologie
Patients adultes atteints d’ un glioblastome multiforme nouvellement diagnostiqué
Temodal 2,5 mg/ ml est administré en association avec la radiothérapie focale (phase concomitante) suivi de témozolomide (TMZ) en monothérapie jusqu’ à 6 cycles (phase de monothérapie).
TMZ est administré à une dose de 75 mg/ m² quotidiennement pendant 42 jours en association à la radiothérapie focale (60 Gy administrés en 30 fractions).
Aucune réduction de dose n’ est recommandée, mais le report ou l’ interruption de l’ administration de TMZ doit être décidée de manière hebdomadaire selon des critères de toxicité hématologique et non hématologique.
L’ administration de TMZ peut être prolongée au-delà de la période concomitante de 42 jours (jusqu’ à 49 jours) si toutes les conditions suivantes sont rencontrées: taux de neutrophiles (PNN) en valeur absolue ≥ 1,5 x 109/ l • taux de plaquettes ≥ 100 x 109/ l • • toxicité non hématologique selon la classification « Common Toxicity Criteria » (CTC) ≤ grade 1 (excepté pour l’ alopécie, les nausées et les vomissements).
Pendant le traitement une Numération Formule Sanguine complète doit être effectuée chaque semaine.
L’ administration de TMZ doit être interrompue temporairement ou arrêtée définitivement pendant la phase concomitante selon les critères de toxicité hématologique et non hématologique tels que décrits dans le Tableau 1.
Tableau 1.
Interruption temporaire ou arrêt définitif du traitement par TMZ pendant la phase concomitante par radiothérapie et TMZ Interruption temporairea Arrêt definitif du TMZ Toxicité de TMZ
Taux de neutrophiles en valeur ≥ 0,5 et < 1,5 x 109/ l absolue
< 0,5 x 109/ l
Taux de plaquettes ≥ 10 et < 100 x 109/ l Toxicité non hématologique CTC (exceptés pour l’ alopécie, les
< 10 x 109/ l
Grade 2 CTC nausées, les vomissements)
Grade 3 ou 4 CTC
a:
Le traitement concomitant avec TMZ peut être repris lorsque toutes les conditions suivantes sont rencontrées: taux de neutrophiles en valeur absolue ≥ 1,5 x 109/ l; taux de plaquettes ≥ 100 x 109/ l; toxicité non hématologique CTC ≤ grade 1 (excepté pour l’ alopécie, les nausées, les vomissements).
Quatre semaines après avoir terminé la phase concomitante de traitement par TMZ + RT, TMZ est administré jusqu’ à 6 cycles de traitement en monothérapie.
La dose pendant le cycle 1 (monothérapie) est de 150 mg/ m² une fois par jour pendant 5 jours suivis de 23 jours sans traitement.
Au début du cycle 2, la dose est augmentée à 200 mg/ m² si la toxicité non hématologique CTC pour le cycle 1 est de grade ≤ 2 (excepté pour l’ alopécie, les nausées et les vomissements), le taux de neutrophiles (PNN) en valeur absolue est ≥ 1,5 x 109/ l, et le taux de plaquettes est ≥ 100 x 109/ l.
Si la dose n’ est pas augmentée au cycle 2, l’ augmentation ne doit pas être effectuée aux cycles suivants.
Une fois augmentée, la dose demeure à 200 mg/ m² par jour pour les 5 premiers jours de chaque cycle suivant à moins qu’ une toxicité apparaisse.
Les diminutions de dose et les arrêts pendant la phase de monothérapie doivent être effectuées selon les tableaux 2 et 3.
Pendant le traitement, une Numération Formule Sanguine complète doit être effectuée au Jour 22 (21 jours après la première dose de TMZ).
La dose doit être réduite ou l’ administration interrompue selon le Tableau 3.
95 Tableau 2.
Différents niveaux de dose de TMZ pour le traitement en monothérapie
Niveau de dose
100
Dose pendant le cycle 1
150
Dose pendant les cycles 2 à 6 en l’ absence de toxicité
1
200
Tableau 3.
Diminution de dose de TMZ ou arrêt pendant le traitement en monothérapie
Toxicité
Diminution de TMZ d’ un niveau de dosea
Arrêt de TMZ
Taux de neutrophiles en valeur absolue Taux de plaquettes Toxicité non hématologique CTC (exceptés pour l’ alopécie, les nausées, les vomissements)
< 1,0 x 109/ l < 50 x 109/ l Grade 3 CTC
Voir annotation b Voir annotation b Grade 4b CTC
a: les niveaux de dose de TMZ sont listés dans b: le TMZ doit être arrêté si:
le Tableau 2.
• le niveau de posologie – 1 (100 mg/ m²) provoque toujours une toxicité inacceptable • la même toxicité non hématologique Grade 3 (excepté pour l’ alopécie, les nausées, les vomissements) se reproduit après réduction de posologie.
Patients adultes et enfants âgés de 3 ans ou plus atteints d’ un gliome malin en progression ou récidive:
Un cycle de traitement comprend 28 jours.
Chez les patients n’ ayant pas reçu de chimiothérapie au préalable, TMZ est administré à la dose de 200 mg/ m² une fois par jour pendant les 5 premiers jours du cycle puis le traitement devra être interrompu pendant les 23 jours suivants (total de 28 jours).
Chez les patients ayant reçu une chimiothérapie préalable, la dose initiale est de 150 mg/ m² une fois par jour, puis est augmentée lors du second cycle à 200 mg/ m² une fois par jour, pendant 5 jours s’ il n’ y a pas de toxicité hématologique (voir rubrique 4.4).
Populations spéciales
Enfants
Chez les enfants âgés de 3 ans ou plus, TMZ est uniquement utilisé dans le traitement du gliome malin en progression ou récidive.
Il n’ y a pas d’ expérience clinique de l’ utilisation de TMZ chez l’ enfant de moins de 3 ans.
L’ expérience chez les enfants plus âgés est très limitée (voir rubriques 4.4 et 5.1).
Patients atteints d’ une insuffisance hépatique ou rénale
Les paramètres pharmacocinétiques du TMZ étaient comparables chez les patients ayant une fonction hépatique normale et chez ceux atteints d’ insuffisance hépatique faible ou modérée.
Aucune donnée n’ est disponible concernant l’ administration de TMZ chez les patients atteints d’ insuffisance hépatique sévère (stade C de la classification de Child) ou d’ insuffisance rénale.
Sur la base des propriétés pharmacocinétiques du TMZ, il est peu probable qu’ une diminution de dose soit nécessaire chez les patients atteints d’ insuffisance hépatique sévère ou de n’ importe quel degré d’ insuffisance rénale.
Cependant, des précautions doivent être prises lorsque TMZ est administré chez ces patients.
Patients âgés
Cependant, les patients âgés (> 70 ans) semblent avoir un risque augmenté de neutropénie et trombocytopénie (voir rubrique 4.4).
Mode d’ administration
Temodal 2,5 mg/ ml poudre pour solution pour perfusion doit être administré uniquement par voie intraveineuse.
Il ne doit pas être administré par d’ autres voies d’ administration, telles que les voies intrathécale, intramusculaire, ou sous-cutanée.
La dose appropriée de TMZ doit être perfusée par voie intraveineuse à l’ aide d’ une pompe pendant 90 minutes.
De même que pour d’ autres agents chimiothérapeutiques similaires, il est recommandé de l’ utiliser avec prudence afin d’ éviter toute extravasation.
Des effets indésirables localisés au site d’ injection, généralement modérées et disparaissant rapidement ont été observées chez des patients recevant Temodal 2,5 mg/ ml poudre pour solution pour perfusion.
Des études précliniques n’ ont montré aucune lésion permanente des tissus (voir rubriques 4.8 et 5.3).
Temodal est également disponible sous forme de gélules (voie orale).
Temodal 2,5 mg/ ml poudre pour solution pour perfusion, administré par perfusion intraveineuse de 90 minutes, est bioéquivalent à la forme gélule (voir rubrique 5.2).
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
Hypersensibilité à la dacarbazine (DTIC).
Myélosuppression sévère (voir rubrique 4.4).
4.4 Mises en garde spéciales et précautions d' emploi
Pneumonie à Pneumocystis carinii
Dans un essai pilote les patients ayant reçu TMZ de manière concomitante à la RT sur un schéma prolongé de 42 jours ont montré un risque particulier de développer des pneumonies à Pneumocystis carinii (PPC).
Ainsi, une prophylaxie pour la pneumonie à PPC est -elle requise pour tous les patients recevant TMZ de manière concomitante à la RT pour les 42 jours de traitement (avec un maximum de 49 jours) et quelque soit le taux de lymphocytes.
Si une lymphopénie se produit, ils doivent continuer la prophylaxie jusqu’ à retrouver une lymphopénie de grade ≤ 1.
Néanmoins, tous les patients recevant TMZ, particulièrement les patients recevant des stéroïdes, doivent être surveillés attentivement concernant le développement de PCP, quelque soit le schéma de traitement.
Tumeurs malignes
Des cas de syndromes myélodysplasiques et de tumeurs malignes secondaires, incluant la leucémie myéloïde, ont également été observés très rarement (voir rubrique 4.8).
Traitement antiémétique
Les nausées et les vomissements sont très fréquemment associés à TMZ.
Un traitement antiémétique peut être administré avant ou après administration de TMZ.
Patients adultes atteints d’ un glioblastome multiforme nouvellement diagnostiqué
Une telle prophylaxie est fortement recommandée pendant la phase de monothérapie.
Patients adultes atteints d’ un gliome malin en progression ou récidive
Les patients qui ont eu des vomissements sévères (Grade 3 ou 4) au cours des cycles de traitement antérieurs peuvent nécessiter un traitement antiémétique.
Paramètres biologiques
Avant administration, les paramètres biologiques doivent être les suivants:
PNN ≥ 1,5 x 109/ l et taux de plaquettes ≥ 100 x 109/ l.
Une Numération Formule Sanguine complète doit être effectuée au Jour 22 (21 jours après la première dose) ou dans un délai de 48 heures suivant ce jour, et chaque semaine jusqu’ à un taux PNN > 1,5 x 109/ l et un taux de plaquettes > 100 x 109/ l.
Si le taux de PNN tombe à une valeur < 1,0 x 109/ l ou le taux de plaquettes est < 50 x 109/ l pendant n’ importe quel cycle, la dose doit être diminuée d’ un niveau au prochain cycle (voir rubrique 4.2).
Les niveaux de doses incluent 100 mg/ m², 150 mg/ m², et 200 mg/ m².
La plus basse dose recommandée est 100 mg/ m².
Utilisation en pédiatrie
Il n’ existe aucune expérience clinique de l’ utilisation de TMZ chez les enfants de moins de 3 ans.
L’ expérience chez les enfants plus âgés et les adolescents est très limitée (voir rubriques 4.2 et 5.1).
Patients âgés (> 70 ans)
Les patients âgés semblent avoir un risque augmenté de neutropénie et de thrombocytopénie, comparativement aux patients plus jeunes.
Par conséquent, une attention particulière est nécessaire lorsque TMZ est administré chez les patients âgés.
Hommes traités
Il est conseillé aux hommes traités par TMZ de ne pas procréer jusqu’ à 6 mois après la dernière dose prise et de se renseigner sur la cryoconservation du sperme avant d’ initier le traitement (voir rubrique 4.6).
Sodium
Ce médicament contient 2,4 mmol de sodium par flacon.
A prendre en compte chez les patients suivant un régime hyposodé strict.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Les études d’ interaction n’ ont été réalisées que chez l’ adulte.
Dans une autre étude de phase I, l’ administration simultanée de TMZ et de ranitidine ne modifie pas l’ absorption du TMZ ou l’ exposition à son métabolité actif le monométhyl triazénoimidazole carboxamide (MTIC).
Selon une analyse pharmacocinétique de population lors des essais de phase II, l’ administration concomitante de dexaméthasone, de prochlorpérazine, de phénytoïne, de carbamazépine, d’ ondansétron, d’ antagonistes des récepteurs H2 ou de phénobarbital ne modifie pas la clairance du TMZ.
L’ administration concomitante d’ acide valproïque a été associée à une diminution faible mais statistiquement significative de la clairance du TMZ.
Cependant, comme le TMZ ne subit pas de métabolisme hépatique et présente
98 une faible liaison aux protéines plasmatiques, il ne devrait pas affecter les paramètres pharmacocinétiques d’ autres médicaments (voir rubrique 5.2).
L’ utilisation de TMZ en association avec d’ autres agents myélosuppresseurs est susceptible d’ accroître le risque de myélosuppression.
4.6 Grossesse et allaitement
Grossesse
Il n’ existe aucune donnée chez la femme enceinte.
Lors des études précliniques conduites chez le rat et le lapin recevant la dose de 150 mg/ m2 de TMZ, des effets tératogènes et/ ou toxiques pour le fœ tus ont été démontrés (voir rubrique 5.3).
Temodal 2,5 mg/ ml ne doit pas être administré chez la femme enceinte.
Si l’ administration est envisagée pendant la grossesse, la patiente doit être prévenue du risque potentiel pour le fœ tus.
Il est conseillé aux femmes en âge de procréer d’ utiliser une contraception efficace afin d’ éviter toute grossesse lors de la prise de TMZ.
Allaitement
On ne sait pas si TMZ est excrété dans le lait maternel; par conséquent, l’ allaitement devra être interrompu pendant le traitement par TMZ.
Fertilité masculine
TMZ peut avoir des effets génotoxiques.
Par conséquent, il est conseillé aux hommes traités par ce dernier de ne pas procréer jusqu’ à 6 mois après avoir reçu la dernière dose et de se renseigner sur la cryoconservation du sperme avant d’ initier le traitement, compte tenu de la possibilité d’ infertilité irréversible due à la thérapie avec le TMZ.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
L’ aptitude à conduire des véhicules et à utiliser des machines peut être altérée chez les patients traités avec TMZ en raison de la fatigue et de la somnolence.
4.8 Effets indésirables
Expérience issue d’ essai clinique réalisé avec les gélules
Chez les patients traités avec TMZ, que celui -ci soit utilisé en association avec la RT ou en monothérapie suivi de la RT pour un glioblastome multiforme nouvellement diagnostiqué, ou qu’ il soit administré en monothérapie chez les patients atteints d’ un gliome en progression ou récidive, les effets indésirables très fréquents rapportés étaient similaires: nausées, vomissements, constipation, anorexie, mal de tête et fatigue.
Des convulsions ont été rapportées très fréquemment chez les patients ayant un glioblastome multiforme nouvellement diagnostiqué traité en monothérapie, et un rash a été rapporté très fréquemment chez les patients ayant un glioblastome multiforme nouvellement diagnostiqué recevant TMZ et la RT de manière concomitante et également en monothérapie, et fréquemment chez les patients présentant un gliome en récidive.
La plupart des effets indésirables hématologiques ont été rapportées fréquemment ou très fréquemment dans les deux indications (Tableaux 4 et 5); la fréquence des anomalies des paramètres biologiques de Grade 3-4 est mentionnée après chaque tableau.
Dans les tableaux, les effets indésirables sont listés selon la Classification des Systèmes d’ Organe et par fréquence.
Les groupes de fréquence sont définis selon la convention suivante: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10); peu fréquent (≥ 1/ 1 000, < 1/ 100).
Au sein de chaque groupe de fréquence, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
99 Glioblastome multiforme nouvellement diagnostiqué
Le Tableau 4 rapporte les effets indésirables liés au traitement observés chez les patients atteints d’ un glioblastome multiforme nouvellement diagnostiqué pendant les phases concomitante et de monothérapie du traitement.
Tableau 4.
Effets liés au traitement observés pendant les phases concomitante et de monothérapie du traitement chez les patients atteints d’ un glioblastome multiforme nouvellement diagnostiqué
Classification des Systèmes d’ Organe Infections et infestations
TMZ en monothérapie n=224
Fréquent:
Infection, Herpes simplex, infection des plaies, pharyngite, candidose orale
Infection, candidose orale
Peu fréquent:
Herpes simplex, zona, symptômes pseudo-grippaux
Affections hématologiques
Neutropénie, thrombocytopénie, lymphopénie, leucopénie
Neutropénie fébrile, thrombocytopénie, anémie, leucopénie
Peu fréquent:
Neutropénie fébrile, anémie
Lymphopénie, pétéchie
Affections endocriniennes Peu fréquent:
Syndrome cushingoïde
Syndrome cushingoïde
Troubles du métabolisme et de la nutrition Très fréquent:
Fréquent:
Peu fréquent:
Anorexie Hyperglycémie, perte de poids Hypokaliémie, augmentation des phosphatases alcalines, prise de poids
Anorexie Perte de poids Hyperglycémie, prise de poids
Affections psychiatriques Fréquent:
Anxiété, instabilité émotionnelle, insomnie
Anxiété, dépression, instabilité émotionnelle, insomnie
Peu fréquent:
Agitation, apathie, trouble du comportement, dépression, hallucination
Hallucination, amnésie
Affections du système nerveux Très fréquent:
Fréquent:
Céphalée Convulsions, baisse de conscience, somnolence, aphasie, trouble de l’ équilibre, étourdissements, confusion, troubles de la mémoire, concentration altérée, neuropathie, paresthésie, trouble de la parole, tremblements
Convulsions, céphalée Hémiparésie, aphasie, troubles de l’ équilibre, somnolence, confusion, étourdissements, troubles de la mémoire, concentration altérée, dysphasie, troubles neurologiques (NOS), neuropathie, neuropathie périphérique, paresthésie, trouble de la parole, tremblements
100 Peu fréquent:
Affections occulaires
Etat de mal épileptique, trouble extrapyramidal, hémiparésie, ataxie, altération de la cognition, dysphasie, démarche anormale, hyperesthésie, hypoesthésie, troubles neurologiques (NOS), neuropathie périphérique
Hémiplégie, ataxie, coordination anormale, démarche anormale, hyperesthésie, trouble sensoriel
Fréquent:
Vision floue
Trouble du champ visuel, vision floue, diplopie
Peu fréquent:
Hémianopsie, acuité visuelle réduite, trouble de la vision, défaut du champ visuel, douleur oculaire
Acuité visuelle réduite, douleur oculaire, sécheresse oculaire
Affections de l’ oreille et du labyrinthe Fréquent:
Peu fréquent:
Otite moyenne, acouphène, hyperacousie, douleur à l’ oreille
Surdité, vertige, douleur à l’ oreille
Affections cardiaques Fréquent:
Affections vasculaires
Palpitation
Fréquent:
Hémorragie, oedème, oedème des jambes
Hémorragie, thrombose veineuse profonde, oedème des jambes
Peu fréquent:
Hémorragie cérébrale, hypertension
Embolie pulmonaire, oedème, oedème périphérique
Affections respiratoires, thoraciques et médiastinales Fréquent:
Peu fréquent:
Dyspnée, toux Pneumonie, infection des voies aériennes hautes, congestion nasale
Dyspnée, toux Pneumonie, sinusite, infection des voies aériennes hautes, bronchite
Affections gastro-intestinales Très fréquents:
Constipation, nausées, vomissements
Constipation, nausées, vomissements
Fréquent:
Stomatite, diarrhée, douleur abdominale, dyspepsie, dysphagie
Stomatite, diarrhée, dyspepsie, dysphagie, bouche sèche
Peu fréquent:
Distension abdominale, incontinence fécale, troubles gastro-intestinaux (NOS), gastro-entérite, hémorroïdes
101 Affections de la peau et du tissu sous-cutanée Très fréquent:
Rash, alopécie
Fréquent:
Peu fréquent:
Exfoliation cutanée, réaction de photosensitivité, pigmentation anormale
Erythème, pigmentation anormale, transpiration accrue
Affections musculo-squelettiques et systémiques Fréquent:
Faiblesse musculaire, arthralgie
Faiblesse musculaire, arthralgie, douleur musculosquelettique, myalgie
Peu fréquent:
Myopathie, douleur dorsale, douleur musculosquelettique, myalgie
Myopathie, douleur dorsale
Affections du rein et des voies urinaires Fréquent:
Miction fréquente, incontinence urinaire
Incontinence urinaire
Peu fréquent:
Impuissance
Hémorragie vaginale, ménorragie, aménorrhée, vaginite, douleur mammaire
Troubles généraux et anomalies au site d’ administration Très fréquent:
Fatigue
Fatigue
Fréquent:
Réaction allergique, fièvre, lésions radiques, œ dème de la face, douleur, perversion du goût
Réaction allergique, fièvre, lésions radiques, douleur, perversion du goût
Peu fréquent:
Asthénie, bouffées vasomotrices, bouffées de chaleur, aggravation de l’ état, raideur, décoloration de la langue, parosmie, soif
Asthénie, oedème de la face, douleur, aggravation de l’ état, raideur, trouble dentaire, perversion du goût
Investigations Fréquent:
Augmentation des ALAT
Augmentation des ALAT
* Un patient randomisé dans le bras radiothérapie seule a reçu TMZ + RT.
Résultats de laboratoire
Une myélosuppression (neutropénie et thrombocytopénie), qui est connue comme étant la toxicité dose-limitante de la plupart des agents cytotoxiques, y compris le TMZ, a été observée.
Parmi les anomalies de laboratoire associées à des événements indésirables apparues au cours de la phase concomitante et de monothérapie, les anomalies des neutrophiles de Grade 3 ou 4 incluant les événements neutropéniques étaient observées chez 8% des patients.
Les anomalies de Grade 3 ou 4 des thrombocytes, incluant les évènements de thrombocytopénie ont été observées chez 14% des patients qui recevaient TMZ.
102 Gliome malin en progression ou récidive
Lors des essais cliniques, les effets indésirables liés au traitement les plus fréquemment rapportés ont été des troubles gastro-intestinaux, plus particulièrement nausées (43%) et vomissements (36%).
Ces effets ont été habituellement de Grade 1 ou 2 (0 à 5 épisodes de vomissements par 24 heures) et ont disparu spontanément ou ont été rapidement contrôlées par un traitement antiémétique standard.
L’ incidence des nausées et vomissements sévères a été de 4%.
Le Tableau 5 comprend les effets indésirables rapportés lors des essais cliniques dans le cadre de gliome malin en progression ou récidive et suite à la mise sur le marché de Temodal.
Tableau 5.
Effets indésirables chez les patients atteints d’ un gliome malin en progression ou récidive Infections et infestations
Rare:
Infections opportunistes, incluant PPC
Affections hématologiques et du système lymphatique
Très fréquent:
Neutropénie ou lymphopénie (Grade 3-4), thrombocytopénie (Grade 3-4)
Peu fréquent:
Troubles du métabolisme et de la nutrition
Pancytopénie, anémie (Grade 3-4), leucopénie
Très fréquent:
Fréquent:
Affections du système nerveux
Anorexie Perte de poids
Très fréquent:
Fréquent:
Céphalée Somnolence, étourdissements, paresthésie
Affections respiratoires, thoraciques et médiastinales
Fréquent:
Affections gastro-intestinales
Dyspnée
Très fréquent:
Fréquent:
Vomissements, nausées, constipation Diarrhée, douleur abdominale, dyspepsie
Fréquent:
Très rare:
Rash, prurit, alopécie Erythème multiforme, érythrodermie, urticaire, exanthème
Très fréquent:
Fréquent:
Fatigue Fièvre, asthénie, raideur, malaise, douleur, perversion du goût
Très rare:
Réactions allergiques, incluant anaphylaxie, angioedème
Résultats de laboratoire
Une thrombocytopénie et une neutropénie de Grade 3 ou 4 sont survenues respectivement chez 19% et 17% des patients traités pour gliome malin.
Cela a entraîné une hospitalisation et/ ou un arrêt de TMZ respectivement chez 8% et 4% des patients.
La myélosuppression était prévisible (habituellement lors des premiers cycles de traitement, avec un nadir entre le Jour 21 et le Jour 28), et rapidement réversible, généralement en 1 - 2 semaines.
Il n’ a pas été observé de myélosuppression
La présence de thrombocytopénie peut augmenter le risque de saignements, et la présence de neutropénie ou de leucopénie peut augmenter le risque d’ infection.
Genre
Dans une analyse pharmacocinétique de population d’ un essai clinique, il y a eu 101 femmes et 169 hommes pour qui les taux de nadir des neutrophiles étaient disponibles et 110 femmes et 174 hommes pour qui les taux de nadir des plaquettes était disponibles.
Il y a eu des taux supérieurs de neutropénie de Grade 4 (PNN < 0,5 x 109/ l), 12% vs 5%, et de thrombocytopénie (< 20 x 109/ l), 9% vs 3%, chez les femmes vs chez les hommes durant le premier cycle du traitement.
Dans une série de 400 sujets ayant un gliome en récidive, une neutropénie de Grade 4 est survenue chez 8% des femmes vs 4% des hommes et une thrombocytopénie de Grade 4 chez 8% des femmes vs 3% des hommes durant le premier cycle du traitement.
Dans une étude de 288 sujets avec un glioblastome multiforme nouvellement diagnostiqué, une neutropénie de Grade 4 survenait chez 3% des femmes vs 0% des hommes et une thrombocytopénie de Grade 4 chez 1% des femmes vs 0% des hommes durant le premier cycle du traitement.
Expérience issue d’ essai clinique avec l’ IV
Temodal 2,5 mg/ ml poudre pour solution pour perfusion délivre une dose de TMZ équivalente à celle des gélules de Temodal et entraîne également une exposition similaire au TMZ et à son métabolite actif MTIC (voir rubrique 5.2).
Les effets indésirables rapportés au cours des deux études avec la formulation IV (n=35) mais non rapportées dans les études utilisant Temodal gélules, étaient les réactions liées au site de perfusion: douleur, irritation, prurit, sensation de chaleur, gonflement, et érythème, ainsi qu’ hématome.
Depuis la commercialisation
Les agents antinéoplasiques, et particulièrement les agents alkylants, ont été associés à un risque potentiel de syndrome myélodysplasique (SMD) et des tumeurs malignes secondaires, incluant la leucémie.
De très rares cas de SMD et de tumeurs malignes secondaires, incluant la leucémie myéloïde ont été rapportés chez des patients recevant des traitements comprenant du TMZ.
Une pancytopénie prolongée qui peut engendrer une anémie aplastique a été très rarement rapportée.
Des cas de nécrolyse épidermique toxique et de syndrome de Stevens-Johnson ont été très rarement rapportés.
Des cas de pneumopathies ou de pneumopathies interstitielles ont été très rarement rapportés.
4.9 Surdosage
Les doses de 500, 750, 1 000 et 1 250 mg/ m2 (dose totale par cycle de 5 jours) ont été évaluées chez les patients.
La toxicité dose-limitante a été la toxicité hématologique et était rapportée avec toute dose mais attendue pour être plus sévère aux doses supérieures.
Un surdosage de 10 000 mg (dose totale pour un seul cycle sur 5 jours) a été constaté chez un patient et les effets indésirables rapportés étaient pancytopénie, pyrexie, défaillance de multiples organes et décès.
Chez des patients ayant pris la dose recommandée pendant plus de 5 jours de traitement (jusqu’ à 64 jours) les effets indésirables incluaient une aplasie médullaire, avec ou sans infection, dans certains cas sévère et prolongée, pouvant entraîner un décès.
En cas de surdosage, un bilan hématologique est nécessaire.
Des soins intensifs doivent être mis en place si nécessaire.
104 5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Agents antinéoplasiques – Autres agents alkylants, code ATC:
L01AX03
Le témozolomide est un dérivé triazène, qui subit une conversion chimique rapide à pH physiologique en monomethyl triazénoimidazole carboxamide actif (MTIC). La cytotoxicité du MTIC est vraisemblablement due principalement à une alkylation de la guanine en position O6 et à une alkylation supplémentaire en position N7.
Les lésions cytotoxiques qui sont développées par la suite sont supposées entraîner une réparation aberrante de l’ ADN méthylé.
Glioblastome multiforme nouvellement diagnostiqué
Un total de 573 patients ont été randomisés pour recevoir soit, TMZ + RT (n=287) soit RT seule (n=286).
Les patients dans le bras TMZ + RT ont reçu le TMZ concomitant (75 mg/ m²) une fois par jour, en commençant le premier jour de la radiothérapie jusqu’ au dernier jour de la RT, pendant 42 jours (avec un maximum de 49 jours).
Ceci a été suivi de TMZ en monothérapie (150 - 200 mg/ m²) les Jours 1 - 5 de chaque cycle de 28 jours jusqu'à 6 cycles, commençant 4 semaines après la fin de la radiothérapie.
Les patients dans le bras contrôle ont reçu seulement de la RT.
La prophylaxie de la pneumonie à Pneumocystis carinii (PPC) a été exigée pendant le traitement par RT et TMZ associés.
Le TMZ a été administré comme traitement d’ entretien dans la phase de suivi chez 161 des 282 patients (57%) dans le bras radiothérapie seule, et 62 des 277 patients (22%) dans le bras TMZ + RT.
Le hazard ratio (HR) pour la survie globale était 1,59 (95% IC pour HR = 1,33 – 1,91) avec un log- rank p < 0,0001 en faveur du bras TMZ.
La probabilité estimée de survie à 2 ans ou plus (26% vs 10%) est plus importante pour le bras RT + TMZ.
L’ addition de TMZ de manière concomitante à la RT, suivie de TMZ en monothérapie dans le traitement des patients avec un glioblastome multiforme nouvellement diagnostiqué a démontré une amélioration de la survie globale (SG) statistiquement significative comparée à la RT seule (Figure 1).
Figure 1
Courbe de Kaplan-Meier pour la survie globale (population Intent-to-Treat)
Les résultats de l’ étude n’ étaient pas cohérents dans le sous-groupe de patients avec un faible « performance status » (OMS, PS=2, n=70), où la survie globale et le temps de progression étaient similaires dans les deux bras.
Cependant, aucun risque inacceptable ne semble avoir été décelé dans ce groupe de patients.
105 Gliome malin en progression ou récidive
Les données d’ efficacité clinique chez les patients atteints de glioblastome multiforme (indice de performance Karnofsky [IPK] ≥ 70), en progression ou récidivant après une chirurgie et une RT, proviennent de deux essais cliniques avec TMZ par voie orale.
L’ un était un essai non comparatif chez 138 patients (29% avaient reçu une chimiothérapie préalable), et l’ autre était un essai randomisé contrôlé contre référence active comparant TMZ vs procarbazine, chez un total de 225 patients (67% avaient reçu une chimiothérapie préalable à base de nitrosourée).
Dans les deux essais, le critère d’ évaluation principal était la survie sans progression (SSP) définie par Imagerie de Résonnance Médicale (IRM) ou une aggravation neurologique.
Dans l’ essai non comparatif, la SSP à 6 mois était de 19%, la survie médiane sans progression était de 2,1 mois, et la survie médiane globale de 5,4 mois.
Le taux de réponse objective (TRO) défini par des IRM était de 8%.
Dans l’ essai randomisé contrôlé contre référence active, la SSP à 6 mois était significativement plus importante pour le bras TMZ que pour la procarbazine (21% vs 8%, respectivement– Chi2: p = 0,008) avec une SSP médiane de 2,89 et 1,88 mois respectivement (log-rank p = 0,0063).
La survie médiane était de 7,34 et 5,66 mois respectivement pour le TMZ et la procarbazine (log- rank p = 0,33).
A 6 mois, le pourcentage des patients survivants était significativement plus élevé dans le bras TMZ (60%) comparé au bras procarbazine (44%) (Chi2: p = 0,019).
Chez les patients préalablement traités par chimiothérapie, un bénéfice a été noté pour ceux ayant un IPK ≥ 80.
Les données sur la durée jusqu’ à aggravation de l’ état neurologique comme celles sur la durée jusqu’ à aggravation de l’ indice de performance (Diminution jusqu’ à un IPK < 70 ou diminution d'au moins 30 points) étaient en faveur du TMZ par rapport à la procarbazine.
Les temps médians jusqu’ à progression pour ces critères d’ évaluation sont plus longs pour le TMZ que pour la procarbazine, entre 0,7 et 2,1 mois (log-rank p = < 0,01 à 0,03).
Astrocytome anaplasique en récidive
Lors d’ un essai de phase II prospectif, multicentrique évaluant la sécurité et l’ efficacité du TMZ oral dans le traitement des patients atteints d’ astrocytome anaplasique en première rechute, la SSP à 6 mois était de 46%.
La médiane de la SSP était de 5,4 mois.
La médiane de la survie globale était de 14,6 mois.
Le taux de réponse, basé sur une revue centralisée, était de 35% (13 RC et 43 RP) sur la population en intention de traiter (ITT) n=162.
Chez 43 patients la stabilité de la maladie a été rapportée.
La survie sans évènement à 6 mois pour la population en intention de traiter était de 44% avec une médiane de survie sans évènement de 4,6 mois, ce qui était identique aux résultats de survie sans progression.
Pour la population histologiquement éligible, les résultats d’ efficacité étaient identiques.
L’ obtention d’ une réponse radiologique objective ou le maintien d’ une stabilisation sans progression était fortement associée à une qualité de vie maintenue ou améliorée.
Enfants
TMZ oral a été étudié chez les enfants (3-18 ans) atteints d’ un gliome du tronc cérébral en récidive ou d’ un astrocytome de haut grade en récidive, administré quotidiennement pendant 5 jours tous les 28 jours.
La tolérance au TMZ était similaire à celle de l’ adulte.
5.2 Propriétés pharmacocinétiques
Le TMZ est spontanément hydrolysé au pH physiologique principalement en ses métabolites actifs, 3- méthyl-(triazen-1-yl)imidazole-4-carboxamide (MTIC).
Le MTIC est spontanément hydrolysé en 5- amino-imidazole-4-carboxamide (AIC), un intermédiaire connu dans la biosynthèse de la purine et de l'acide nucléique, et en méthylhydrazine, dont on pense qu’ il s’ agit du métabolite actif alkylant.
Il semble que la cytotoxicité du MTIC soit principalement due à l'alkylation de l'ADN essentiellement aux positions O6 et N7 de la guanine.
Concernant l'ASC du TMZ, l'exposition aux MTIC et AIC est ~ 2,4% et 23%, respectivement.
In vivo, le t1/ 2 du MTIC était similaire à celui du TMZ, 1,8 heures.
106 Dans une étude de bioéquivalence en ouvert, en crossover et en situation bilatérale portant sur la pharmacocinétique du TMZ par voie orale et par voie intraveineuse chez des patients présentant des tumeurs malignes primaires du SNC, Temodal 2,5 mg/ ml poudre pour solution pour perfusion administré sur une durée de 90 minutes a été bioéquivalent en terme de Cmax et d’ AUC pour le TMZ et le MTIC à Temodal en gélules administrés à la dose de 150 mg/ m2.
Les valeurs moyennes de la Cmax pour le TMZ et le MTIC étaient respectivement de 7,4 µg/ ml et 320 ng/ ml 90 minutes après la perfusion intraveineuse.
Les valeurs moyennes de l’ ASC (0 → ∞) pour le TMZ et le MTIC étaient respectivement de 25 µg• h/ ml et de 1 004• h/ ml.
Absorption
Après administration orale chez l’ adulte, le TMZ est rapidement absorbé avec des pics de concentration observés parfois dès 20 minutes après administration (temps moyens compris entre 0,5 et 1,5 heures).
Après administration orale de TMZ marqué au 14C, l’ excrétion fécale moyenne de 14 C dans les 7 jours suivant l’ administration était de 0,8%, signe d’ une absorption complète.
Distribution
Le TMZ est faiblement lié aux protéines plasmatiques (10 à 20%) et par conséquent, est peu susceptible d’ interagir avec des produits très fortement liés aux protéines.
Les études cliniques utilisant la technique de TEP (Tomographie par Emission de Positrons) et les données précliniques suggèrent que le TMZ traverse rapidement la barrière hémato-encéphalique et se retrouve dans le liquide céphalo-rachidien (LCR).
La pénétration dans le LCR a été confirmée chez un patient; sur la base de l’ ASC du TMZ l’ exposition du LCR était approximativement 30% de celle du plasma, ce qui est cohérent avec les données chez l’ animal.
Elimination
La demi-vie plasmatique (t ½) est approximativement de 1,8 heures.
La voie principale d’ élimination du 14C est la voie rénale.
Après administration orale, environ 5 à 10% de la dose sont retrouvés sous forme inchangée dans les urines dans les 24 heures, et le reste est excrété sous forme d’ acide témozolomide, de 5-aminoimidazole-4-carboxamide (AIC) ou de métabolites polaires non identifiés.
L’ augmentation des concentrations plasmatiques est dose-dépendante.
La clairance plasmatique, le volume de distribution et la demi-vie sont indépendants de la dose.
Populations spéciales
L’ analyse des paramètres pharmacocinétiques de population du TMZ a montré que la clairance de TMZ est indépendante de l’ âge, de la fonction rénale ou de la consommation de tabac.
Dans une autre étude pharmacocinétique, les profils pharmacocinétiques des patients atteints d’ insuffisance hépatique faible à modérée étaient identiques à ceux observés chez les patients dont la fonction hépatique était normale.
Les enfants ont présenté une ASC plus élevée que les adultes; cependant, la dose maximale tolérée (DMT) était de 1 000 mg/ m2 par cycle de traitement à la fois chez l’ enfant et chez l’ adulte.
5.3 Données de sécurité préclinique
Des études de toxicité à cycle unique (5 jours de traitement, 23 jours sans traitement), à 3 et 6 cycles ont été réalisées chez le rat et le chien.
Les principales cibles de la toxicité ont été la moelle osseuse, le système lymphoréticulaire, les testicules et le tractus gastro-intestinal et, pour des doses plus fortes, létales chez 60% à 100% des rats et des chiens testés, une dégénerescence rétinienne est survenue.
Cependant, comme les doses
107 impliquées dans cette dégénerescence appartiennent à un intervalle de doses létales et qu’ aucun effet semblable n’ a été observé lors des études cliniques, ce résultat n’ a pas de signification clinique.
Le TMZ est un agent alkylant embryotoxique, tératogène et génotoxique.
Le TMZ est plus toxique chez le rat et le chien que chez l’ homme, et la dose thérapeutique est proche de la dose létale minimale chez le rat et le chien.
Les diminutions dose-dépendantes du nombre des leucocytes et des plaquettes apparaissent comme des indicateurs sensibles de la toxicité.
Différents types de néoplasmes ont été observés lors de l’ étude de toxicité après 6 cycles de traitement chez le rat, dont carcinome mammaire, kérato-acanthome cutané et adénome baso-cellulaire alors qu’ aucune tumeur, ni aucun changement prénéoplasique n’ a été observé au cours des études chez le chien.
Le rat semble être particulièrement sensible aux effets oncogènes du TMZ, avec l’ apparition des premières tumeurs dans les 3 mois suivant le début du traitement.
La période de latence est très courte, même pour un agent alkylant.
Les résultats des tests d’ Ames/ salmonella et d’ aberration chromosomique sur lymphocyte humain démontrent l’ existence d’ un potentiel mutagène.
La formulation par voie intraveineuse a provoqué des irritations locales au site d’ injection à la fois chez le lapin et chez le rat.
Cette irritation était transitoire et non associée à une lésion durable des tissus.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Mannitol (E421) Thréonine Polysorbate-80 Citrate de sodium (pour ajustement du pH) Acide chlorhydrique concentré (pour ajustement du pH)
6.2 Incompatibilités
En l’ absence d’ études de compatibilité, ce médicament ne doit pas être mélangé avec d’ autres médicaments.
6.3 Durée de conservation
Flacon fermé:
3 ans
Solution reconstituée:
Après reconstitution, la stabilité chimique et physique de la solution en cours d’ utilisation a été démontrée pendant 14 heures à 25°C, durée de perfusion comprise.
D’ un point de vue microbiologique, ce produit doit être utilisé extemporanément.
S’ il n’ est pas utilisé immédiatement, les durées et les conditions de conservation avant utilisation relèvent de la responsabilité de l’ utilisateur et ne devraient pas excéder 24 heures entre 2 et 8°C, à moins que la reconstitution ne soit effectuée dans des conditions d’ aseptie contrôlées et validées.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (2°C à 8°C).
Pour les conditions de conservation du médicament reconstitué, voir rubrique 6.3.
6.5 Nature et contenu de l'emballage extérieur
108 Flacons en verre transparent de type I fermés par un bouchon en caoutchouc bromobutyl et un certissage en aluminium recouvert d’ une capsule flip-off de couleur pêche.
Chaque flacon contient 100 mg de TMZ.
Temodal 2,5 mg/ ml est présenté en boîte de un flacon.
6.6 Précautions particulières d’ élimination et manipulation
Des précautions doivent être prises lors de la manipulation de Temodal 2,5 mg/ ml poudre pour solution pour perfusion.
Le port de gants est requis et des conditions d’ aseptie sont nécessaires.
En cas de contact avec Temodal 2,5 mg/ ml avec la peau ou les muqueuses, laver immédiatement et abondamment à l’ eau et au savon.
Chaque flacon doit être reconstitué avec 41 ml d’ eau stérile pour injection.
La solution obtenue contient 2,5 mg/ ml de TMZ.
Les flacons doivent être tournés doucement et ne doivent pas être secoués.
La solution doit être inspectée et tout flacon contenant des particules visibles ne doit pas être utilisé.
Un volume jusqu’ à 40 ml de la solution reconstituée devra être prélevé selon la dose totale prescrite et sera versé dans une poche vide pour perfusion en PVC de 250 ml.
Aucune étude n’ a été menée avec des poches en matériau autre que le PVC.
Le tube de la pompe devra être raccordé à la poche, le tube devra être purgé puis capuchonné.
Temodal 2,5 mg/ ml doit être administré par perfusion intraveineuse uniquement sur une durée de 90 minutes.
En l’ absence d’ études de compatibilité, ce médicament ne doit pas être mélangé avec d’ autres médicaments ou perfusé simultanément par la même ligne de perfusion.
Ce médicament est à usage unique seulement.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SP Europe Rue de Stalle 73 B-1180 Bruxelles Belgique
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 98/ 096/ 023
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de la première autorisation:
26 janvier 1999.
Date du dernier renouvellement:
26 janvier 2009.
109 10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
110 ANNEXE II
A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
111 A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse du fabricant responsable de la libération des lots
SP Labo N. V.
Industriepark 30 2220 Heist op den Berg Belgique
B.
CONDITIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale restreinte (voir Annexe I:
Résumé des Caractéristiques du Produit, rubrique 4.2).
• CONDITIONS OU RESTRICTIONS EN VUE D’ UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
• AUTRES CONDITIONS
Système de pharmacovigilance
Le titulaire de l’ AMM doit s’ assurer que le système de pharmacovigilance, tel que décrit dans la version 2.0 du Module 1.8.1 de la demande d'Autorisation de Mise sur le Marché, est en place et fonctionnel avant et pendant la commercialisation du produit.
Plan de Gestion du Risque
Le titulaire de l’ AMM s’ engage à réaliser les études et activités complémentaires de pharmacovigilance détaillées dans le Plan de Pharmacovigilance en accord avec la version 2.0 du Plan de Gestion du Risque (PGR) du Module 1.8.2 de la demande d'Autorisation de Mise sur le Marché et les actualisations ultérieures du PGR agréées par le CHMP.
Conformément à la ligne directrice du CHMP sur les Systèmes de Gestion du Risque pour les médicaments à usage humain, le PGR actualisé doit être soumis en même temps que le Periodic Safety Update Report (PSUR) suivant.
De plus, un PGR actualisé doit être soumis
- Lors de la réception d’ une nouvelle information pouvant avoir un impact sur la description du
profil de sécurité, le plan de pharmacovigilance ou les activités de minimisation du risque,
- Dans les 60 jours suivant l’ atteinte d’ une étape importante (pharmacovigilance ou minimisation du
risque)
- A la demande de l’ EMEA
112 ANNEXE III
ETIQUETAGE ET NOTICE
113 A.
ETIQUETAGE
114 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
ETUI CONTENANT 1 FLACON DE 5 OU 20 GELULES DE TEMODAL 5 mg
1.
DENOMINATION DU MEDICAMENT
Temodal 5 mg, gélules Témozolomide
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque gélule contient 5 mg de témozolomide
3.
LISTE DES EXCIPIENTS
Contient du lactose.
Se référer à la notice pour plus d’ informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
5 gélules 20 gélules
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants, de préférence dans un endroit fermé à clé.
L’ ingestion accidentelle peut être mortelle pour les enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
Cytotoxique Ne pas ouvrir, écraser ou mâcher les gélules, les avaler entières.
Si une gélule est détériorée, éviter tout contact avec la peau, les yeux ou le nez.
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30ºC.
115 A conserver dans le flacon d’ origine à l’ abri de l’ humidité.
Conserver le flacon soigneusement fermé.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SP Europe Rue de Stalle 73 B-1180 Bruxelles, Belgique
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 98/ 096/ 001 (5 gélules) EU/ 1/ 98/ 096/ 002 (20 gélules)
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Temodal 5 mg
116 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
ETUI CONTENANT 1 FLACON DE 5 OU 20 GELULES DE TEMODAL 20 mg
1.
DENOMINATION DU MEDICAMENT
Temodal 20 mg, gélules Témozolomide
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque gélule contient 20 mg de témozolomide
3.
LISTE DES EXCIPIENTS
Contient du lactose.
Se référer à la notice pour plus d’ informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
5 gélules 20 gélules
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants, de préférence dans un endroit fermé à clé.
L’ ingestion accidentelle peut être mortelle pour les enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
Cytotoxique Ne pas ouvrir, écraser ou mâcher les gélules, les avaler entières.
Si une gélule est détériorée, éviter tout contact avec la peau, les yeux ou le nez.
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30ºC.
117 A conserver dans le flacon d’ origine à l’ abri de la lumière.
Conserver le flacon soigneusement fermé.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SP Europe Rue de Stalle 73 B-1180 Bruxelles, Belgique
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 98/ 096/ 003 (5 gélules) EU/ 1/ 98/ 096/ 004 (20 gélules)
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Temodal 20 mg
118 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
ETUI CONTENANT 1 FLACON DE 5 OU 20 GELULES DE TEMODAL 100 mg
1.
DENOMINATION DU MEDICAMENT
Temodal 100 mg, gélules Témozolomide
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque gélule contient 100 mg de témozolomide
3.
LISTE DES EXCIPIENTS
Contient du lactose.
Se référer à la notice pour plus d’ informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
5 gélules 20 gélules
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants, de préférence dans un endroit fermé à clé.
L’ ingestion accidentelle peut être mortelle pour les enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
Cytotoxique Ne pas ouvrir, écraser ou mâcher les gélules, les avaler entières.
Si une gélule est détériorée, éviter tout contact avec la peau, les yeux ou le nez.
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30ºC.
119 A conserver dans le flacon d’ origine à l’ abri de l’ humidité.
Conserver le flacon soigneusement fermé.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SP Europe Rue de Stalle 73 B-1180 Bruxelles, Belgique
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 98/ 096/ 005 (5 gélules) EU/ 1/ 98/ 096/ 006 (20 gélules)
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Temodal 100 mg
120 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
ETUI CONTENANT 1 FLACON DE 5 OU 20 GELULES DE TEMODAL 140 mg
1.
DENOMINATION DU MEDICAMENT
Temodal 140 mg, gélules Témozolomide
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque gélule contient 140 mg de témozolomide
3.
LISTE DES EXCIPIENTS
Contient du lactose.
Se référer à la notice pour plus d’ informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
5 gélules 20 gélules
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants, de préférence dans un endroit fermé à clé.
L’ ingestion accidentelle peut être mortelle pour les enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
Cytotoxique Ne pas ouvrir, écraser ou mâcher les gélules, les avaler entières.
Si une gélule est détériorée, éviter tout contact avec la peau, les yeux ou le nez.
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30ºC.
121 A conserver dans le flacon d’ origine à l’ abri de l’ humidité.
Conserver le flacon soigneusement fermé.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SP Europe Rue de Stalle 73 B-1180 Bruxelles, Belgique
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 98/ 096/ 009 (5 gélules) EU/ 1/ 98/ 096/ 010 (20 gélules)
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Temodal 140 mg
122 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
ETUI CONTENANT 1 FLACON DE 5 OU 20 GELULES DE TEMODAL 180 mg
1.
DENOMINATION DU MEDICAMENT
Temodal 180 mg, gélules Témozolomide
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque gélule contient 180 mg de témozolomide
3.
LISTE DES EXCIPIENTS
Contient du lactose.
Se référer à la notice pour plus d’ informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
5 gélules 20 gélules
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants, de préférence dans un endroit fermé à clé.
L’ ingestion accidentelle peut être mortelle pour les enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
Cytotoxique Ne pas ouvrir, écraser ou mâcher les gélules, les avaler entières.
Si une gélule est détériorée, éviter tout contact avec la peau, les yeux ou le nez.
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30ºC.
123 A conserver dans le flacon d’ origine à l’ abri de l’ humidité.
Conserver le flacon soigneusement fermé.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SP Europe Rue de Stalle 73 B-1180 Bruxelles, Belgique
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 98/ 096/ 011 (5 gélules) EU/ 1/ 98/ 096/ 012 (20 gélules)
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Temodal 180 mg
124 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
ETUI CONTENANT 1 FLACON DE 5 OU 20 GELULES DE TEMODAL 250 mg
1.
DENOMINATION DU MEDICAMENT
Temodal 250 mg, gélules Témozolomide
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque gélule contient 250 mg de témozolomide
3.
LISTE DES EXCIPIENTS
Contient du lactose.
Se référer à la notice pour plus d’ informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
5 gélules 20 gélules
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants, de préférence dans un endroit fermé à clé.
L’ ingestion accidentelle peut être mortelle pour les enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
Cytotoxique Ne pas ouvrir, écraser ou mâcher les gélules, les avaler entières.
Si une gélule est détériorée, éviter tout contact avec la peau, les yeux ou le nez.
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30ºC.
125 A conserver dans le flacon d’ origine à l’ abri de l’ humidité.
Conserver le flacon soigneusement fermé.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SP Europe Rue de Stalle 73 B-1180 Bruxelles, Belgique
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 98/ 096/ 007 (5 gélules) EU/ 1/ 98/ 096/ 008 (20 gélules)
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Temodal 250 mg
126 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE POUR FLACONS CONTENANT 5 OU 20 GELULES DE TEMODAL 5 mg
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Temodal 5 mg, gélules Témozolomide Voie orale
2.
MODE D’ ADMINISTRATION
Lire la notice avant utilisation.
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
5 gélules 20 gélules
6.
AUTRES
127 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE POUR FLACONS CONTENANT 5 OU 20 GELULES DE TEMODAL 20 mg
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Temodal 20 mg, gélules Témozolomide Voie orale
2.
MODE D’ ADMINISTRATION
Lire la notice avant utilisation.
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
5 gélules 20 gélules
6.
AUTRES
128 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE POUR FLACONS CONTENANT 5 OU 20 GELULES DE TEMODAL 100 mg
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Temodal 100 mg, gélules Témozolomide Voie orale
2.
MODE D’ ADMINISTRATION
Lire la notice avant utilisation.
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
5 gélules 20 gélules
6.
AUTRES
129 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE POUR FLACONS CONTENANT 5 OU 20 GELULES DE TEMODAL 140 mg
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Temodal 140 mg, gélules Témozolomide Voie orale
2.
MODE D’ ADMINISTRATION
Lire la notice avant utilisation.
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
5 gélules 20 gélules
6.
AUTRES
130 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE POUR FLACONS CONTENANT 5 OU 20 GELULES DE TEMODAL 180 mg
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Temodal 180 mg, gélules Témozolomide Voie orale
2.
MODE D’ ADMINISTRATION
Lire la notice avant utilisation.
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
5 gélules 20 gélules
6.
AUTRES
131 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE POUR FLACONS CONTENANT 5 OU 20 GELULES DE TEMODAL 250 mg
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Temodal 250 mg, gélules Témozolomide Voie orale
2.
MODE D’ ADMINISTRATION
Lire la notice avant utilisation
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
5 gélules 20 gélules
6.
AUTRES
132 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
ETUI CONTENANT 5 OU 20 GELULES DE TEMODAL 20 mg INDIVIDUELLEMENT SCELLEES DANS DES SACHETS
1.
DENOMINATION DU MEDICAMENT
Temodal 20 mg, gélules Témozolomide
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque gélule contient 20 mg de témozolomide
3.
LISTE DES EXCIPIENTS
Contient du lactose.
Se référer à la notice pour plus d’ informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
5 gélules en sachets 20 gélules en sachets
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants, de préférence dans un endroit fermé à clé.
L’ ingestion accidentelle peut être mortelle pour les enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
Cytotoxique Ne pas ouvrir, écraser ou mâcher les gélules, les avaler entières.
Si une gélule est détériorée, éviter tout contact avec la peau, les yeux ou le nez.
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
133 A conserver à une température ne dépassant pas 30ºC.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SP Europe Rue de Stalle 73 B-1180 Bruxelles, Belgique
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 98/ 096/ 013 (5 gélules) EU/ 1/ 98/ 096/ 014 (20 gélules)
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Temodal 20 mg
134 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR ETUI CONTENANT 5 OU 20 GELULES DE TEMODAL 100 mg INDIVIDUELLEMENT SCELLEES DANS DES SACHETS
1.
DENOMINATION DU MEDICAMENT
Temodal 100 mg, gélules Témozolomide
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque gélule contient 100 mg de témozolomide
3.
LISTE DES EXCIPIENTS
Contient du lactose.
Se référer à la notice pour plus d’ informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
5 gélules en sachets 20 gélules en sachets
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants, de préférence dans un endroit fermé à clé.
L’ ingestion accidentelle peut être mortelle pour les enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
Cytotoxique Ne pas ouvrir, écraser ou mâcher les gélules, les avaler entières.
Si une gélule est détériorée, éviter tout contact avec la peau, les yeux ou le nez.
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30ºC.
135 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SP Europe Rue de Stalle 73 B-1180 Bruxelles, Belgique
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 98/ 096/ 015 (5 gélules) EU/ 1/ 98/ 096/ 016 (20 gélules)
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Temodal 100 mg
136 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
ETUI CONTENANT 5 OU 20 GELULES DE TEMODAL 140 mg INDIVIDUELLEMENT SCELLEES DANS DES SACHETS
1.
DENOMINATION DU MEDICAMENT
Temodal 140 mg, gélules Témozolomide
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque gélule contient 140 mg de témozolomide
3.
LISTE DES EXCIPIENTS
Contient du lactose.
Se référer à la notice pour plus d’ informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
5 gélules en sachets 20 gélules en sachets
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants, de préférence dans un endroit fermé à clé.
L’ ingestion accidentelle peut être mortelle pour les enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
Cytotoxique Ne pas ouvrir, écraser ou mâcher les gélules, les avaler entières.
Si une gélule est détériorée, éviter tout contact avec la peau, les yeux ou le nez.
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
137 A conserver à une température ne dépassant pas 30ºC.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SP Europe Rue de Stalle 73 B-1180 Bruxelles, Belgique
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 98/ 096/ 017 (5 gélules) EU/ 1/ 98/ 096/ 018 (20 gélules)
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Temodal 140 mg
138 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
ETUI CONTENANT 5 OU 20 GELULES DE TEMODAL 180 mg INDIVIDUELLEMENT SCELLEES DANS DES SACHETS
1.
DENOMINATION DU MEDICAMENT
Temodal 180 mg, gélules Témozolomide
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque gélule contient 180 mg de témozolomide
3.
LISTE DES EXCIPIENTS
Contient du lactose.
Se référer à la notice pour plus d’ informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
5 gélules en sachets 20 gélules en sachets
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants, de préférence dans un endroit fermé à clé.
L’ ingestion accidentelle peut être mortelle pour les enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
Cytotoxique Ne pas ouvrir, écraser ou mâcher les gélules, les avaler entières.
Si une gélule est détériorée, éviter tout contact avec la peau, les yeux ou le nez.
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
139 A conserver à une température ne dépassant pas 30ºC.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SP Europe Rue de Stalle 73 B-1180 Bruxelles, Belgique
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 98/ 096/ 019 (5 gélules) EU/ 1/ 98/ 096/ 020 (20 gélules)
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Temodal 180 mg
140 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
ETUI CONTENANT 5 OU 20 GELULES DE TEMODAL 250 mg INDIVIDUELLEMENT SCELLEES DANS DES SACHETS
1.
DENOMINATION DU MEDICAMENT
Temodal 250 mg, gélules Témozolomide
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque gélule contient 250 mg de témozolomide
3.
LISTE DES EXCIPIENTS
Contient du lactose.
Se référer à la notice pour plus d’ informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
5 gélules en sachets 20 gélules en sachets
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants, de préférence dans un endroit fermé à clé.
L’ ingestion accidentelle peut être mortelle pour les enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
Cytotoxique Ne pas ouvrir, écraser ou mâcher les gélules, les avaler entières.
Si une gélule est détériorée, éviter tout contact avec la peau, les yeux ou le nez.
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
141 A conserver à une température ne dépassant pas 30ºC.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SP Europe Rue de Stalle 73 B-1180 Bruxelles, Belgique
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 98/ 096/ 021 (5 gélules) EU/ 1/ 98/ 096/ 022 (20 gélules)
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Temodal 250 mg
142 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
SACHET CONTENANT 1 GELULE DE TEMODAL 20 mg
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Temodal 20 mg, gélules Témozolomide Voie orale
2.
MODE D’ ADMINISTRATION
Lire la notice avant utilisation.
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
1 gélule
6.
AUTRES
143 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
SACHET CONTENANT 1 GELULE DE TEMODAL 100 mg
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Temodal 100 mg, gélules Témozolomide Voie orale
2.
MODE D’ ADMINISTRATION
Lire la notice avant utilisation.
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
1 gélule
6.
AUTRES
144 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
SACHET CONTENANT 1 GELULE DE TEMODAL 140 mg
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Temodal 140 mg, gélules Témozolomide Voie orale
2.
MODE D’ ADMINISTRATION
Lire la notice avant utilisation.
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
1 gélule
6.
AUTRES
145 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
SACHET CONTENANT 1 GELULE DE TEMODAL 180 mg
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Temodal 180 mg, gélules Témozolomide Voie orale
2.
MODE D’ ADMINISTRATION
Lire la notice avant utilisation.
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
1 gélule
6.
AUTRES
146 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
SACHET CONTENANT 1 GELULE DE TEMODAL 250 mg
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Temodal 250 mg, gélules Témozolomide Voie orale
2.
MODE D’ ADMINISTRATION
Lire la notice avant utilisation.
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
1 gélule
6.
AUTRES
147 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
ETUI
1.
DENOMINATION DU MEDICAMENT
Temodal 2,5 mg/ ml, poudre pour solution pour perfusion Témozolomide
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque flacon contient 100 mg de témozolomide.
Après reconstitution, 1 ml de la solution pour perfusion contient 2,5 mg de témozolomide.
3.
Excipients: mannitol (E421), thréonine, polysorbate 80, et citrate de sodium et acide chlorhydrique concentré pour ajustement du pH.
Pour le sodium, se référer à la notice pour plus d’ informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
Poudre pour solution pour perfusion 1 flacon de 100 mg de témozolomide
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie intraveineuse uniquement.
Pour un usage unique seulement.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
Cytotoxique Eviter tout contact avec la peau, les yeux ou le nez.
8.
DATE DE PEREMPTION
EXP Après reconstitution, utiliser à 25°C la solution dans les 14 heures qui suivent, durée de perfusion comprise.
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
148 A conserver au réfrigérateur.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SP Europe Rue de Stalle 73 B-1180 Bruxelles, Belgique
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 98/ 096/ 023
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Justification de ne pas inclure l’ information en braille acceptée.
149 MENTIONS MINIMALES DEVANT FIGURER SUR LE CONDITIONNEMENT PRIMAIRE
ETIQUETTE DU FLACON
1.
DENOMINATION DU MEDICAMENT
Temodal 2,5 mg/ ml, poudre pour solution pour perfusion Témozolomide
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque flacon contient 100 mg de témozolomide.
Après reconstitution, 1 ml de la solution pour perfusion contient 2,5 mg de témozolomide.
3.
LISTE DES EXCIPIENTS
Excipients: mannitol (E421), thréonine, polysorbate 80, et citrate de sodium et acide chlorhydrique concentré pour ajustement du pH.
Pour le sodium, se référer à la notice pour plus d’ informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
Poudre pour solution pour perfusion 1 flacon de 100 mg de témozolomide
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie intraveineuse uniquement.
Pour un usage unique seulement.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
Cytotoxique Eviter tout contact avec la peau, les yeux ou le nez.
8.
DATE DE PEREMPTION
EXP Après reconstitution, utiliser à 25°C la solution dans les 14 heures qui suivent, durée de perfusion comprise.
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
150 A conserver au réfrigérateur.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SP Europe Rue de Stalle 73 B-1180 Bruxelles, Belgique
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 98/ 096/ 023
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
151 B.
NOTICE
INFORMATION DE L’ UTILISATEUR
Temodal 5 mg gélules témozolomide
Veuillez lire attentivement l’ intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou à votre pharmacien.
Dans cette notice:
1.
Qu’ est -ce que Temodal et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Temodal 3.
Comment prendre Temodal 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Temodal 6.
Informations supplémentaires
1.
QU’ EST-CE QUE TEMODAL ET DANS QUEL CAS EST-IL UTILISE
Temodal est un agent antitumoral.
Temodal est utilisé pour le traitement des patients atteints de formes particulières de tumeurs cérébrales:
- glioblastome multiforme nouvellement diagnostiqué.
Temodal est tout d’ abord utilisé en
association avec la RT (traitement en phase concomitante) puis seul (traitement en phase de monothérapie).
- gliome malin, tel que glioblastome multiforme ou astrocytome anaplasique.
Temodal est utilisé
pour ces tumeurs si ces dernières réapparaissent ou s’ aggravent après un traitement standard.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE TEMODAL
Ne prenez jamais Temodal
- si vous êtes allergique (hypersensible) au témozolomide ou à l'un des autres composants
- si vous avez eu une réaction allergique à la dacarbazine (un médicament anticancéreux parfois
appelé DTIC).
Les signes de réaction allergique incluent une sensation de démangeaison, un essouflement ou sifflement, un gonflement de la face, des lèvres, de la langue ou de la gorge.
- si certains types de cellules sanguines sont sévèrement diminuées (myélosuppression), comme
le taux de globules blancs ou le taux de plaquettes.
Ces cellules du sang sont importantes pour combattre l’ infection et pour une bonne coagulation du sang.
Votre médecin contrôlera votre sang afin d’ être sûr que vous avez suffisamment de ces cellules avant de débuter le traitement.
Faites attention avec Temodal
- vous devrez observer avec attention le développement d’ une forme sévère de pneumonie appelée
Si vous êtes un patient nouvellement diagnostiqué (glioblastome multiforme) vous pouvez recevoir Temodal pendant 42 jours en association avec de la RT.
Dans ce cas, votre médecin vous prescrira également un médicament pour aider à prévenir ce type de pneumonie (PPC).
- si vous avez un faible taux de globules rouges (anémie), de globules blancs et de plaquettes, ou
des troubles de la coagulation sanguine avant de débuter le traitement, ou si vous les développez lors du traitement.
Votre médecin peut décider de diminuer la dose, d’ interrompre, d’ arrêter ou de changer votre traitement.
Vous pouvez également avoir besoin d’ autres traitements.
Dans certains cas, il sera nécessaire d’ arrêter le traitement par Temodal.
Vous serez soumis à de fréquentes prises de sang durant le traitement afin de surveiller les effets indésirables de Temodal sur les cellules sanguines.
- vous pouvez avoir un faible risque de modification des cellules sanguines, incluant la leucémie.
- si vous avez des nausées (sensation d’ avoir envie de vomir) et/ ou vomissez ce qui correspond à
des effets indésirables très fréquents de Temodal (voir rubrique 4 « Quels sont les effets indésirables éventuels »), votre médecin peut vous prescrire un médicament (un anti-vomitif) aidant à prévenir les vomissements.
Si vous vomissez fréquemment avant ou pendant votre traitement, demandez conseil à votre médecin sur le meilleur moment pour prendre Temodal jusqu’ à contrôler vos vomissements.
Si vous vomissez après avoir pris votre traitement, ne prenez pas une deuxième dose le même jour.
- si vous développez de la fièvre ou les symptômes d’ une infection contactez votre médecin
immédiatement.
- ne pas ouvrir, écraser ou mâcher les gélules.
Lorsqu’ une gélule est détériorée, évitez tout contact
de la poudre avec la peau, les yeux ou le nez.
Eviter de respirer la poudre.
Si vos yeux ou votre nez entrent accidentellement en contact avec la poudre, laver abondamment la zone concernée avec de l’ eau.
- si vous avez plus de 70 ans, vous pouvez être plus sujet aux infections, aux contusions et aux
- si vous avez des troubles du foie ou du rein, votre dose de Temodal peut avoir besoin d’ être
En raison du manque d’ expérience, Temodal ne doit pas être utilisé chez l’ enfant de moins de 3 ans.
Temodal peut causer une infertilité permanente.
Il est conseillé aux hommes d’ utiliser des mesures de contraception efficaces et de ne pas procréer jusqu’ à 6 mois après l’ arrêt du traitement.
Il est recommandé de se renseigner sur la cryoconservation du sperme avant d’ initier le traitement,
Utilisation d’ autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
Grossesse et allaitement Prévenez votre médecin si vous êtes enceinte, si vous pensez l’ être ou envisagez de l’ être. Vous ne devez pas être traitée par Temodal pendant une grossesse à moins que votre médecin vous l’ indique clairement.
Des mesures de contraception efficaces doivent être prises à la fois pour les patients hommes et femmes qui sont traités par Temodal (voir également ci-dessus la rubrique « Faites attention avec Temodal »).
Vous devez arrêter d’ allaiter lorsque vous êtes traitée par Temodal.
Conduite de véhicules et utilisation de machines Vous pouvez vous sentir fatigué ou somnolent avec Temodal.
Dans ce cas, ne conduisez pas et ne n’ utilisez aucun outil ou machine.
Informations importantes concernant certains composants de Temodal Temodal gélules contient du lactose.
Si votre médecin vous a informé(e) d’ une intolérance à certains sucres, contactez -le avant de prendre ce médicament.
3.
COMMENT PRENDRE TEMODAL 154 Posologie et durée de traitement
Votre médecin calculera votre dose de Temodal.
Celle -ci est déterminée en fonction de votre surface corporelle (taille et poids) et de si vous avez une tumeur récidivante et avez eu antérieurement un traitement par chimiothérapie.
Il peut vous prescrire d’ autres traitements (anti-vomitifs) à prendre avant et/ ou après avoir pris Temodal pour éviter ou contrôler les nausées et vomissements.
Si vous êtes un patient nouvellement diagnostiqué, le traitement se déroulera en deux phases:
- tout d’ abord le traitement associé avec la radiothérapie (phase concomitante)
- suivi du traitement par Temodal seul (phase de monothérapie).
Durant la phase concomitante, votre médecin débutera Temodal à la dose de 75 mg/ m2 (dose usuelle).
Vous prendrez cette dose chaque jour pendant 42 jours (au maximum jusqu’ à 49 jours) en association avec la radiothérapie.
Selon votre numération sanguine et/ ou la façon dont vous tolérez votre médicament pendant la phase concomitante, la prise de la dose de Temodal peut être retardée ou arrêtée définitivement.
Une fois la radiothérapie terminée, vous interromprez votre traitement pendant 4 semaines.
Cela permettra à votre sang de se régénérer.
Puis, vous commencerez la phase de monothérapie.
Durant la phase de monothérapie, la dose et la manière dont vous prenez Temodal seront différentes.
Votre médecin calculera votre dose exacte.
Il peut y avoir jusqu’ à 6 périodes (cycles) de traitement.
Chacune d’ elles dure 28 jours.
Vous prendrez votre nouvelle dose de Temodal seul une fois par jour pendant les cinq premiers jours (« jours de prise ») de chaque cycle.
La dose initiale sera de 150 mg/ m2.
Puis vous aurez 23 jours sans Temodal.
Ceci complète le cycle de traitement de 28 jours.
Après le Jour 28, le cycle suivant commence.
Vous prendrez à nouveau Temodal une fois par jour pendant 5 jours suivis de 23 jours sans Temodal.
Selon votre numération sanguine et la façon dont vous tolérez votre médicament pendant chaque cycle de traitement, la dose de Temodal peut être ajustée, retardée ou arrêtée définitivement.
Patients atteints de tumeurs ayant réapparues ou s’ étant aggravées (gliome malin, tel que le glioblastome multiforme ou l’ astrocytome anaplasique), prenant Temodal seul:
Le cycle de traitement par Temodal comprend 28 jours.
Vous prendrez Temodal seul une fois par jour pendant les 5 premiers jours.
Cette dose quotidienne dépendra du fait que vous ayez reçu ou non une chimiothérapie antérieure.
Si vous n’ avez pas été traité préalablement par chimiothérapie, votre première dose de Temodal sera de 200 mg/ m2 une fois par jour pendant les 5 premiers jours.
Si vous avez été préalablement traité par chimiothérapie, votre première dose de Temodal sera de 150 mg/ m2 une fois par jour pendant les 5 premiers jours.
Puis, vous aurez 23 jours sans Temodal.
Ceci complète le cycle de traitement de 28 jours.
Après le Jour 28, le cycle suivant commence.
Vous. prendrez à nouveau Temodal une fois par jour pendant 5 jours suivis de 23 jours sans Temodal.
Avant chaque nouveau cycle de traitement, votre sang sera analysé afin de voir si la dose de Temodal a besoin d’ être ajustée.
Selon vos résultats d'analyse de sang, votre médecin peut ajuster votre dose pour le cycle suivant.
Comment prendre Temodal
Prendre votre dose prescrite de Temodal une fois par jour, de préférence à la même heure chaque jour.
155 Prendre la(les) gélule(s) l’ estomac vide; par exemple, au moins une heure avant de prendre votre petit-déjeuner.
Avaler la(les) gélule(s) entières avec un verre d’ eau.
N’ ouvrez pas ou ne mâchez pas les gélules.
Si la gélule est déteriorée, éviter tout contact avec la peau, les yeux ou le nez.
Si cela se produit, laver abondamment la zone concernée avec de l’ eau.
En fonction de la dose prescrite, vous pouvez avoir à prendre en même temps plus d’ une gélule, parfois avec des dosages différents (contenu en substance active, en mg).
La couleur de la coiffe de la gélule est différente pour chaque dosage (voir dans le tableau ci-dessous).
Dosage
Couleur de la coiffe verte
Temodal
5 mg gélules
jaune
Temodal 20 mg gélules rose Temodal 100 mg gélules bleue Temodal 140 mg gélules orange Temodal 180 mg gélules blanche Temodal 250 mg gélules
Vous devez être certain d’ avoir compris et de vous rappeler exactement des informations suivantes: • combien de gélules de chaque dosage vous avez besoin de prendre par jour.
Demandez à votre médecin ou à votre pharmacien de l’ inscrire (avec la couleur). • quels jours sont vos jours de prise.
Revoyez la dose avec votre médecin à chaque fois que vous commencez un nouveau cycle, puisqu’ elle peut être différente de celle du dernier cycle.
Respectez toujours la posologie indiquée par votre médecin.
En cas de doute, consultez votre médecin ou votre pharmacien.
Les erreurs sur la façon de prendre votre traitement pourraient avoir des conséquences sérieuses pour votre santé.
Si vous avez pris plus de Temodal que vous n’ auriez dû Si vous prenez accidentellement plus de Temodal gélules que la quantité prescrite, contactez immédiatement votre médecin ou votre pharmacien.
Si vous oubliez de prendre Temodal Prenez la dose oubliée dès que possible au cours de la même journée.
Si une journée entière s’ est écoulée, demandez conseil à votre médecin.
Ne prenez pas de dose double pour compenser la dose que vous avez oubliée de prendre à moins que votre médecin ne vous dise de le faire.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Temodal est susceptible d’ avoir des effets indésirables, bien que tout le monde n’ y soit pas sujet.
Informez immédiatement votre médecin si vous avez un des effets indésirables suivants:
- une réaction allergique (hypersensible) sévère (urticaire, sifflement ou tout autre difficulté
respiratoire),
- un saignement non contrôlé,
- une fièvre,
- un mal de tête sévère persistant.
Le traitement par Temodal peut provoquer une diminution du nombre de certaines cellules sanguines.
Cela peut provoquer une augmention des contusions ou des saignements, une anémie (une diminution du nombre de globules rouges), de la fièvre, et une diminution de la résistance aux infections.
Dans certains cas, elle peut être prolongée et peut mener à une forme très sévère d’ anémie (anémie aplastique).
Votre médecin surveillera régulièrement vos paramètres sanguins pour déterminer tout changement, et décidera si un traitement spécifique est nécessaire.
Dans certains cas, votre dose de Temodal sera diminuée ou le traitement arrêté.
Effets indésirables issus des études cliniques:
Les effets indésirables peuvent survenir selon certaines fréquences, définies comme suit: très fréquent: touche plus de 1 patient sur 10 fréquent: touche de 1 à 10 patients sur 100 peu fréquent: touche de 1 à 10 patients sur 1 000 rare: touche de 1 à 10 patients sur 10 000 très rare: touche moins de 1 patient sur 10 000 inconnue: fréquence non estimable à partir des données disponibles.
Temodal associé à un traitement par radiothérapie dans le glioblastome nouvellement diagnostiqué Les patients recevant Temodal en association avec la radiothérapie peuvent avoir des effets indésirables différents de ceux des patients prenant Temodal seul.
Les effets indésirables suivants peuvent se produire et une surveillance médicale peut être nécessaire.
Très fréquent: perte d’ appétit, mal de tête, constipation (difficulté d’ évacuation des selles), nausées (sensation d’ avoir envie de vomir), vomissements, rash, perte de cheveux, fatigue.
Fréquent: infections orales, infection des plaies, réduction du nombre des cellules sanguines (neutropénie, thrombocytopénie, lymphopénie, leucopénie), augmentation du sucre dans le sang, perte de poids, modification de l’ état mental et de la vigilance, anxiété/ dépression, somnolence, difficulté à parler, troubles de l’ équilibre, étourdissements, confusion, troubles de la mémoire, difficulté à se concentrer, incapacité à s’ endormir ou à rester endormi, sensation de fourmillements, contusions, secousse, vision anormale ou floue, vision double, baisse d’ audition, souffle court, toux, caillot de sang dans les veines des jambes, rétention d’ eau, jambes gonflées, diarrhée, douleur abdominale ou à l’ estomac, brûlure d’ estomac, gêne gastrique, difficulté à avaler, bouche sèche, irritation de la peau ou rougeur, peau sèche, démangeaisons, faiblesse musculaire, articulations douloureuses, courbatures et douleurs musculaires, miction fréquente, difficulté à se retenir d’ uriner, réactions allergiques, fièvre, lésion liée à l’ irradiation, gonflement du visage, douleur, goût anormal, résultats anormaux des tests de la fonction du foie.
Peu fréquent: symptômes pseudo-grippaux, taches rouges sous la peau, aspect de visage gonflé ou de faiblesse musculaire, faible taux de potassium dans le sang, prise de poids, troubles de l’ humeur, hallucinations et troubles de la mémoire, paralysie partielle, coordination altérée, difficulté à avaler, sensations altérées, perte partielle de la vision, yeux secs ou douloureux, surdité, infection de l’ oreille moyenne, impression de bourdonnement dans les oreilles, mal d’ oreille, palpitations (quand vous sentez votre cœ ur battre), caillot de sang dans le poumon, hypertension, pneumonie, inflammation de vos sinus, bronchite, un rhume ou la grippe, estomac gonflé, difficulté à contrôler votre transit intestinal, hémorroïdes, peau qui pèle, sensibilité accrue de la peau au soleil, modification de la couleur de la peau, transpiration accrue, troubles musculaires, douleur dorsale, difficulté à uriner, saignement vaginal, impuissance sexuelle, menstruations absentes ou abondantes, irritation vaginale, douleur mammaire, bouffées de chaleur, frissons, décoloration de votre langue, modification de votre odorat, soif, troubles dentaires.
Temodal en monothérapie dans le gliome malin en progression ou récidive Les effets indésirables suivants peuvent se produire et une surveillance médicale peut être nécessaire.
157 Très fréquent: diminution du nombre de cellules sanguines (neutropénie ou lymphopénie, thrombocytopénie), perte d’ appétit, mal de tête, vomissements, nausées (sensation d’ avoir envie de vomir), constipation (difficulté d’ évacuation des selles).
Fréquent: perte de poids, fatigue, étourdissements, sensation de fourmillements, souffle court, diarrhée, douleur abdominale, gêne gastrique, rash, démangeaisons, perte de cheveux, fièvre, faiblesse, frissons, sensation de malaise, douleur, modification du goût.
Peu fréquent: diminution des taux de cellules sanguines (pancytopénie, anémie, leucopénie).
Rare: toux, infections incluant une pneumonie.
Très rare: rougeurs de la peau, urticaire, éruption cutanée, réactions allergiques.
Autres effets indésirables:
De très rares cas de rash sévère avec œ dème cutané, y compris sur la paume des mains et la plante des pieds, ou de rougeurs de la peau avec sensation douloureuse et/ ou des cloques sur le corps ou dans la bouche ont été observés.
Prévenez immédiatement votre médecin en cas d’ apparition de l’ un des ce signes.
De très rares cas d’ effets indésirables pulmonaires ont été observés avec Temodal.
Les patients présentent habituellement un souffle court et de la toux.
Prévenez votre médecin si vous remarquez l’ un de ces symptômes.
Dans de très rares cas, les patients prenant Temodal ou tout médicament similaire peuvent avoir un faible risque de développer des cancers secondaires, incluant une leucémie.
Si vous remarquez des effets indésirables non mentionnés dans cette notice ou si certains effets indésirables deviennent graves, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER TEMODAL
Tenir hors de la portée et de la vue des enfants, de préférence dans un endroit fermé à clé.
Une ingestion accidentelle peut être mortelle pour les enfants.
Ne pas utiliser Temodal après la date de péremption mentionnée sur l’ étiquette et la boîte.
La date d’ expiration fait référence au dernier jour du mois.
A conserver dans le flacon d’ origine à l’ abri de l’ humidité.
Conserver le flacon soigneusement fermé.
Prévenez votre pharmacien si vous constatez un changement dans l’ apparence des gélules.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Temodal
La substance active est le témozolomide.
Chaque gélule contient 5 mg de témozolomide.
158 Les autres composants sont:
- contenu de la gélule: lactose anhydre, silice colloïdale anhydre, carboxyméthylamidon
sodique type A, acide tartarique, acide stéarique.
- parois de la gélule: gélatine, dioxyde de titane (E171), lauryl sulfate de sodium, oxyde de
fer jaune (E172), carmin indigo (E132).
- encre de marquage: laque, propylène glycol, eau purifiée, hydroxide d’ ammonium,
hydroxide de potassium, et oxyde de fer noir (E172).
Qu’ est -ce que Temodal et contenu de l’ emballage extérieur
Les gélules de Temodal 5 mg ont un corps opaque blanc, une coiffe opaque verte, et sont marquées avec une encre noire.
Les gélules destinées à la voie orale se présentent en flacon de verre teinté contenant 5 ou 20 gélules.
L’ étui contient un flacon.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l’ Autorisation de Mise sur le Marché et fabricant
Titulaire de l’ Autorisation de Mise sur le Marché:
SP Europe, Rue de Stalle 73, B-1180 Bruxelles, Belgique
Fabricant:
SP Labo N. V., Industriepark 30, B-2220 Heist-op-den-Berg, Belgique
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ Autorisation de Mise sur le Marché:
België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B-1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32-(0)2 370 92 11
Luxembourg/ Luxemburg Rue de Stalle 73 B-1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32-(0)2 370 92 11
България Ийст Парк Трейд Център Бул.
„Н .Й .Вапцаров” 53А, ет.
2 BG-София 1407 Тел.: +359 2 806 3030
Magyarország Alkotás u.
53.
H-1123 Budapest Tel.: +36 1 457-8500
Č eská republika Na Př íkopě 25 CZ-110 00 Praha 1 Tel: +420 221771250
Malta 168 Christopher Street MT-VLT02 Valletta Tel: + 356-21 23 21 75
Danmark Lautrupbjerg 2 DK-2750 Ballerup Tlf: + 45-44 39 50 00
Nederland Walmolen 1 NL-3994 DL Houten Tel: + 31-(0)800 9999000
398 Thomas-Dehler-Straße 27 D-81737 München Tel: + 49-(0)89 627 31-0
N-1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE-11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A-1120 Wien Tel: + 43-(0) 1 813 12 31
159 Ελλάδα Αγίου Δημητρίου 63 GR-174 55 Άλιμος Tηλ: + 30-210 98 97 300
Polska Ul.
Taś mowa 7 PL-02-677 Warszawa Tel.: + 48-(0)22 478 41 50
España Km.
36, Ctra.
Nacional I E-28750 San Agustín de Guadalix – Madrid Tel: + 34-91 848 85 00
Portugal Rua Agualva dos Açores 16 P-2735-557 Agualva-Cacém Tel: +351-21 433 93 00
France 34 avenue Léonard de Vinci F-92400 Courbevoie Tél: + 33-(0)1 80 46 40 40
România Ş os.
Bucureş ti-Ploieş ti, nr.
17-21, Bă neasa Center, et.
8, sector 1 RO-013682 Bucureş ti Tel: + 40 21 233 35 30
Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44-(0)1 707 363 636
Slovenija Dunajska 22 SI-1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS-210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK-811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratalli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I-20090 Segrate (Milano) Tel: + 39-02 21018.1
Suomi/ Finland PL 86/ PB 86 FIN-02151 Espoo/ Esbo Puh/ Tel: + 358-(0)20-7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY-1055 Λευκωσία Τηλ: +357-22 757188
Sverige Box 6185 S-102 33 Stockholm Tel: + 46-(0)8 522 21 500
Latvija Bauskas 58a - 401 Rī ga, LV-1004
United Kingdom Shire Park Welwyn Garden City
Lietuva Kę stuč io g.
65/ 40 LT-08124 Vilnius Tel. + 370 52 101868
La dernière date à laquelle cette notice a été approuvée est
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/ 160 NOTICE:
INFORMATION DE L’ UTILISATEUR
Temodal 20 mg gélules témozolomide
Veuillez lire attentivement l’ intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou à votre pharmacien.
Dans cette notice:
1.
Qu’ est -ce que Temodal et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Temodal 3.
Comment prendre Temodal 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Temodal 6.
Informations supplémentaires
1.
QU’ EST-CE QUE TEMODAL ET DANS QUEL CAS EST-IL UTILISE
Temodal est un agent antitumoral.
Temodal est utilisé pour le traitement des patients atteints de formes particulières de tumeurs cérébrales:
- glioblastome multiforme nouvellement diagnostiqué.
Temodal est tout d’ abord utilisé en
association avec la radiothérapie (traitement en phase concomitante) puis seul (traitement en phase de monothérapie).
- gliome malin, tel que glioblastome multiforme ou astrocytome anaplasique.
Temodal est utilisé
pour ces tumeurs si ces dernières réapparaissent ou s’ aggravent après un traitement standard.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE TEMODAL
Ne prenez jamais Temodal
- si vous êtes allergique (hypersensible) au témozolomide ou à l'un des autres composants
- si vous avez eu une réaction allergique à la dacarbazine (un médicament anticancéreux parfois
Les signes de réaction allergique incluent une sensation de démangeaison, un essouflement ou sifflement, un gonflement de la face, des lèvres, de la langue ou de la gorge.
- si certains types de cellules sanguines sont sévèrement diminuées (myélosuppression), comme
le taux de globules blancs ou le taux de plaquettes.
Ces cellules du sang sont importantes pour combattre l’ infection et pour une bonne coagulation du sang.
Votre médecin contrôlera votre sang afin d’ être sûr que vous avez suffisamment de ces cellules avant de débuter le traitement.
Faites attention avec Temodal
- vous devrez observer avec attention le développement d’ une forme sévère de pneumonie appelée
Si vous êtes un patient nouvellement diagnostiqué (glioblastome multiforme) vous pouvez recevoir Temodal pendant 42 jours en association avec de la radiothérapie.
Dans ce cas, votre médecin vous prescrira également un médicament pour aider à prévenir ce type de pneumonie (PPC).
- si vous avez un faible taux de globules rouges (anémie), de globules blancs et de plaquettes, ou
des troubles de la coagulation sanguine avant de débuter le traitement, ou si vous les développez lors du traitement.
Votre médecin peut décider de diminuer la dose, d’ interrompre, d’ arrêter ou de changer votre traitement.
Vous pouvez également avoir besoin d’ autres traitements.
Dans certains cas, il sera nécessaire d’ arrêter le traitement par Temodal.
Vous serez soumis à de fréquentes prises de sang durant le traitement afin de surveiller les effets indésirables de Temodal sur les cellules sanguines.
- vous pouvez avoir un faible risque de modification des cellules sanguines, incluant la leucémie.
- si vous avez des nausées (sensation d’ avoir envie de vomir) et/ ou vomissez ce qui correspond à
des effets indésirables très fréquents de Temodal (voir rubrique 4 « Quels sont les effets indésirables éventuels »), votre médecin peut vous prescrire un médicament (un anti-vomitif) aidant à prévenir les vomissements.
Si vous vomissez fréquemment avant ou pendant votre traitement, demandez conseil à votre médecin sur le meilleur moment pour prendre Temodal jusqu’ à contrôler vos vomissements.
Si vous vomissez après avoir pris votre traitement, ne prenez pas une deuxième dose le même jour.
- si vous développez de la fièvre ou les symptômes d’ une infection contactez votre médecin
immédiatement.
- ne pas ouvrir, écraser ou mâcher les gélules.
Lorsqu’ une gélule est détériorée, évitez tout contact
de la poudre avec la peau, les yeux ou le nez.
Eviter de respirer la poudre.
Si vos yeux ou votre nez entrent accidentellement en contact avec la poudre, laver abondamment la zone concernée avec de l’ eau.
- si vous avez plus de 70 ans, vous pouvez être plus sujet aux infections, aux contusions et aux
- si vous avez des troubles du foie ou du rein, votre dose de Temodal peut avoir besoin d’ être
En raison du manque d’ expérience, Temodal ne doit pas être utilisé chez l’ enfant de moins de 3 ans.
Temodal peut causer une infertilité permanente.
Il est conseillé aux hommes d’ utiliser des mesures de contraception efficaces et de ne pas procréer jusqu’ à 6 mois après l’ arrêt du traitement.
Il est recommandé de se renseigner sur la cryoconservation du sperme avant d’ initier le traitement,
Utilisation d’ autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
Grossesse et allaitement Prévenez votre médecin si vous êtes enceinte, si vous pensez l’ être ou envisagez de l’ être. Vous ne devez pas être traitée par Temodal pendant une grossesse à moins que votre médecin vous l’ indique clairement.
Des mesures de contraception efficaces doivent être prises à la fois pour les patients hommes et femmes qui sont traités par Temodal (voir également ci-dessus la rubrique « Faites attention avec Temodal »).
Vous devez arrêter d’ allaiter lorsque vous êtes traitée par Temodal.
Conduite de véhicules et utilisation de machines Vous pouvez vous sentir fatigué ou somnolent avec Temodal.
Dans ce cas, ne conduisez pas et ne n’ utilisez aucun outil ou machine.
Informations importantes concernant certains composants de Temodal Temodal gélules contient du lactose.
Si votre médecin vous a informé(e) d’ une intolérance à certains sucres, contactez -le avant de prendre ce médicament.
3.
COMMENT PRENDRE TEMODAL 162 Posologie et durée de traitement
Votre médecin calculera votre dose de Temodal.
Celle -ci est déterminée en fonction de votre surface corporelle (taille et poids) et de si vous avez une tumeur récidivante et avez eu antérieurement un traitement par chimiothérapie.
Il peut vous prescrire d’ autres traitements (anti-vomitifs) à prendre avant et/ ou après avoir pris Temodal pour éviter ou contrôler les nausées et vomissements.
Si vous êtes un patient nouvellement diagnostiqué, le traitement se déroulera en deux phases:
- tout d’ abord le traitement associé avec la radiothérapie (phase concomitante)
- suivi du traitement par Temodal seul (phase de monothérapie).
Durant la phase concomitante, votre médecin débutera Temodal à la dose de 75 mg/ m2 (dose usuelle).
Vous prendrez cette dose chaque jour pendant 42 jours (au maximum jusqu’ à 49 jours) en association avec la radiothérapie.
Selon votre numération sanguine et/ ou la façon dont vous tolérez votre médicament pendant la phase concomitante, la prise de la dose de Temodal peut être retardée ou arrêtée définitivement.
Une fois la radiothérapie terminée, vous interromprez votre traitement pendant 4 semaines.
Cela permettra à votre sang de se régénérer.
Puis, vous commencerez la phase de monothérapie.
Durant la phase de monothérapie, la dose et la manière dont vous prenez Temodal seront différentes.
Votre médecin calculera votre dose exacte.
Il peut y avoir jusqu’ à 6 périodes (cycles) de traitement.
Chacune d’ elles dure 28 jours.
Vous prendrez votre nouvelle dose de Temodal seul une fois par jour pendant les cinq premiers jours (« jours de prise ») de chaque cycle.
La dose initiale sera de 150 mg/ m2.
Puis vous aurez 23 jours sans Temodal.
Ceci complète le cycle de traitement de 28 jours.
Après le Jour 28, le cycle suivant commence.
Vous prendrez à nouveau Temodal une fois par jour pendant 5 jours suivis de 23 jours sans Temodal.
Selon votre numération sanguine et la façon dont vous tolérez votre médicament pendant chaque cycle de traitement, la dose de Temodal peut être ajustée, retardée ou arrêtée définitivement.
Patients atteints de tumeurs ayant réapparues ou s’ étant aggravées (gliome malin, tel que le glioblastome multiforme ou l’ astrocytome anaplasique), prenant Temodal seul:
Le cycle de traitement par Temodal comprend 28 jours.
Vous prendrez Temodal seul une fois par jour pendant les 5 premiers jours.
Cette dose quotidienne dépendra du fait que vous ayez reçu ou non une chimiothérapie antérieure.
Si vous n’ avez pas été traité préalablement par chimiothérapie, votre première dose de Temodal sera de 200 mg/ m2 une fois par jour pendant les 5 premiers jours.
Si vous avez été préalablement traité par chimiothérapie, votre première dose de Temodal sera de 150 mg/ m2 une fois par jour pendant les 5 premiers jours.
Puis, vous aurez 23 jours sans Temodal.
Ceci complète le cycle de traitement de 28 jours.
Après le Jour 28, le cycle suivant commence.
Vous. prendrez à nouveau Temodal une fois par jour pendant 5 jours suivis de 23 jours sans Temodal.
Avant chaque nouveau cycle de traitement, votre sang sera analysé afin de voir si la dose de Temodal a besoin d’ être ajustée.
Selon vos résultats d'analyse de sang, votre médecin peut ajuster votre dose pour le cycle suivant.
Comment prendre Temodal
Prendre votre dose prescrite de Temodal une fois par jour, de préférence à la même heure chaque jour.
163 Prendre la(les) gélule(s) l’ estomac vide; par exemple, au moins une heure avant de prendre votre petit-déjeuner.
Avaler la(les) gélule(s) entières avec un verre d’ eau.
N’ ouvrez pas ou ne mâchez pas les gélules.
Si la gélule est déteriorée, éviter tout contact avec la peau, les yeux ou le nez.
Si cela se produit, laver abondamment la zone concernée avec de l’ eau.
En fonction de la dose prescrite, vous pouvez avoir à prendre en même temps plus d’ une gélule, parfois avec des dosages différents (contenu en substance active, en mg).
La couleur de la coiffe de la gélule est différente pour chaque dosage (voir dans le tableau ci-dessous).
Dosage
Couleur de la coiffe verte
Temodal
5 mg gélules
jaune
Temodal 20 mg gélules rose Temodal 100 mg gélules bleue Temodal 140 mg gélules orange Temodal 180 mg gélules blanche Temodal 250 mg gélules
Vous devez être certain d’ avoir compris et de vous rappeler exactement des informations suivantes: • combien de gélules de chaque dosage vous avez besoin de prendre par jour.
Demandez à votre médecin ou à votre pharmacien de l’ inscrire (avec la couleur). • quels jours sont vos jours de prise.
Revoyez la dose avec votre médecin à chaque fois que vous commencez un nouveau cycle, puisqu’ elle peut être différente de celle du dernier cycle.
Respectez toujours la posologie indiquée par votre médecin.
En cas de doute, consultez votre médecin ou votre pharmacien.
Les erreurs sur la façon de prendre votre traitement pourraient avoir des conséquences sérieuses pour votre santé.
Si vous avez pris plus de Temodal que vous n’ auriez dû Si vous prenez accidentellement plus de Temodal gélules que la quantité prescrite, contactez immédiatement votre médecin ou votre pharmacien.
Si vous oubliez de prendre Temodal Prenez la dose oubliée dès que possible au cours de la même journée.
Si une journée entière s’ est écoulée, demandez conseil à votre médecin.
Ne prenez pas de dose double pour compenser la dose que vous avez oubliée de prendre à moins que votre médecin ne vous dise de le faire.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Temodal est susceptible d’ avoir des effets indésirables, bien que tout le monde n’ y soit pas sujet.
Informez immédiatement votre médecin si vous avez un des effets indésirables suivants:
- une réaction allergique (hypersensible) sévère (urticaire, sifflement ou tout autre difficulté
respiratoire),
- un saignement non contrôlé,
- une fièvre,
- un mal de tête sévère persistant.
Le traitement par Temodal peut provoquer une diminution du nombre de certaines cellules sanguines.
Cela peut provoquer une augmention des contusions ou des saignements, une anémie (une diminution du nombre de globules rouges), de la fièvre, et une diminution de la résistance aux infections.
Dans certains cas, elle peut être prolongée et peut mener à une forme très sévère d’ anémie (anémie aplastique).
Votre médecin surveillera régulièrement vos paramètres sanguins pour déterminer tout changement, et décidera si un traitement spécifique est nécessaire.
Dans certains cas, votre dose de Temodal sera diminuée ou le traitement arrêté.
Effets indésirables issus des études cliniques:
Les effets indésirables peuvent survenir selon certaines fréquences, définies comme suit: très fréquent: touche plus de 1 patient sur 10 fréquent: touche de 1 à 10 patients sur 100 peu fréquent: touche de 1 à 10 patients sur 1 000 rare: touche de 1 à 10 patients sur 10 000 très rare: touche moins de 1 patient sur 10 000 inconnue: fréquence non estimable à partir des données disponibles.
Temodal associé à un traitement par radiothérapie dans le glioblastome nouvellement diagnostiqué Les patients recevant Temodal en association avec la radiothérapie peuvent avoir des effets indésirables différents de ceux des patients prenant Temodal seul.
Les effets indésirables suivants peuvent se produire et une surveillance médicale peut être nécessaire.
Très fréquent: perte d’ appétit, mal de tête, constipation (difficulté d’ évacuation des selles), nausées (sensation d’ avoir envie de vomir), vomissements, rash, perte de cheveux, fatigue.
Fréquent: infections orales, infection des plaies, réduction du nombre des cellules sanguines (neutropénie, thrombocytopénie, lymphopénie, leucopénie), augmentation du sucre dans le sang, perte de poids, modification de l’ état mental et de la vigilance, anxiété/ dépression, somnolence, difficulté à parler, troubles de l’ équilibre, étourdissements, confusion, troubles de la mémoire, difficulté à se concentrer, incapacité à s’ endormir ou à rester endormi, sensation de fourmillements, contusions, secousse, vision anormale ou floue, vision double, baisse d’ audition, souffle court, toux, caillot de sang dans les veines des jambes, rétention d’ eau, jambes gonflées, diarrhée, douleur abdominale ou à l’ estomac, brûlure d’ estomac, gêne gastrique, difficulté à avaler, bouche sèche, irritation de la peau ou rougeur, peau sèche, démangeaisons, faiblesse musculaire, articulations douloureuses, courbatures et douleurs musculaires, miction fréquente, difficulté à se retenir d’ uriner, réactions allergiques, fièvre, lésion liée à l’ irradiation, gonflement du visage, douleur, goût anormal, résultats anormaux des tests de la fonction du foie.
Peu fréquent: symptômes pseudo-grippaux, taches rouges sous la peau, aspect de visage gonflé ou de faiblesse musculaire, faible taux de potassium dans le sang, prise de poids, troubles de l’ humeur, hallucinations et troubles de la mémoire, paralysie partielle, coordination altérée, difficulté à avaler, sensations altérées, perte partielle de la vision, yeux secs ou douloureux, surdité, infection de l’ oreille moyenne, impression de bourdonnement dans les oreilles, mal d’ oreille, palpitations (quand vous sentez votre cœ ur battre), caillot de sang dans le poumon, hypertension, pneumonie, inflammation de vos sinus, bronchite, un rhume ou la grippe, estomac gonflé, difficulté à contrôler votre transit intestinal, hémorroïdes, peau qui pèle, sensibilité accrue de la peau au soleil, modification de la couleur de la peau, transpiration accrue, troubles musculaires, douleur dorsale, difficulté à uriner, saignement vaginal, impuissance sexuelle, menstruations absentes ou abondantes, irritation vaginale, douleur mammaire, bouffées de chaleur, frissons, décoloration de votre langue, modification de votre odorat, soif, troubles dentaires.
Temodal en monothérapie dans le gliome malin en progression ou récidive Les effets indésirables suivants peuvent se produire et une surveillance médicale peut être nécessaire.
165 Très fréquent: diminution du nombre de cellules sanguines (neutropénie ou lymphopénie, thrombocytopénie), perte d’ appétit, mal de tête, vomissements, nausées (sensation d’ avoir envie de vomir), constipation (difficulté d’ évacuation des selles).
Fréquent: perte de poids, fatigue, étourdissements, sensation de fourmillements, souffle court, diarrhée, douleur abdominale, gêne gastrique, rash, démangeaisons, perte de cheveux, fièvre, faiblesse, frissons, sensation de malaise, douleur, modification du goût.
Peu fréquent: diminution des taux de cellules sanguines (pancytopénie, anémie, leucopénie).
Rare: toux, infections incluant une pneumonie.
Très rare: rougeurs de la peau, urticaire, éruption cutanée, réactions allergiques.
Autres effets indésirables:
De très rares cas de rash sévère avec œ dème cutané, y compris sur la paume des mains et la plante des pieds, ou de rougeurs de la peau avec sensation douloureuse et/ ou des cloques sur le corps ou dans la bouche ont été observés.
Prévenez immédiatement votre médecin en cas d’ apparition de l’ un des ce signes.
De très rares cas d’ effets indésirables pulmonaires ont été observés avec Temodal.
Les patients présentent habituellement un souffle court et de la toux.
Prévenez votre médecin si vous remarquez l’ un de ces symptômes.
Dans de très rares cas, les patients prenant Temodal ou tout médicament similaire peuvent avoir un faible risque de développer des cancers secondaires, incluant une leucémie.
Si vous remarquez des effets indésirables non mentionnés dans cette notice ou si certains effets indésirables deviennent graves, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER TEMODAL
Tenir hors de la portée et de la vue des enfants, de préférence dans un endroit fermé à clé.
Une ingestion accidentelle peut être mortelle pour les enfants.
Ne pas utiliser Temodal après la date de péremption mentionnée sur l’ étiquette et la boîte.
La date d’ expiration fait référence au dernier jour du mois.
A conserver dans le flacon d’ origine à l’ abri de l’ humidité.
Conserver le flacon soigneusement fermé.
Présentation en sachet A conserver à une température ne dépassant pas 30°C.
Prévenez votre pharmacien si vous constatez un changement dans l’ apparence des gélules.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES 166 Que contient Temodal
La substance active est le témozolomide.
Chaque gélule contient 20 mg de témozolomide.
-
- contenu de la gélule: lactose anhydre, silice colloïdale anhydre, carboxyméthylamidon
sodique type A, acide tartarique, acide stéarique.
- parois de la gélule: gélatine, dioxyde de titane (E171), lauryl sulfate de sodium, oxyde de
fer jaune (E172).
- encre de marquage: laque, propylène glycol, eau purifiée, hydroxide d’ ammonium,
Qu’ est -ce que Temodal et contenu de l’ emballage extérieur
Les gélules de Temodal 20 mg ont un corps opaque blanc, une coiffe opaque jaune, et sont marquées avec une encre noire.
Présentation en flacon Les gélules destinées à la voie orale se présentent en flacon de verre teinté contenant 5 ou 20 gélules.
L’ étui contient un flacon.
Présentation en sachet Les gélules destinées à la voie orale se présentent en étui en carton contenant 5 ou 20 gélules, individuellement scellées dans des sachets.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l’ Autorisation de Mise sur le Marché et fabricant
Titulaire de l’ Autorisation de Mise sur le Marché:
SP Europe, Rue de Stalle 73, B-1180 Bruxelles, Belgique
Fabricant:
SP Labo N. V., Industriepark 30, B-2220 Heist-op-den-Berg, Belgique
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ Autorisation de Mise sur le Marché:
België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B-1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32-(0)2 370 92 11
Luxembourg/ Luxemburg Rue de Stalle 73 B-1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32-(0)2 370 92 11
България Ийст Парк Трейд Център Бул.
„Н .Й .Вапцаров” 53А, ет.
2 BG-София 1407 Тел.: +359 2 806 3030
Magyarország Alkotás u.
53.
H-1123 Budapest Tel.: +36 1 457-8500
Č eská republika Na Př íkopě 25 CZ-110 00 Praha 1 Tel: +420 221771250
Malta 168 Christopher Street MT-VLT02 Valletta Tel: + 356-21 23 21 75
Danmark Lautrupbjerg 2 DK-2750 Ballerup
Nederland Walmolen 1 NL-3994 DL Houten
Deutschland Thomas-Dehler-Straße 27 D-81737 München Tel: + 49-(0)89 627 31-0
Norge Pb.
398 N-1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Österreich Järvevana tee 9 EE-11314 Tallinn Tel: + 372 654 96 86
Am Euro Platz 2 A-1120 Wien Tel: + 43-(0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR-174 55 Άλιμος Tηλ: + 30-210 98 97 300
Polska Ul.
Taś mowa 7 PL-02-677 Warszawa Tel.: + 48-(0)22 478 41 50
España Km.
36, Ctra.
Nacional I E-28750 San Agustín de Guadalix – Madrid Tel: + 34-91 848 85 00
Portugal Rua Agualva dos Açores 16 P-2735-557 Agualva-Cacém Tel: +351-21 433 93 00
France 34 avenue Léonard de Vinci F-92400 Courbevoie Tél: + 33-(0)1 80 46 40 40
România Ş os.
Bucureş ti-Ploieş ti, nr.
17-21, Bă neasa Center, et.
8, sector 1 RO-013682 Bucureş ti Tel: + 40 21 233 35 30
Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44-(0)1 707 363 636
Slovenija Dunajska 22 SI-1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS-210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK-811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratalli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I-20090 Segrate (Milano) Tel: + 39-02 21018.1
Suomi/ Finland PL 86/ PB 86 FIN-02151 Espoo/ Esbo Puh/ Tel: + 358-(0)20-7570 300
Οδός Αγίου Νικολάου, 8 CY-1055 Λευκωσία Τηλ: +357-22 757188
Box 6185 S-102 33 Stockholm Tel: + 46-(0)8 522 21 500
168 Latvija Bauskas 58a - 401 Rīga, LV-1004 Tel: + 371-7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44-(0)1 707 363 636
Lietuva Kęstučio g.
65/40 LT-08124 Vilnius Tel. + 370 52 101868
La dernière date à laquelle cette notice a été approuvée est
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA) http://www.emea.europa.eu/
INFORMATION DE L’UTILISATEUR
Temodal 100 mg gélules témozolomide
Veuillez lire attentivement l’intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’autres questions, si vous avez un doute, demandez plus d’informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’un d’autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez-en à votre médecin ou à votre pharmacien.
Dans cette notice:
1.
Qu’est-ce que Temodal et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant de prendre Temodal 3.
Comment prendre Temodal 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Temodal 6.
Informations supplémentaires
1.
QU’EST-CE QUE TEMODAL ET DANS QUEL CAS EST-IL UTILISE
Temodal est un agent antitumoral.
Temodal est utilisé pour le traitement des patients atteints de formes particulières de tumeurs cérébrales:
- glioblastome multiforme nouvellement diagnostiqué.
Temodal est tout d’abord utilisé en
association avec la radiothérapie (traitement en phase concomitante) puis seul (traitement en phase de monothérapie).
- gliome malin, tel que glioblastome multiforme ou astrocytome anaplasique.
Temodal est utilisé
pour ces tumeurs si ces dernières réapparaissent ou s’aggravent après un traitement standard.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE TEMODAL
Ne prenez jamais Temodal
contenus dans Temodal.
- si vous avez eu une réaction allergique à la dacarbazine (un médicament anticancéreux parfois
Les signes de réaction allergique incluent une sensation de démangeaison, un essouflement ou sifflement, un gonflement de la face, des lèvres, de la langue ou de la gorge.
- si certains types de cellu les sanguines sont sévèrement diminuées (myélosuppression), comme
le taux de globules blancs ou le taux de plaquettes.
Ces cellules du sang sont importantes pour combattre l’infection et pour une bonne coagulation du sang.
Votre médecin contrôlera votre sang afin d’être sûr que vous avez suffisamment de ces cellules avant de débuter le traitement.
Faites attention avec Temodal
- vous devrez observer avec attention le développement d’une forme sévère de pneumonie appelée
Si vous êtes un patient nouvellement diagnostiqué (glioblastome multiforme) vous pouvez recevoir Temodal pendant 42 jours en association avec de la radiothérapie.
Dans ce cas, votre médecin vous prescrira également un médicament pour aider à prévenir ce type de pneumonie (PPC).
- si vous avez un faible taux de globules rouges (anémie), de globules blancs et de plaquettes, ou
des troubles de la coagulation sanguine avant de débuter le traitement, ou si vous les développez lors du traitement.
Votre médecin peut décider de diminuer la dose, d’interrompre, d’arrêter ou de changer votre traitement.
Vous pouvez également avoir besoin d’autres traitements.
Dans certains cas, il sera nécessaire d’arrêter le traitement par Temodal.
Vous serez soumis à de fréquentes prises de sang durant le traitement afin de surveiller les effets indésirables de Temodal sur les cellules sanguines.
- vous pouvez avoir un faible risque de modification des cellules sanguines, incluant la leucémie.
- si vous avez des nausées (sensation d’avoir envie de vomir) et/ou vomissez ce qui correspond à
Si vous vomissez fréquemment avant ou pendant votre traitement, demandez conseil à votre médecin sur le meilleur moment pour prendre Temodal jusqu’à contrôler vos vomissements.
Si vous vomissez après avoir pris votre traitement, ne prenez pas une deuxième dose le même jour.
- si vous développez de la fièvre ou les symptômes d’une infection contactez votre médecin
immédiatement.
- ne pas ouvrir, écraser ou mâcher les gélules.
Lorsqu’une gélule est détériorée, évitez tout contact
de la poudre avec la peau, les yeux ou le nez.
Eviter de respirer la poudre.
Si vos yeux ou votre nez entrent accidentellement en contact avec la poudre, laver abondamment la zone concernée avec de l’eau.
- si vous avez plus de 70 ans, vous pouvez être plus sujet aux infections, aux contusions et aux
- si vous avez des troubles du foie ou du rein, votre dose de Temodal peut avoir besoin d’être
En raison du manque d’expérience, Temodal ne doit pas être utilisé chez l’enfant de moins de 3 ans.
Temodal peut causer une infertilité permanente.
Il est conseillé aux hommes d’utiliser des mesures de contraception efficaces et de ne pas procréer jusqu’à 6 mois après l’arrêt du traitement.
Il est recommandé de se renseigner sur la cryoconservation du sperme avant d’initier le traitement,
Utilisation d’autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez-en à votre médecin ou à votre pharmacien.
Grossesse et allaitement Prévenez votre médecin si vous êtes enceinte, si vous pensez l’être ou envisagez de l’être.Vous ne devez pas être traitée par Temodal pendant une grossesse à moins que votre médecin vous l’indique clairement.
Des mesures de contraception efficaces doivent être prises à la fois pour les patients hommes et femmes qui sont traités par Temodal (voir également ci-dessus la rubrique « Faites attention avec Temodal »).
Vous devez arrêter d’allaiter lorsque vous êtes traitée par Temodal.
Conduite de véhicules et utilisation de machines Vous pouvez vous sentir fatigué ou somnolent avec Temodal.
Dans ce cas, ne conduisez pas et ne n’utilisez aucun outil ou machine.
Informations importantes concernant certains composants de Temodal Temodal gélules contient du lactose.
Si votre médecin vous a informé(e) d’une intolérance à certains sucres, contactez-le avant de prendre ce médicament.
3.
COMMENT PRENDRE TEMODAL 171 Posologie et durée de traitement
Votre médecin calculera votre dose de Temodal.
Celle-ci est déterminée en fonction de votre surface corporelle (taille et poids) et de si vous avez une tumeur récidivante et avez eu antérieurement un traitement par chimiothérapie.
Il peut vous prescrire d’autres traitements (anti-vomitifs) à prendre avant et/ou après avoir pris Temodal pour éviter ou contrôler les nausées et vomissements.
Si vous êtes un patient nouvellement diagnostiqué, le traitement se déroulera en deux phases:
- tout d’abord le traitement associé avec la radiothérapie (phase concomitante)
- suivi du traitement par Temodal seul (phase de monothérapie).
Durant la phase concomitante, votre médecin débutera Temodal à la dose de 75 mg/m2 (dose usuelle).
Vous prendrez cette dose chaque jour pendant 42 jours (au maximum jusqu’à 49 jours) en association avec la radiothérapie.
Selon votre numération sanguine et/ou la façon dont vous tolérez votre médicament pendant la phase concomitante, la prise de la dose de Temodal peut être retardée ou arrêtée définitivement.
Une fois la radiothérapie terminée, vous interromprez votre traitement pendant 4 semaines.
Cela permettra à votre sang de se régénérer.
Puis, vous commencerez la phase de monothérapie.
Durant la phase de monothérapie, la dose et la manière dont vous prenez Temodal seront différentes.
Votre médecin calculera votre dose exacte.
Il peut y avoir jusqu’à 6 périodes (cycles) de traitement.
Chacune d’elles dure 28 jours.
Vous prendrez votre nouvelle dose de Temodal seul une fois par jour pendant les cinq premiers jours (« jours de prise ») de chaque cycle.
La dose initiale sera de 150 mg/m2.
Puis vous aurez 23 jours sans Temodal.
Ceci complète le cycle de traitement de 28 jours.
Après le Jour 28, le cycle suivant commence.
Vous prendrez à nouveau Temodal une fois par jour pendant 5 jours suivis de 23 jours sans Temodal.
Selon votre numération sanguine et la façon dont vous tolérez votre médicament pendant chaque cycle de traitement, la dose de Temodal peut être ajustée, retardée ou arrêtée définitivement.
Patients atteints de tumeurs ayant réapparues ou s’étant aggravées (gliome malin, tel que le glioblastome multiforme ou l’astrocytome anaplasique), prenant Temodal seul:
Le cycle de traitement par Temodal comprend 28 jours.
Vous prendrez Temodal seul une fois par jour pendant les 5 premiers jours.
Cette dose quotidienne dépendra du fait que vous ayez reçu ou non une chimiothérapie antérieure.
Si vous n’ avez pas été traité préalablement par chimiothérapie, votre première dose de Temodal sera de 200 mg/m2 une fois par jour pendant les 5 premiers jours.
Si vous avez été préalablement traité par chimiothérapie, votre première dose de Temodal sera de 150 mg/m2 une fois par jour pendant les 5 premiers jours.
Puis, vous aurez 23 jours sans Temodal.
Ceci complète le cycle de traitement de 28 jours.
Après le Jour 28, le cycle suivant commence.
Vous. prendrez à nouveau Temodal une fois par jour pendant 5 jours suivis de 23 jours sans Temodal.
Avant chaque nouveau cycle de traitement, votre sang sera analysé afin de voir si la dose de Temodal a besoin d’être ajustée.
Selon vos résultats d'analyse de sang, votre médecin peut ajuster votre dose pour le cycle suivant.
Comment prendre Temodal
Prendre votre dose prescrite de Temodal une fois par jour, de préférence à la même heure chaque jour.
172 Prendre la(les) gélule(s) l’estomac vide; par exemple, au moins une heure avant de prendre votre petit-déjeuner.
Avaler la(les) gélule(s) entières avec un verre d’eau.
N’ouvrez pas ou ne mâchez pas les gélules.
Si la gélule est déteriorée, éviter tout contact avec la peau, les yeux ou le nez.
Si cela se produit, laver abondamment la zone concernée avec de l’eau.
En fonction de la dose prescrite, vous pouvez avoir à prendre en même temps plus d’une gélule, parfois avec des dosages différents (contenu en substance active, en mg).
La couleur de la coiffe de la gélule est différente pour chaque dosage (voir dans le tableau ci-dessous).
Dosage
Couleur de la coiffe verte
Temodal
5 mg gélules
jaune
Temodal 20 mg gélules rose Temodal 100 mg gélules bleue Temodal 140 mg gélules orange Temodal 180 mg gélules blanche Temodal 250 mg gélules
Vous devez être certain d’avoir compris et de vous rappeler exactement des informations suivantes: • combien de gélules de chaque dosage vous avez besoin de prendre par jour.
Revoyez la dose avec votre médecin à chaque fois que vous commencez un nouveau cycle, puisqu’elle peut être différente de celle du dernier cycle.
Respectez toujours la posologie indiquée par votre médecin.
En cas de doute, consultez votre médecin ou votre pharmacien.
Les erreurs sur la façon de prendre votre traitement pourraient avoir des conséquences sérieuses pour votre santé.
Si vous avez pris plus de Temodal que vous n’auriez dû Si vous prenez accidentellement plus de Temodal gélules que la quantité prescrite, contactez immédiatement votre médecin ou votre pharmacien.
Si vous oubliez de prendre Temodal Prenez la dose oubliée dès que possible au cours de la même journée.
Si une journée entière s’est écoulée, demandez conseil à votre médecin.
Ne prenez pas de dose double pour compenser la dose que vous avez oubliée de prendre à moins que votre médecin ne vous dise de le faire.
Si vous avez d’autres questions sur l’utilisation de ce médicament, demandez plus d’informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Temodal est susceptible d’avoir des effets indésirables, bien que tout le monde n’y soit pas sujet.
Informez immédiatement votre médecin si vous avez un des effets indésirables suivants:
- une réaction allergique (hypersensible) sévère (urticaire, sifflement ou tout autre difficulté
- un saignement non contrôlé,
- des convulsions,
- une fièvre,
- un mal de tête sévère persistant.
Le traitement par Temodal peut provoquer une diminution du nombre de certaines cellules sanguines.
Cela peut provoquer une augmention des contusions ou des saignements, une anémie (une diminution du nombre de globules rouges), de la fièvre, et une diminution de la résistance aux infections.
Dans certains cas, elle peut être prolongée et peut mener à une forme très sévère d’anémie (anémie aplastique).
Votre médecin surveillera régulièrement vos paramètres sanguins pour déterminer tout changement, et décidera si un traitement spécifique est nécessaire.
Dans certains cas, votre dose de Temodal sera diminuée ou le traitement arrêté.
Effets indésirables issus des études cliniques:
Les effets indésirables peuvent survenir selon certaines fréquences, définies comme suit: très fréquent: touche plus de 1 patient sur 10 fréquent: touche de 1 à 10 patients sur 100 peu fréquent: touche de 1 à 10 patients sur 1 000 rare: touche de 1 à 10 patients sur 10 000 très rare: touche moins de 1 patient sur 10 000 inconnue: fréquence non estimable à partir des données disponibles.
Temodal associé à un traitement par radiothérapie dans le glioblastome nouvellement diagnostiqué Les patients recevant Temodal en association avec la radiothérapie peuvent avoir des effets indésirables différents de ceux des patients prenant Temodal seul.
Les effets indésirables suivants peuvent se produire et une surveillance médicale peut être nécessaire.
Très fréquent: perte d’appétit, mal de tête, constipation (difficulté d’évacuation des selles), nausées (sensation d’avoir envie de vomir), vomissements, rash, perte de cheveux, fatigue.
Fréquent: infections orales, infection des plaies, réduction du nombre des cellules sanguines (neutropénie, thrombocytopénie, lymphopénie, leucopénie), augmentation du sucre dans le sang, perte de poids, modification de l’état mental et de la vigilance, anxiété/dépression, somnolence, difficulté à parler, troubles de l’équilibre, étourdissements, confusion, troubles de la mémoire, difficulté à se concentrer, incapacité à s’endormir ou à rester endormi, sensation de fourmillements, contusions, secousse, vision anormale ou floue, vision double, baisse d’audition, souffle court, toux, caillot de sang dans les veines des jambes, rétention d’eau, jambes gonflées, diarrhée, douleur abdominale ou à l’estomac, brûlure d’estomac, gêne gastrique, difficulté à avaler, bouche sèche, irritation de la peau ou rougeur, peau sèche, démangeaisons, faiblesse musculaire, articulations douloureuses, courbatures et douleurs musculaires, miction fréquente, difficulté à se retenir d’uriner, réactions allergiques, fièvre, lésion liée à l’irradiation, gonflement du visage, douleur, goût anormal, résultats anormaux des tests de la fonction du foie.
Peu fréquent: symptômes pseudo-grippaux, taches rouges sous la peau, aspect de visage gonflé ou de faiblesse musculaire, faible taux de potassium dans le sang, prise de poids, troubles de l’humeur, hallucinations et troubles de la mémoire, paralysie partielle, coordination altérée, difficulté à avaler, sensations altérées, perte partielle de la vision, yeux secs ou douloureux, surdité, infection de l’oreille moyenne, impression de bourdonnement dans les oreilles, mal d’oreille, palpitations (quand vous sentez votre cœur battre), caillot de sang dans le poumon, hypertension, pneumonie, inflammation de vos sinus, bronchite, un rhume ou la grippe, estomac gonflé, difficulté à contrôler votre transit intestinal, hémorroïdes, peau qui pèle, sensibilité accrue de la peau au soleil, modification de la couleur de la peau, transpiration accrue, troubles musculaires, douleur dorsale, difficulté à uriner, saignement vaginal, impuissance sexuelle, menstruations absentes ou abondantes, irritation vaginale, douleur mammaire, bouffées de chaleur, frissons, décoloration de votre langue, modification de votre odorat, soif, troubles dentaires.
Temodal en monothérapie dans le gliome malin en progression ou récidive Les effets indésirables suivants peuvent se produire et une surveillance médicale peut être nécessaire.
174 Très fréquent: diminution du nombre de cellules sanguines (neutropénie ou lymphopénie, thrombocytopénie), perte d’appétit, mal de tête, vomissements, nausées (sensation d’avoir envie de vomir), constipation (difficulté d’évacuation des selles).
Fréquent: perte de poids, fatigue, étourdissements, sensation de fourmillements, souffle court, diarrhée, douleur abdominale, gêne gastrique, rash, démangeaisons, perte de cheveux, fièvre, faiblesse, frissons, sensation de malaise, douleur, modification du goût.
Peu fréquent: diminution des taux de cellules sanguines (pancytopénie, anémie, leucopénie).
Rare: toux, infections incluant une pneumonie.
Très rare: rougeurs de la peau, urticaire, éruption cutanée, réactions allergiques.
Autres effets indésirables:
De très rares cas de rash sévère avec œdème cutané, y compris sur la paume des mains et la plante des pieds, ou de rougeurs de la peau avec sensation douloureuse et/ou des cloques sur le corps ou dans la bouche ont été observés.
Prévenez immédiatement votre médecin en cas d’apparition de l’un des ce signes.
De très rares cas d’effets indésirables pulmonaires ont été observés avec Temodal.
Les patients présentent habituellement un souffle court et de la toux.
Prévenez votre médecin si vous remarquez l’un de ces symptômes.
Dans de très rares cas, les patients prenant Temodal ou tout médicament similaire peuvent avoir un faible risque de développer des cancers secondaires, incluant une leucémie.
Si vous remarquez des effets indésirables non mentionnés dans cette notice ou si certains effets indésirables deviennent graves, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER TEMODAL
Tenir hors de la portée et de la vue des enfants, de préférence dans un endroit fermé à clé.
Une ingestion accidentelle peut être mortelle pour les enfants.
Ne pas utiliser Temodal après la date de péremption mentionnée sur l’étiquette et la boîte.
La date d’expiration fait référence au dernier jour du mois.
A conserver dans le flacon d’origine à l’abri de l’humidité.
Conserver le flacon soigneusement fermé.
Présentation en sachet A conserver à une température ne dépassant pas 30°C.
Prévenez votre pharmacien si vous constatez un changement dans l’apparence des gélules.
Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
6.
INFORMATIONS SUPPLEMENTAIRES 175 Que contient Temodal
La substance active est le témozolomide.
Chaque gélule contient 100 mg de témozolomide.
Les autres composants sont:
- contenu de la gélule: lactose anhydre, silice colloïdale anhydre, carboxyméthylamidon
sodique type A, acide tartarique, acide stéarique.
- parois de la gélule: gélatine, dioxyde de titane (E171), lauryl sulfate de sodium, oxyde de
fer rouge (E172).
- encre de marquage: laque, propylène glycol, eau purifiée, hydroxide d’ammonium,
hydroxide de potassium, et oxyde de fer noir (E172).
Qu’est-ce que Temodal et contenu de l’emballage extérieur
Les gélules de Temodal 100 mg ont un corps opaque blanc, une coiffe opaque rose, et sont marquées avec une encre noire.
Présentation en flacon Les gélules destinées à la voie orale se présentent en flacon de verre teinté contenant 5 ou 20 gélules.
L’étui contient un flacon.
Présentation en sachet Les gélules destinées à la voie orale se présentent en étui en carton contenant 5 ou 20 gélules, individuellement scellées dans des sachets.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l’ Autorisation de Mise sur le Marché et fabricant
Titulaire de l’Autorisation de Mise sur le Marché:
SP Europe, Rue de Stalle 73, B-1180 Bruxelles, Belgique
Fabricant:
SP Labo N.V., Industriepark 30, B-2220 Heist-op-den-Berg, Belgique
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’Autorisation de Mise sur le Marché:
België/Belgique/Belgien Rue de Stalle/Stallestraat 73 B-1180 Bruxelles/Brussel/Brüssel Tél/Tel: + 32-(0)2 370 92 11
Luxembourg/Luxemburg Rue de Stalle 73 B-1180 Bruxelles/Brüssel Belgique/Belgien Tél/Tel: + 32-(0)2 370 92 11
България Ийст Парк Трейд Център Бул.
„Н.Й.Вапцаров” 53А, ет.
2 BG-София 1407 Тел.: +359 2 806 3030
Magyarország Alkotás u.
53.
H-1123 Budapest Tel.: +36 1 457-8500
Česká republika Na Příkopě 25 CZ-110 00 Praha 1 Tel: +420 221771250
Malta 168 Christopher Street MT-VLT02 Valletta Tel: + 356-21 23 21 75
Danmark Lautrupbjerg 2 DK-2750 Ballerup
Nederland Walmolen 1 NL-3994 DL Houten
Deutschland Thomas-Dehler-Straße 27 D-81737 München Tel: + 49-(0)89 627 31-0
Norge Pb.
398 N-1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Österreich Järvevana tee 9 EE-11314 Tallinn Tel: + 372 654 96 86
Am Euro Platz 2 A-1120 Wien Tel: + 43-(0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR-174 55 Άλιμος Tηλ: + 30-210 98 97 300
Polska Ul.
Taśmowa 7 PL-02-677 Warszawa Tel.: + 48-(0)22 478 41 50
España Km.
36, Ctra.
Nacional I E-28750 San Agustín de Guadalix – Madrid Tel: + 34-91 848 85 00
Portugal Rua Agualva dos Açores 16 P-2735-557 Agualva-Cacém Tel: +351-21 433 93 00
France 34 avenue Léonard de Vinci F-92400 Courbevoie Tél: + 33-(0)1 80 46 40 40
România Şos.
Bucureşti-Ploieşti, nr.
17-21, Băneasa Center, et.
8, sector 1 RO-013682 Bucureşti Tel: + 40 21 233 35 30
Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44-(0)1 707 363 636
Slovenija Dunajska 22 SI-1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS-210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK-811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratalli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I-20090 Segrate (Milano) Tel: + 39-02 21018.1
Suomi/Finland PL 86/PB 86 FIN-02151 Espoo/Esbo Puh/Tel: + 358-(0)20-7570 300
Οδός Αγίου Νικολάου, 8 CY-1055 Λευκωσία Τηλ: +357-22 757188
Box 6185 S-102 33 Stockholm Tel: + 46-(0)8 522 21 500
177 Latvija Bauskas 58a - 401 Rīga, LV-1004 Tel: + 371-7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44-(0)1 707 363 636
Lietuva Kęstučio g.
65/40 LT-08124 Vilnius Tel. + 370 52 101868
La dernière date à laquelle cette notice a été approuvée est
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA) http://www.emea.europa.eu/
INFORMATION DE L’UTILISATEUR
Temodal 140 mg gélules témozolomide
Veuillez lire attentivement l’intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’autres questions, si vous avez un doute, demandez plus d’informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’un d’autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez-en à votre médecin ou à votre pharmacien.
Dans cette notice:
1.
Qu’est-ce que Temodal et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant de prendre Temodal 3.
Comment prendre Temodal 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Temodal 6.
Informations supplémentaires
1.
QU’EST-CE QUE TEMODAL ET DANS QUEL CAS EST-IL UTILISE
Temodal est un agent antitumoral.
Temodal est utilisé pour le traitement des patients atteints de formes particulières de tumeurs cérébrales:
- glioblastome multiforme nouvellement diagnostiqué.
Temodal est tout d’abord utilisé en
association avec la radiothérapie (traitement en phase concomitante) puis seul (traitement en phase de monothérapie).
- gliome malin, tel que glioblastome multiforme ou astrocytome anaplasique.
Temodal est utilisé
pour ces tumeurs si ces dernières réapparaissent ou s’aggravent après un traitement standard.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE TEMODAL
Ne prenez jamais Temodal
contenus dans Temodal.
- si vous avez eu une réaction allergique à la dacarbazine (un médicament anticancéreux parfois
appelé DTIC).
Les signes de réaction al lergique incluent une sensation de démangeaison, un essouflement ou sifflement, un gonflement de la face, des lèvres, de la langue ou de la gorge.
- si certains types de cellules sanguines sont sévèrement diminuées (myélosuppression), comme
le taux de globules blancs ou le taux de plaquettes.
Ces cellules du sang sont importantes pour combattre l’infection et pour une bonne coagulation du sang.
Votre médecin contrôlera votre sang afin d’être sûr que vous avez suffisamment de ces cellules avant de débuter le traitement.
Faites attention avec Temodal
- vous devrez observer avec attention le développement d’une forme sévère de pneumonie appelée
Si vous êtes un patient nouvellement diagnostiqué (glioblastome multiforme) vous pouvez recevoir Temodal pendant 42 jours en association avec de la radiothérapie.
Dans ce cas, votre médecin vous prescrira également un médicament pour aider à prévenir ce type de pneumonie (PPC).
- si vous avez un faible taux de globules rouges (anémie), de globules blancs et de plaquettes, ou
des troubles de la coagulation sanguine avant de débuter le traitement, ou si vous les développez lors du traitement.
Votre médecin peut décider de diminuer la dose, d’interrompre, d’arrêter ou de changer votre traitement.
Vous pouvez également avoir besoin d’autres traitements.
Dans certains cas, il sera nécessaire d’arrêter le traitement par Temodal.
Vous serez soumis à de fréquentes prises de sang durant le traitement afin de surveiller les effets indésirables de Temodal sur les cellules sanguines.
- vous pouvez avoir un faible risque de modification des cellules sanguines, incluant la leucémie.
Si vous vomissez fréquemment avant ou pendant votre traitement, demandez conseil à votre médecin sur le meilleur moment pour prendre Temodal jusqu’à contrôler vos vomissements.
Si vous vomissez après avoir pris votre traitement, ne prenez pas une deuxième dose le même jour.
- si vous développez de la fièvre ou les symptômes d’u ne infection contactez votre médecin
immédiatement.
- ne pas ouvrir, écraser ou mâcher les gélules.
Lorsqu’une gélule est détériorée, évitez tout contact
de la poudre avec la peau, les yeux ou le nez.
Eviter de respirer la poudre.
Si vos yeux ou votre nez entrent accidentellement en contact avec la poudre, laver abondamment la zone concernée avec de l’eau.
- si vous avez plus de 70 ans, vous pouvez être plus sujet aux infections, aux contusions et aux
- si vous avez des troubles du foie ou du rein, votre dose de Temodal peut avoir besoin d’être
En raison du manque d’expérience, Temodal ne doit pas être utilisé chez l’enfant de moins de 3 ans.
Temodal peut causer une infertilité permanente.
Il est conseillé aux hommes d’utiliser des mesures de contraception efficaces et de ne pas procréer jusqu’à 6 mois après l’arrêt du traitement.
Il est recommandé de se renseigner sur la cryoconservation du sperme avant d’initier le traitement,
Utilisation d’autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez-en à votre médecin ou à votre pharmacien.
Grossesse et allaitement Prévenez votre médecin si vous êtes enceinte, si vous pensez l’être ou envisagez de l’être. Vous ne devez pas être traitée par Temodal pendant une grossesse à moins que votre médecin vous l’indique clairement.
Des mesures de contraception efficaces doivent être prises à la fois pour les patients hommes et femmes qui sont traités par Temodal (voir également ci-dessus la rubrique « Faites attention avec Temodal »).
Vous devez arrêter d’allaiter lorsque vous êtes traitée par Temodal.
Conduite de véhicules et utilisation de machines Vous pouvez vous sentir fatigué ou somnolent avec Temodal.
Dans ce cas, ne conduisez pas et ne n’utilisez aucun outil ou machine.
Informations importantes concernant certains composants de Temodal Temodal gélules contient du lactose.
Si votre médecin vous a informé(e) d’une intolérance à certains sucres, contactez-le avant de prendre ce médicament.
3.
COMMENT PRENDRE TEMODAL 180 Posologie et durée de traitement
Votre médecin calculera votre dose de Temodal.
Celle-ci est déterminée en fonction de votre surface corporelle (taille et poids) et de si vous avez une tumeur récidivante et avez eu antérieurement un traitement par chimiothérapie.
Il peut vous prescrire d’autres traitements (anti-vomitifs) à prendre avant et/ou après avoir pris Temodal pour éviter ou contrôler les nausées et vomissements.
Si vous êtes un patient nouvellement diagnostiqué, le traitement se déroulera en deux phases:
- tout d’abord le traitement associé avec la radiothérapie (phase concomitante)
- suivi du traitement par Temodal seul (phase de monothérapie).
Durant la phase concomitante, votre médecin débutera Temodal à la dose de 75 mg/m2 (dose usuelle).
Vous prendrez cette dose chaque jour pendant 42 jours (au maximum jusqu’à 49 jours) en association avec la radiothérapie.
Selon votre numération sanguine et/ou la façon dont vous tolérez votre médicament pendant la phase concomitante, la prise de la dose de Temodal peut être retardée ou arrêtée définitivement.
Une fois la radiothérapie terminée, vous interromprez votre traitement pendant 4 semaines.
Cela permettra à votre sang de se régénérer.
Puis, vous commencerez la phase de monothérapie.
Durant la phase de monothérapie, la dose et la manière dont vous prenez Temodal seront différentes.
Votre médecin calculera votre dose exacte.
Il peut y avoir jusqu’à 6 périodes (cycles) de traitement.
Chacune d’elles dure 28 jours.
Vous prendrez votre nouvelle dose de Temodal seul une fois par jour pendant les cinq premiers jours (« jours de prise ») de chaque cycle.
La dose initiale sera de 150 mg/m2.
Puis vous aurez 23 jours sans Temodal.
Ceci complète le cycle de traitement de 28 jours.
Après le Jour 28, le cycle suivant commence.
Vous prendrez à nouveau Temodal une fois par jour pendant 5 jours suivis de 23 jours sans Temodal.
Selon votre numération sanguine et la façon dont vous tolérez votre médicament pendant chaque cycle de traitement, la dose de Temodal peut être ajustée, retardée ou arrêtée définitivement.
Patients atteints de tumeurs ayant réapparues ou s’étant aggravées (gliome malin, tel que le glioblastome multiforme ou l’astrocytome anaplasique), prenant Temodal seul:
Le cycle de traitement par Temodal comprend 28 jours.
Vous prendrez Temodal seul une fois par jour pendant les 5 premiers jours.
Cette dose quotidienne dépendra du fait que vous ayez reçu ou non une chimiothérapie antérieure.
Si vous n’avez pas été traité préalablement par chimiothérapie, votre première dose de Temodal sera de 200 mg/m2 une fois par jour pendant les 5 premiers jours.
Si vous avez été préalablement traité par chimiothérapie, votre première dose de Temodal sera de 150 mg/m2 une fois par jour pendant les 5 premiers jours.
Puis, vous aurez 23 jours sans Temodal.
Ceci complète le cycle de traitement de 28 jours.
Après le Jour 28, le cycle suivant commence.
Vous. prendrez à nouveau Temodal une fois par jour pendant 5 jours suivis de 23 jours sans Temodal.
Avant chaque nouveau cycle de traitement, votre sang sera analysé afin de voir si la dose de Temodal a besoin d’être ajustée.
Selon vos résultats d'analyse de sang, votre médecin peut ajuster votre dose pour le cycle suivant.
Comment prendre Temodal
Prendre votre dose prescrite de Temodal une fois par jour, de préférence à la même heure chaque jour.
181 Prendre la(les) gélule(s) l’estomac vide; par exemple, au moins une heure avant de prendre votre petit-déjeuner.
Avaler la(les) gélule(s) entières avec un verre d’eau.
N’ouvrez pas ou ne mâchez pas les gélules.
Si la gélule est déteriorée, éviter tout contact avec la peau, les yeux ou le nez.
Si cela se produit, laver abondamment la zone concernée avec de l’eau.
En fonction de la dose prescrite, vous pouvez avoir à prendre en même temps plus d’une gélule, parfois avec des dosages différents (contenu en substance active, en mg).
La couleur de la coiffe de la gélule est différente pour chaque dosage (voir dans le tableau ci-dessous).
Dosage
Couleur de la coiffe verte
Temodal
5 mg gélules
jaune
Temodal 20 mg gélules rose Temodal 100 mg gélules bleue Temodal 140 mg gélules orange Temodal 180 mg gélules blanche Temodal 250 mg gélules
Vous devez être certain d’avoir compris et de vous rappeler exactement des informations suivantes: • combien de gélules de chaque dosage vous avez besoin de prendre par jour.
Demandez à votre médecin ou à votre pharmacien de l’inscrire (avec la couleur). • quels jours sont vos jours de prise.
Revoyez la dose avec votre médecin à chaque fois que vous commencez un nouveau cycle, puisqu’elle peut être différente de celle du dernier cycle.
Respectez toujours la posologie indiquée par votre médecin.
En cas de doute, consultez votre médecin ou votre pharmacien.
Les erreurs sur la façon de prendre votre traitement pourraient avoir des conséquences sérieuses pour votre santé.
Si vous avez pris plus de Temodal que vous n’auriez dû Si vous prenez accidentellement plus de Temodal gélules que la quantité prescrite, contactez immédiatement votre médecin ou votre pharmacien.
Si vous oubliez de prendre Temodal Prenez la dose oubliée dès que possible au cours de la même journée.
Si une journée entière s’est écoulée, demandez conseil à votre médecin.
Ne prenez pas de dose double pour compenser la dose que vous avez oubliée de prendre à moins que votre médecin ne vous dise de le faire.
Si vous avez d’autres questions sur l’utilisation de ce médicament, demandez plus d’informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Temodal est susceptible d’avoir des effets indésirables, bien que tout le monde n’y soit pas sujet.
Informez immédiatement votre médecin si vous avez un des effets indésirables suivants:
- une réaction allergique (hypersensible) sévère (urticaire, sifflement ou tout autre difficulté
- un saignement non contrôlé,
- des convulsions,
- une fièvre,
- un mal de tête sévère persistant.
Le traitement par Temodal peut provoquer une diminution du nombre de certaines cellules sanguines.
Cela peut provoquer une augmention des contusions ou des saignements, une anémie (une diminution du nombre de globules rouges), de la fièvre, et une diminution de la résistance aux infections.
Dans certains cas, elle peut être prolongée et peut mener à une forme très sévère d’anémie (anémie aplastique).
Votre médecin surveillera régulièrement vos paramètres sanguins pour déterminer tout changement, et décidera si un traitement spécifique est nécessaire.
Dans certains cas, votre dose de Temodal sera diminuée ou le traitement arrêté.
Effets indésirables issus des études cliniques:
Les effets indésirables peuvent survenir selon certaines fréquences, définies comme suit: très fréquent: touche plus de 1 patient sur 10 fréquent: touche de 1 à 10 patients sur 100 peu fréquent: touche de 1 à 10 patients sur 1 000 rare: touche de 1 à 10 patients sur 10 000 très rare: touche moins de 1 patient sur 10 000 inconnue: fréquence non estimable à partir des données disponibles.
Temodal associé à un traitement par radiothérapie dans le glioblastome nouvellement diagnostiqué Les patients recevant Temodal en association avec la radiothérapie peuvent avoir des effets indésirables différents de ceux des patients prenant Temodal seul.
Les effets indésirables suivants peuvent se produire et une surveillance médicale peut être nécessaire.
Très fréquent: perte d’appétit, mal de tête, constipation (difficulté d’évacuation des selles), nausées (sensation d’avoir envie de vomir), vomissements, rash, perte de cheveux, fatigue.
Fréquent: infections orales, infection des plaies, réduction du nombre des cellules sanguines (neutropénie, thrombocytopénie, lymphopénie, leucopénie), augmentation du sucre dans le sang, perte de poids, modification de l’état mental et de la vigilance, anxiété/dépression, somnolence, difficulté à parler, troubles de l’équilibre, étourdissements, confusion, troubles de la mémoire, difficulté à se concentrer, incapacité à s’endormir ou à rester endormi, sensation de fourmillements, contusions, secousse, vision anormale ou floue, vision double, baisse d’audition, souffle court, toux, caillot de sang dans les veines des jambes, rétention d’eau, jambes gonflées, diarrhée, douleur abdominale ou à l’estomac, brûlure d’estomac, gêne gastrique, difficulté à avaler, bouche sèche, irritation de la peau ou rougeur, peau sèche, démangeaisons, faiblesse musculaire, articulations douloureuses, courbatures et douleurs musculaires, miction fréquente, difficulté à se retenir d’uriner, réactions allergiques, fièvre, lésion liée à l’irradiation, gonflement du visage, douleur, goût anormal, résultats anormaux des tests de la fonction du foie.
Peu fréquent: symptômes pseudo-grippaux, taches rouges sous la peau, aspect de visage gonflé ou de faiblesse musculaire, faible taux de potassium dans le sang, prise de poids, troubles de l’humeur, hallucinations et troubles de la mémoire, paralysie partielle, coordination altérée, difficulté à avaler, sensations altérées, perte partielle de la vision, yeux secs ou douloureux, surdité, infection de l’oreille moyenne, impression de bourdonnement dans les oreilles, mal d’oreille, palpitations (quand vous sentez votre cœur battre), caillot de sang dans le poumon, hypertension, pneumonie, inflammation de vos sinus, bronchite, un rhume ou la grippe, estomac gonflé, difficulté à contrôler votre transit intestinal, hémorroïdes, peau qui pèle, sensibilité accrue de la peau au soleil, modification de la couleur de la peau, transpiration accrue, troubles musculaires, douleur dorsale, difficulté à uriner, saignement vaginal, impuissance sexuelle, menstruations absentes ou abondantes, irritation vaginale, douleur mammaire, bouffées de chaleur, frissons, décoloration de votre langue, modification de votre odorat, soif, troubles dentaires.
Temodal en monothérapie dans le gliome malin en progression ou récidive Les effets indésirables suivants peuvent se produire et une surveillance médicale peut être nécessaire.
183 Très fréquent: diminution du nombre de cellules sanguines (neutropénie ou lymphopénie, thrombocytopénie), perte d’appétit, mal de tête, vomissements, nausées (sensation d’avoir envie de vomir), constipation (difficulté d’évacuation des selles).
Fréquent: perte de poids, fatigue, étourdissements, sensation de fourmillements, souffle court, diarrhée, douleur abdominale, gêne gastrique, rash, démangeaisons, perte de cheveux, fièvre, faiblesse, frissons, sensation de malaise, douleur, modification du goût.
Peu fréquent: diminution des taux de cellules sanguines (pancytopénie, anémie, leucopénie).
Rare: toux, infections incluant une pneumonie.
Très rare: rougeurs de la peau, urticaire, éruption cutanée, réactions allergiques.
Autres effets indésirables:
De très rares cas de rash sévère avec œdème cutané, y compris sur la paume des mains et la plante des pieds, ou de rougeurs de la peau avec sensation douloureuse et/ou des cloques sur le corps ou dans la bouche ont été observés.
Prévenez immédiatement votre médecin en cas d’apparition de l’un des ce signes.
De très rares cas d’effets indésirables pulmonaires ont été observés avec Temodal.
Les patients présentent habituellement un souffle court et de la toux.
Prévenez votre médecin si vous remarquez l’un de ces symptômes.
Dans de très rares cas, les patients prenant Temodal ou tout médicament similaire peuvent avoir un faible risque de développer des cancers secondaires, incluant une leucémie.
Si vous remarquez des effets indésirables non mentionnés dans cette notice ou si certains effets indésirables deviennent graves, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER TEMODAL
Tenir hors de la portée et de la vue des enfants, de préférence dans un endroit fermé à clé.
Une ingestion accidentelle peut être mortelle pour les enfants.
Ne pas utiliser Temodal après la date de péremption mentionnée sur l’étiquette et la boîte.
La date d’expiration fait référence au dernier jour du mois.
A conserver dans le flacon d’origine à l’abri de l’humidité.
Conserver le flacon soigneusement fermé.
Présentation en sachet A conserver à une température ne dépassant pas 30°C.
Prévenez votre pharmacien si vous constatez un changement dans l’apparence des gélules.
Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
6.
INFORMATIONS SUPPLEMENTAIRES 184 Que contient Temodal
La substance active est le témozolomide.
Chaque gélule contient 140 mg de témozolomide.
Les autres composants sont:
- contenu de la gélule: lactose anhydre, silice colloïdale anhydre, carboxyméthylamidon
sodique type A, acide tartarique, acide stéarique.
- parois de la gélule: gélatine, dioxyde de titane (E171), lauryl sulfate de sodium, carmin
- encre de marquage: laque, propylène glycol, eau purifiée, hydroxide d’ammonium,
hydroxide de potassium, et oxyde de fer noir (E172).
Qu’est-ce que Temodal et contenu de l’emballage extérieur
Les gélules de Temodal 140 mg ont un corps opaque blanc, une coiffe opaque bleue, et sont marquées avec une encre noire.
Présentation en flacon Les gélules destinées à la voie orale se présentent en flacon de verre teinté contenant 5 ou 20 gélules.
L’étui contient un flacon.
Présentation en sachet Les gélules destinées à la voie orale se présentent en étui en carton contenant 5 ou 20 gélules, individuellement scellées dans des sachets.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l’Autorisation de Mise sur le Marché et fabricant
Titulaire de l’Autorisation de Mise sur le Marché:
SP Europe, Rue de Stalle 73, B-1180 Bruxelles, Belgique
Fabricant:
SP Labo N.V., Industriepark 30, B-2220 Heist-op-den-Berg, Belgique
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’Autorisation de Mise sur le Marché:
België/Belgique/Belgien Rue de Stalle/Stallestraat 73 B-1180 Bruxelles/Brussel/Brüssel Tél/Tel: + 32-(0)2 370 92 11
Luxembourg/Luxemburg Rue de Stalle 73 B-1180 Bruxelles/Brüssel Belgique/Belgien Tél/Tel: + 32-(0)2 370 92 11
България Ийст Парк Трейд Център Бул.
„Н.Й.Вапцаров” 53А, ет.
2 BG-София 1407 Тел.: +359 2 806 3030
Magyarország Alkotás u.
53.
H-1123 Budapest Tel.: +36 1 457-8500
Česká republika Na Příkopě 25 CZ-110 00 Praha 1 Tel: +420 221771250
Malta 168 Christopher Street MT-VLT02 Valletta Tel: + 356-21 23 21 75
Danmark Lautrupbjerg 2 DK-2750 Ballerup
Nederland Walmolen 1 NL-3994 DL Houten
Deutschland Thomas-Dehler-Straße 27 D-81737 München Tel: + 49-(0)89 627 31-0
Norge Pb.
398 N-1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Österreich Järvevana tee 9 EE-11314 Tallinn Tel: + 372 654 96 86
Am Euro Platz 2 A-1120 Wien Tel: + 43-(0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR-174 55 Άλιμος Tηλ: + 30-210 98 97 300
Polska Ul.
Taśmowa 7 PL-02-677 Warszawa Tel.: + 48-(0)22 478 41 50
España Km.
36, Ctra.
Nacional I E-28750 San Agustín de Guadalix – Madrid Tel: + 34-91 848 85 00
Portugal Rua Agualva dos Açores 16 P-2735-557 Agualva-Cacém Tel: +351-21 433 93 00
France 34 avenue Léonard de Vinci F-92400 Courbevoie Tél: + 33-(0)1 80 46 40 40
România Şos.
Bucureşti-Ploieşti, nr.
17-21, Băneasa Center, et.
8, sector 1 RO-013682 Bucureşti Tel: + 40 21 233 35 30
Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44-(0)1 707 363 636
Slovenija Dunajska 22 SI-1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS-210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK-811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratalli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I-20090 Segrate (Milano) Tel: + 39-02 21018.1
Suomi/Finland PL 86/PB 86 FIN-02151 Espoo/Esbo Puh/Tel: + 358-(0)20-7570 300
Οδός Αγίου Νικολάου, 8 CY-1055 Λευκωσία Τηλ: +357-22 757188
Box 6185 S-102 33 Stockholm Tel: + 46-(0)8 522 21 500
186 Latvija Bauskas 58a - 401 Rīga, LV-1004 Tel: + 371-7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44-(0)1 707 363 636
Lietuva Kęstučio g.
65/40 LT-08124 Vilnius Tel. + 370 52 101868
La dernière date à laquelle cette notice a été approuvée est
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA) http://www.emea.europa.eu/
INFORMATION DE L’UTILISATEUR
Temodal 180 mg gélules témozolomide
Veuillez lire attentivement l’intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’autres questions, si vous avez un doute, demandez plus d’informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’un d’autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez-en à votre médecin ou à votre pharmacien.
Dans cette notice:
1.
Qu’est-ce que Temodal et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant de prendre Temodal 3.
Comment prendre Temodal 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Temodal 6.
Informations supplémentaires
1.
QU’EST -CE QUE TEMODAL ET DANS QUEL CAS EST-IL UTILISE
Temodal est un agent antitumoral.
Temodal est utilisé pour le traitement des patients atteints de formes particulières de tumeurs cérébrales:
- glioblastome multiforme nouvellement diagnostiqué.
Temodal est tout d’abord utilisé en
association avec la radiothérapie (traitement en phase concomitante) puis seul (traitement en phase de monothérapie).
- gliome malin, tel que glioblastome multiforme ou astrocytome anaplasique.
Temodal est utilisé
pour ces tumeurs si ces dernières réapparaissent ou s’aggravent après un traitement standard.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE TEMODAL
Ne prenez jamais Temodal
contenus dans Temodal.
- si vous avez eu une réaction allergique à la dacarbazine (un médicament anticancéreux parfois
appelé DTIC).
Les signes de réaction allergique incluent une sensation de démangeaison, un essouflement ou sifflement, un gonflement de la face, des lèvres, de la langue ou de la gorge.
- si certains types de cellules sanguines sont sévèrement diminuées (myélosuppression), comme
le taux de globules blancs ou le taux de plaquettes.
Ces cellules du sang sont importantes pour combattre l’infection et pour une bonne coagulation du sang.
Votre médecin contrôlera votre sang afin d’être sûr que vous avez suffisamment de ces cellules avant de débuter le traitement.
Faites attention avec Temodal
- vous devrez observer avec attention le développement d’une forme sévère de pneumonie appelée
Si vous êtes un patient nouvellement diagnostiqué (glioblastome multiforme) vous pouvez recevoir Temodal pendant 42 jours en association avec de la radiothérapie.
Dans ce cas, votre médecin vous prescrira également un médicament pour aider à prévenir ce type de pneumonie (PPC).
- si vous avez un faible taux de globules rouges (anémie), de globules blancs et de plaquettes, ou
des troubles de la coagulation sanguine avant de débuter le traitement, ou si vous les développez lors du traitement.
Votre médecin peut décider de diminuer la dose, d’interrompre, d’arrêter ou de changer votre traitement.
Vous pouvez également avoir besoin d’autres traitements.
Dans certains cas, il sera nécessaire d’arrêter le traitement par Temodal.
Vous serez soumis à de fréquentes prises de sang durant le traitement afin de surveiller les effets indésirables de Temodal sur les cellules sanguines.
- vous pouvez avoir un faible risque de modification des cellules sanguines, incluant la leucémie.
des effets indésirables très fréquents de Temodal (voir rubrique 4 « Quels sont les effets indésirables éventuels »), votre médecin peut vous prescrire un médicament (un anti -vomitif) aidant à prévenir les vomissements.
Si vous vomissez fréquemment avant ou pendant votre traitement, demandez conseil à votre médecin sur le meilleur moment pour prendre Temodal jusqu’à contrôler vos vomissements.
Si vous vomissez après avoir pris votre traitement, ne prenez pas une deuxième dose le même jour.
- si vous développez de la fièvre ou les symptômes d’une infection contactez votre médecin
immédiatement.
- ne pas ouvrir, écraser ou mâcher les gélules.
Lorsqu’une gélule est détériorée, évitez tout contact
de la poudre avec la peau, les yeux ou le nez.
Eviter de respirer la poudre.
Si vos yeux ou votre nez entrent accidentellement en contact avec la poudre, laver abondamment la zone concernée avec de l’eau.
- si vous avez plus de 70 ans, vous pouvez être plus sujet aux infections, aux contusions et aux
- si vous avez des troubles du foie ou du rein, votre dose de Temodal peut avoir besoin d’être
En raison du manque d’expérience, Temodal ne doit pas être utilisé chez l’enfant de moins de 3 ans.
Temodal peut causer une infertilité permanente.
Il est conseillé aux hommes d’utiliser des mesures de contraception efficaces et de ne pas procréer jusqu’à 6 mois après l’arrêt du traitement.
Il est recommandé de se renseigner sur la cryoconservation du sperme avant d’initier le traitement,
Utilisation d’autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez-en à votre médecin ou à votre pharmacien.
Grossesse et allaitement Prévenez votre médecin si vous êtes enceinte, si vous pensez l’être ou envisagez de l’être.Vous ne devez pas être traitée par Temodal pendant une grossesse à moins que votre médecin vous l’indique clairement.
Des mesures de contraception efficaces doivent être prises à la fois pour les patients hommes et femmes qui sont traités par Temodal (voir également ci-dessus la rubrique « Faites attention avec Temodal »).
Vous devez arrêter d’allaiter lorsque vous êtes traitée par Temodal.
Conduite de véhicules et utilisation de machines Vous pouvez vous sentir fatigué ou somnolent avec Temodal.
Dans ce cas, ne conduisez pas et ne n’utilisez aucun outil ou machine.
Informations importantes concernant certains composants de Temodal Temodal gélules contient du lactose.
Si votre médecin vous a informé(e) d’une intolérance à certains sucres, contactez-le avant de prendre ce médicament.
3.
COMMENT PRENDRE TEMODAL 189 Posologie et durée de traitement
Votre médecin calculera votre dose de Temodal.
Celle-ci est déterminée en fonction de votre surface corporelle (taille et poids) et de si vous avez une tumeur récidivante et avez eu antérieurement un traitement par chimiothérapie.
Il peut vous prescrire d’autres traitements (anti -vomitifs) à prendre avant et/ou après avoir pris Temodal pour éviter ou contrôler les nausées et vomissements.
Si vous êtes un patient nouvellement diagnostiqué, le traitement se déroulera en deux phases:
- tout d’abord le traitement associé avec la radiothérapie (phase concomitante)
- suivi du traitement par Temodal seul (phase de monothérapie).
Durant la phase concomitante, votre médecin débutera Temodal à la dose de 75 mg/m2 (dose usuelle).
Vous prendrez cette dose chaque jour pendant 42 jours (au maximum jusqu’à 49 jours) en association avec la radiothérapie.
Selon votre numération sanguine et/ou la façon dont vous tolérez votre médicament pendant la phase concomitante, la prise de la dose de Temodal peut être retardée ou arrêtée définitivement.
Une fois la radiothérapie terminée, vous interromprez votre traitement pendant 4 semaines.
Cela permettra à votre sang de se régénérer.
Puis, vous commencerez la phase de monothérapie.
Durant la phase de monothérapie, la dose et la manière dont vous prenez Temodal seront différentes.
Votre médecin calculera votre dose exacte.
Il peut y avoir jusqu’à 6 périodes (cycles) de traitement.
Chacune d’elles dure 28 jours.
Vous prendrez votre nouvelle dose de Temodal seul une fois par jour pendant les cinq premiers jours (« jours de prise ») de chaque cycle.
La dose initiale sera de 150 mg/m2.
Puis vous aurez 23 jours sans Temodal.
Ceci complète le cycle de traitement de 28 jours.
Après le Jour 28, le cycle suivant commence.
Vous prendrez à nouveau Temodal une fois par jour pendant 5 jours suivis de 23 jours sans Temodal.
Selon votre numération sanguine et la façon dont vous tolérez votre médicament pendant chaque cycle de traitement, la dose de Temodal peut être ajustée, retardée ou arrêtée définitivement.
Patients atteints de tumeurs ayant réapparues ou s’étant aggravées (gliome malin, tel que le glioblastome multiforme ou l’astrocytome anaplasique), prenant Temodal seul:
Le cycle de traitement par Temodal comprend 28 jours.
Vous prendrez Temodal seul une fois par jour pendant les 5 premiers jours.
Cette dose quotidienne dépendra du fait que vous ayez reçu ou non une chimiothérapie antérieure.
Si vous n’avez pas été traité préalablement par chimiothérapie, votre première dose de Temodal sera de 200 mg/m2 une fois par jour pendant les 5 premiers jours.
Si vous avez été préalablement traité par chimiothérapie, votre première dose de Temodal sera de 150 mg/m2 une fois par jour pendant les 5 premiers jours.
Puis, vous aurez 23 jours sans Temodal.
Ceci complète le cycle de traitement de 28 jours.
Après le Jour 28, le cycle suivant commence.
Vous. prendrez à nouveau Temodal une fois par jour pendant 5 jours suivis de 23 jours sans Temodal.
Avant chaque nouveau cycle de traitement, votre sang sera analysé afin de voir si la dose de Temodal a besoin d’être ajustée.
Selon vos résultats d'analyse de sang, votre médecin peut ajuster votre dose pour le cycle suivant.
Comment prendre Temodal
Prendre votre dose prescrite de Temodal une fois par jour, de préférence à la même heure chaque jour.
190 Prendre la(les) gélule(s) l’estomac vide; par exemple, au moins une heure avant de prendre votre petit-déjeuner.
Avaler la(les) gélule(s) entières avec un verre d’eau.
N’ouvrez pas ou ne mâchez pas les gélules.
Si la gélule est déteriorée, éviter tout contact avec la peau, les yeux ou le nez.
Si cela se produit, laver abondamment la zone concernée avec de l’eau.
En fonction de la dose prescrite, vous pouvez avoir à prendre en même temps plus d’une gélule, parfois avec des dosages différents (contenu en substance active, en mg).
La couleur de la coiffe de la gélule est différente pour chaque dosage (voir dans le tableau ci-dessous).
Dosage
Couleur de la coiffe verte
Temodal
5 mg gélules
jaune
Temodal 20 mg gélules rose Temodal 100 mg gélules bleue Temodal 140 mg gélules orange Temodal 180 mg gélules blanche Temodal 250 mg gélules
Vous devez être certain d’avoir compris et de vous rappeler exactement des informations suivantes: • combien de gélules de chaque dosage vous avez besoin de prendre par jour.
Demandez à votre médecin ou à votre pharmacien de l’inscrire (avec la couleur). • quels jours sont vos jours de prise.
Revoyez la dose avec votre médecin à chaque fois que vous commencez un nouveau cycle, puisqu’elle peut être différente de celle du dernier cycle.
Respectez toujours la posologie indiquée par votre médecin.
En cas de doute, consultez votre médecin ou votre pharmacien.
Les erreurs sur la façon de prendre votre traitement pourraient avoir des conséquences sérieuses pour votre santé.
Si vous avez pris plus de Temodal que vous n’auriez dû Si vous prenez accidentellement plus de Temodal gélules que la quantité prescrite, contactez immédiatement votre médecin ou votre pharmacien.
Si vous oubliez de prendre Temodal Prenez la dose oubliée dès que possible au cours de la même journée.
Si une journée entière s’est écoulée, demandez conseil à votre médecin.
Ne prenez pas de dose double pour compenser la dose que vous avez oubliée de prendre à moins que votre médecin ne vous dise de le faire.
Si vous avez d’autres questions sur l’utilisation de ce médicament, demandez plus d’informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Temodal est susceptible d’avoir des effets indésirables, bien que tout le monde n’y soit pas sujet.
Informez immédiatement votre médecin si vous avez un des effets indésirables suivants:
- une réaction allergique (hypersensible) sévère (urticaire, sifflement ou tout autre difficulté
- un saignement non contrôlé,
- des convulsions,
- une fièvre,
- un mal de tête sévère persistant.
Le traitement par Temodal peut provoquer une diminution du nombre de certaines cellules sanguines.
Cela peut provoquer une augmention des contusions ou des saignements, une anémie (une diminution du nombre de globules rouges), de la fièvre, et une diminution de la résistance aux infections.
Dans certains cas, elle peut être prolongée et peut mener à une forme très sévère d’anémie (anémie aplastique).
Votre médecin surveillera régulièrement vos paramètres sanguins pour déterminer tout changement, et décidera si un traitement spécifique est nécessaire.
Dans certains cas, votre dose de Temodal sera diminuée ou le traitement arrêté.
Effets indésirables issus des études cliniques:
Les effets indésirables peuvent survenir selon certaines fréquences, définies comme suit: très fréquent: touche plus de 1 patient sur 10 fréquent: touche de 1 à 10 patients sur 100 peu fréquent: touche de 1 à 10 patients sur 1 000 rare: touche de 1 à 10 patients sur 10 000 très rare: touche moins de 1 patient sur 10 000 inconnue: fréquence non estimable à partir des données disponibles.
Temodal associé à un traitement par radiothérapie dans le glioblastome nouvellement diagnostiqué Les patients recevant Temodal en association avec la radiothérapie peuvent avoir des effets indésirables différents de ceux des patients prenant Temodal seul.
Les effets indésirables suivants peuvent se produire et une surveillance médicale peut être nécessaire.
Très fréquent: perte d’appétit, mal de tête, constipation (difficulté d’évacuation des selles), nausées (sensation d’avoir envie de vomir), vomissements, rash, perte de cheveux, fatigue.
Fréquent: infections orales, infection des plaies, réduction du nombre des cellules sanguines (neutropénie, thrombocytopénie, lymphopénie, leucopénie), augmentation du sucre dans le sang, perte de poids, modification de l’état mental et de la vigilance, anxiété/dépression, somnolence, difficulté à parler, troubles de l’équilibre, étourdissements, confusion, troubles de la mémoire, difficulté à se concentrer, incapacité à s’endormir ou à rester endormi, sensation de fourmillements, contusions, secousse, vision anormale ou floue, vision double, baisse d’audition, souffle court, toux, caillot de sang dans les veines des jambes, rétention d’eau, jambes gonflées, diarrhée, douleur abdominale ou à l’estomac, brûlure d’estomac, gêne gastrique, difficulté à avaler, bouche sèche, irritation de la peau ou rougeur, peau sèche, démangeaisons, faiblesse musculaire, articulations douloureuses, courbatures et douleurs musculaires, miction fréquente, difficulté à se retenir d’uriner, réactions allergiques, fièvre, lésion liée à l’irradiation, gonflement du visage, douleur, goût anormal, résultats anormaux des tests de la fonction du foie.
Peu fréquent: symptômes pseudo-grippaux, taches rouges sous la peau, aspect de visage gonflé ou de faiblesse musculaire, faible taux de potassium dans le sang, prise de poids, troubles de l’humeur, hallucinations et troubles de la mémoire, paralysie partielle, coordination altérée, difficulté à avaler, sensations altérées, perte partielle de la vision, yeux secs ou douloureux, surdité, infection de l’oreille moyenne, impression de bourdonnement dans les oreilles, mal d’oreille, palpitations (quand vous sentez votre cœur battre), caillot de sang dans le poumon, hypertension, pneumonie, inflammation de vos sinus, bronchite, un rhume ou la grippe, estomac gonflé, difficulté à contrôler votre transit intestinal, hémorroïdes, peau qui pèle, sensibilité accrue de la peau au soleil, modification de la couleur de la peau, transpiration accrue, troubles musculaires, douleur dorsale, difficulté à uriner, saignement vaginal, impuissance sexuelle, menstruations absentes ou abondantes, irritation vaginale, douleur mammaire, bouffées de chaleur, frissons, décoloration de votre langue, modification de votre odorat, soif, troubles dentaires.
Temodal en monothérapie dans le gliome malin en progression ou récidive Les effets indésirables suivants peuvent se produire et une surveillance médicale peut être nécessaire.
192 Très fréquent: diminution du nombre de cellules sanguines (neutropénie ou lymphopénie, thrombocytopénie), perte d’appétit, mal de tête, vomissements, nausées (sensation d’avoir envie de vomir), constipation (difficulté d’évacuation des selles).
Fréquent: perte de poids, fatigue, étourdissements, sensation de fourmillements, souffle court, diarrhée, douleur abdominale, gêne gastrique, rash, démangeaisons, perte de cheveux, fièvre, faiblesse, frissons, sensation de malaise, douleur, modification du goût.
Peu fréquent: diminution des taux de cellules sanguines (pancytopénie, anémie, leucopénie).
Rare: toux, infections incluant une pneumonie.
Très rare: rougeurs de la peau, urticaire, éruption cutanée, réactions allergiques.
Autres effets indésirables:
De très rares cas de rash sévère avec œdème cutané, y compris sur la paume des mains et la plante des pieds, ou de rougeurs de la peau avec sensation douloureuse et/ou des cloques sur le corps ou dans la bouche ont été observés.
Prévenez immédiatement votre médecin en cas d’apparition de l’un des ce signes.
De très rares cas d’effets indésirables pulmonaires ont été observés avec Temodal.
Les patients présentent habituellement un souffle court et de la toux.
Prévenez votre médecin si vous remarquez l’un de ces symptômes.
Dans de très rares cas, les patients prenant Temodal ou tout médicament similaire peuvent avoir un faible risque de développer des cancers secondaires, incluant une leucémie.
Si vous remarquez des effets indésirables non mentionnés dans cette notice ou si certains effets indésirables deviennent graves, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER TEMODAL
Tenir hors de la portée et de la vue des enfants, de préférence dans un endroit fermé à clé.
Une ingestion accidentelle peut être mortelle pour les enfants.
Ne pas utiliser Temodal après la date de péremption mentionnée sur l’étiquette et la boîte.
La date d’expiration fait référence au dernier jour du mois.
A conserver dans le flacon d’origine à l’abri de l’humidité.
Conserver le flacon soigneusement fermé.
Présentation en sachet A conserver à une température ne dépassant pas 30°C.
Prévenez votre pharmacien si vous constatez un changement dans l’apparence des gélules.
Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
6.
INFORMATIONS SUPPLEMENTAIRES 193 Que contient Temodal
La substance active est le témozolomide.
Chaque gélule contient 180 mg de témozolomide.
Les autres composants sont:
- contenu de la gélule: lactose anhydre, silice colloïdale anhydre, carboxyméthylamidon
sodique type A, acide tartarique, acide stéarique.
- parois de la gélule: gélatine, dioxyde de titane (E171), lauryl sulfate de sodium, oxyde de
fer jaune (E172) et oxyde de fer rouge (E172).
- encre de marquage: laque, propylène glycol, eau purifiée, hydroxide d’ammonium,
hydroxide de potassium, et oxyde de fer noir (E172).
Qu’est-ce que Temodal et contenu de l’emballage extérieur
Les gélules de Temodal 180 mg ont un corps opaque blanc, une coiffe opaque orange, et sont marquées avec une encre noire.
Présentation en flacon Les gélules destinées à la voie orale se présentent en flacon de verre teinté contenant 5 ou 20 gélules.
L’étui contient un flacon.
Présentation en sachet Les gélules destinées à la voie orale se présentent en étui en carton contenant 5 ou 20 gélules, individuellement scellées dans des sachets.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l’Autorisation de Mise sur le Marché et fabricant
Titulaire de l’Autorisation de Mise sur le Marché:
SP Europe, Rue de Stalle 73, B-1180 Bruxelles, Belgique
Fabricant:
SP Labo N.V., Industriepark 30, B-2220 Heist-op-den-Berg, Belgique
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’Autorisation de Mise sur le Marché:
België/Belgique/Belgien Rue de Stalle/Stallestraat 73 B-1180 Bruxelles/Brussel/Brüssel Tél/Tel: + 32-(0)2 370 92 11
Luxembourg/Luxemburg Rue de Stalle 73 B-1180 Bruxelles/Brüssel Belgique/Belgien Tél/Tel: + 3 2-(0)2 370 92 11
България Ийст Парк Трейд Център Бул.
„Н.Й.Вапцаров” 53А, ет.
2 BG-София 1407 Тел.: +359 2 806 3030
Magyarország Alkotás u.
53.
H-1123 Budapest Tel.: +36 1 457-8500
Česká republika Na Příkopě 25 CZ-110 00 Praha 1 Tel: +420 221771250
Malta 168 Christopher Street MT-VLT02 Valletta Tel: + 356-21 23 21 75
Danmark Lautrupbjerg 2 DK-2750 Ballerup
Nederland Walmolen 1 NL-3994 DL Houten
Deutschland Thomas-Dehler-Straße 27 D-81737 München Tel: + 49-(0)89 627 31-0
Norge Pb.
398 N-1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Österreich Järvevana tee 9 EE-11314 Tallinn Tel: + 372 654 96 86
Am Euro Platz 2 A-1120 Wien Tel: + 43-(0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR-174 55 Άλιμος Tηλ: + 30-210 98 97 300
Polska Ul.
Taśmowa 7 PL-02-677 Warszawa Tel.: + 48-(0)22 478 41 50
España Km.
36, Ctra.
Nacional I E-28750 San Agustín de Guadalix – Madrid Tel: + 34-91 848 85 00
Portugal Rua Agualva dos Açores 16 P-2735-557 Agualva-Cacém Tel: +351-21 433 93 00
France 34 avenue Léonard de Vinci F-92400 Courbevoie Tél: + 33-(0)1 80 46 40 40
România Şos.
Bucureşti-Ploieşti, nr.
17-21, Băneasa Center, et.
8, sector 1 RO-013682 Bucureşti Tel: + 40 21 233 35 30
Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44-(0)1 707 363 636
Slovenija Dunajska 22 SI-1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS-210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK-811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratalli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I-20090 Segrate (Milano) Tel: + 39-02 2101 8.1
Suomi/Finland PL 86/PB 86 FIN-02151 Espoo/Esbo Puh/Tel: + 358-(0)20-7570 300
Οδός Αγίου Νικολάου, 8 CY-1055 Λευκωσία Τηλ: +357-22 757188
Box 6185 S-102 33 Stockholm Tel: + 46-(0)8 522 21 500
195 Latvija Bauskas 58a - 401 Rīga, LV-1004 Tel: + 371-7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44-(0)1 707 363 636
Lietuva Kęstučio g.
65/40 LT-08124 Vilnius Tel. + 370 52 101868
La dernière date à laquelle cette notice a été approuvée est
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA) http://www.emea.europa.eu/
INFORMATION DE L’UTILISATEUR
Temodal 250 mg gélules témozolomide
Veuillez lire attentivement l’intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’autres questions, si vous avez un doute, demandez plus d’informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’un d’autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez-en à votre médecin ou à votre pharmacien.
Dans cette notice:
1.
Qu’est-ce que Temodal et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant de prendre Temodal 3.
Comment prendre Temodal 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Temodal 6.
Informations supplémentaires
1.
QU’EST-CE QUE TEMODAL ET DANS QUEL CAS EST-IL UTILISE
Temodal est un agent antitumoral.
Temodal est utilisé pour le traitement des patients atteints de formes particulières de tumeurs cérébrales:
- glioblastome multiforme nouvellement diagnostiqué.
Temodal est tout d’abord utilisé en
association avec la radiothérapie (traitement en phase concomitante) puis seul (traitement en phase de monothérapie).
- gliome malin, tel que glioblastome multiforme ou astrocytome anaplasique.
Temodal est utilisé
pour ces tumeurs si ces dernières réapparaissent ou s’aggravent après un traitement standard.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE TEMODAL
Ne prenez jamais Temodal
contenus dans Temodal.
- si vous avez eu une réaction al lergique à la dacarbazine (un médicament anticancéreux parfois
appelé DTIC).
Les signes de réaction allergique incluent une sensation de démangeaison, un essouflement ou sifflement, un gonflement de la face, des lèvres, de la langue ou de la gorge.
- si certains types de cellules sanguines sont sévèrement diminuées (myélosuppression), comme
le taux de globules blancs ou le taux de plaquettes.
Ces cellules du sang sont importantes pour combattre l’infection et pour une bonne coagulation du sang.
Votre médecin contrôlera votre sang afin d’être sûr que vous avez suffisamment de ces cellules avant de débuter le traitement.
Faites attention avec Temodal
- vous devrez observer avec attention le développement d’une forme sévère de pneumonie appelée
Si vous êtes un patient nouvellement diagnostiqué (glioblastome multiforme) vous pouvez recevoir Temodal pendant 42 jours en association avec de la radiothérapie.
Dans ce cas, votre médecin vous prescrira également un médicament pour aider à prévenir ce type de pneumonie (PPC).
- si vous avez un faible taux de globules rouges (anémie), de globules blancs et de plaquettes, ou
des troubles de la coagulation sanguine avant de débuter le traitement, ou si vous les développez lors du traitement.
Votre médecin peut décider de diminuer la dose, d’interrompre, d’arrêter ou de changer votre traitement.
Vous pouvez également avoir besoin d’autres traitements.
Dans certains cas, il sera nécessaire d’arrêter le traitement par Temodal.
Vous serez soumis à de fréquentes prises de sang durant le traitement afin de surveiller les effets indésirables de Temodal sur les cellules sanguines.
- vous pouvez avoir un faible risque de modification des cellules sanguines, incluant la leucémie.
des effets indésirables très fréquents de Temodal (voir rubrique 4 « Quels sont les effets indésirables éventuels »), votre médecin peut vous prescrire un médicament (un anti-vomitif) aidant à prévenir les vomissements.
Si vous vomissez fréquemment avant ou pendant votre traitement, demandez conseil à votre médecin sur le meilleur moment pour prendre Temodal jusqu’à contrôler vos vomissements.
Si vous vomissez après avoir pris votre traitement, ne prenez pas une deuxième dose le même jour.
- si vous développez de la fièvre ou les symptômes d’une infection contactez votre médecin
immédiatement.
- ne pas ouvrir, écraser ou mâcher les gélules.
Lorsqu’une gélule est détériorée, évitez tout contact
de la poudre avec la peau, les yeux ou le nez.
Eviter de respirer la poudre.
Si vos yeux ou votre nez entrent accidentellement en contact avec la poudre, laver abondamment la zone concernée avec de l’eau.
- si vous avez plus de 70 ans, vous pouvez être plus sujet aux infections, aux contusions et aux
- si vous avez des troubles du foie ou du rein, votre dose de Temodal peut avoir besoin d’être
En raison du manque d’expérience, Temodal ne doit pas être utilisé chez l’enfant de moins de 3 ans.
Temodal peut causer une infertilité permanente.
Il est conseillé aux hommes d’utiliser des mesures de contraception efficaces et de ne pas procréer jusqu’à 6 mois après l’arrêt du traitement.
Il est recommandé de se renseigner sur la cryoconservation du sperme avant d’initier le traitement,
Utilisation d’autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez-en à votre médecin ou à votre pharmacien.
Grossesse et allaitement Prévenez votre médecin si vous êtes enceinte, si vous pensez l’être ou envisagez de l’être.Vous ne devez pas être traitée par Temodal pendant une grossesse à moins que votre médecin vous l’indique clairement.
Des mesures de contraception efficaces doivent être prises à la fois pour les patients hommes et femmes qui sont traités par Temodal (voir également ci-dessus la rubrique « Faites attention avec Temodal »).
Vous devez arrêter d’allaiter lorsque vous êtes traitée par Temodal.
Conduite de véhicules et utilisation de machines Vous pouvez vous sentir fatigué ou somnolent avec Temodal.
Dans ce cas, ne conduisez pas et ne n’utilisez aucun outil ou machine.
Informations importantes concernant certains composants de Temodal Temodal gélules contient du lactose.
Si votre médecin vous a informé(e) d’une intolérance à certains sucres, contactez-le avant de prendre ce médicament.
3.
COMMENT PRENDRE TEMODAL 198 Posologie et durée de traitement
Votre médecin calculera votre dose de Temodal.
Celle -ci est déterminée en fonction de votre surface corporelle (taille et poids) et de si vous avez une tumeur récidivante et avez eu antérieurement un traitement par chimiothérapie.
Il peut vous prescrire d’autres traitements (anti -vomitifs) à prendre avant et/ou après avoir pris Temodal pour éviter ou contrôler les nausées et vomissements.
Si vous êtes un patient nouvellement diagnostiqué, le traitement se déroulera en deux phases:
- tout d’abord le traitement associé avec la radiothérapie (phase concomitante)
- suivi du traitement par Temodal seul (phase de monothérapie).
Durant la phase concomitante, votre médecin débutera Temodal à la dose de 75 mg/m2 (dose usuelle).
Vous prendrez cette dose chaque jour pendant 42 jours (au maximum jusqu’à 49 jours) en association avec la radiothérapie.
Selon votre numération sanguine et/ou la façon dont vous tolérez votre médicament pendant la phase concomitante, la prise de la dose de Temodal peut être retardée ou arrêtée définitivement.
Une fois la radiothérapie terminée, vous interromprez votre traitement pendant 4 semaines.
Cela permettra à votre sang de se régénérer.
Puis, vous commencerez la phase de monothérapie.
Durant la phase de monothérapie, la dose et la manière dont vous prenez Temodal seront différentes.
Votre médecin calculera votre dose exacte.
Il peut y avoir jusqu’à 6 périodes (cycles) de traitement.
Chacune d’elles dure 28 jours.
Vous prendrez votre nouvelle dose de Temodal seul une fois par jour pendant les cinq premiers jours (« jours de prise ») de chaque cycle.
La dose initiale sera de 150 mg/m2.
Puis vous aurez 23 jours sans Temodal.
Ceci complète le cycle de traitement de 28 jours.
Après le Jour 28, le cycle suivant commence.
Vous prendrez à nouveau Temodal une fois par jour pendant 5 jours suivis de 23 jours sans Temodal.
Selon votre numération sanguine et la façon dont vous tolérez votre médicament pendant chaque cycle de traitement, la dose de Temodal peut être ajustée, retardée ou arrêtée définitivement.
Patients atteints de tumeurs ayant réapparues ou s’étant aggravées (gliome malin, tel que le glioblastome multiforme ou l’astrocytome anaplasique), prenant Temodal seul:
Le cycle de traitement par Temodal comprend 28 jours.
Vous prendrez Temodal seul une fois par jour pendant les 5 premiers jours.
Cette dose quotidienne dépendra du fait que vous ayez reçu ou non une chimiothérapie antérieure.
Si vous n’avez pas été traité préalablement par chimiothérapie, votre première dose de Temodal sera de 200 mg/m2 une fois par jour pendant les 5 premiers jours.
Si vous avez été préalablement traité par chimiothérapie, votre première dose de Temodal sera de 150 mg/m2 une fois par jour pendant les 5 premiers jours.
Puis, vous aurez 23 jours sans Temodal.
Ceci complète le cycle de traitement de 28 jours.
Après le Jour 28, le cycle suivant commence.
Vous. prendrez à nouveau Temodal une fois par jour pendant 5 jours suivis de 23 jours sans Temodal.
Avant chaque nouveau cycle de traitement, votre sang sera analysé afin de voir si la dose de Temodal a besoin d’être ajustée.
Selon vos résultats d'analyse de sang, votre médecin peut ajuster votre dose pour le cycle suivant.
Comment prendre Temodal
Prendre votre dose prescrite de Temodal une fois par jour, de préférence à la même heure chaque jour.
199 Prendre la(les) gélule(s) l’estomac vide; par exemple, au moins une heure avant de prendre votre petit-déjeuner.
Avaler la(les) gélule(s) entières avec un verre d’eau.
N’ouvrez pas ou ne mâchez pas les gélules.
Si la gélule est déteriorée, éviter tout contact avec la peau, les yeux ou le nez.
Si cela se produit, laver abondamment la zone concernée avec de l’eau.
En fonction de la dose prescrite, vous pouvez avoir à prendre en même temps plus d’une gélule, parfois avec des dosages différents (contenu en substance active, en mg).
La couleur de la coiffe de la gélule est différente pour chaque dosage (voir dans le tableau ci-dessous).
Dosage
Couleur de la coiffe verte
Temodal
5 mg gélules
jaune
Temodal 20 mg gélules rose Temodal 100 mg gélules bleue Temodal 140 mg gélules orange Temodal 180 mg gélules blanche Temodal 250 mg gélules
Vous devez être certain d’avoir compris et de vous rappeler exactement des informations suivantes: • combien de gélules de chaque dosage vous avez besoin de prendre par jour.
Demandez à votre médecin ou à votre pharmacien de l’inscrire (avec la couleur). • quels jours sont vos jours de prise.
Revoyez la dose avec votre médecin à chaque fois que vous commencez un nouveau cycle, puisqu’elle peut être différente de celle du dernier cycle.
Respectez toujours la posologie indiquée par votre médecin.
En cas de doute, consultez votre médecin ou votre pharmacien.
Les erreurs sur la façon de prendre votre traitement pourraient avoir des conséquences sérieuses pour votre santé.
Si vous avez pris plus de Temodal que vous n’auriez dû Si vous prenez accidentellement plus de Temodal gélules que la quantité prescrite, contactez immédiatement votre médecin ou votre pharmacien.
Si vous oubliez de prendre Temodal Prenez la dose oubliée dès que possible au cours de la même journée.
Si une journée entière s’est écoulée, demandez conseil à votre médecin.
Ne prenez pas de dose double pour compenser la dose que vous avez oubliée de prendre à moins que votre médecin ne vous dise de le faire.
Si vous avez d’autres questions sur l’utilisation de ce médicament, demandez plus d’informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Temodal est susceptible d’avoir des effets indésirables, bien que tout le monde n’y soit pas sujet.
Informez immédiatement votre médecin si vous avez un des effets indésirables suivants:
- une réaction allergique (hypersensible) sévère (urticaire, sifflement ou tout autre difficulté
- un saignement non contrôlé,
- des convulsions,
- une fièvre,
- un mal de tête sévère persistant.
Le traitement par Temodal peut provoquer une diminution du nombre de certaines cellules sanguines.
Cela peut provoquer une augmention des contusions ou des saignements, une anémie (une diminution du nombre de globules rouges), de la fièvre, et une diminution de la résistance aux infections.
Dans certains cas, elle peut être prolongée et peut mener à une forme très sévère d’anémie (anémie aplastique).
Votre médecin surveillera régulièrement vos paramètres sanguins pour déterminer tout changement, et décidera si un traitement spécifique est nécessaire.
Dans certains cas, votre dose de Temodal sera diminuée ou le traitement arrêté.
Effets indésirables issus des études cliniques:
Les effets indésirables peuvent survenir selon certaines fréquences, définies comme suit: très fréquent: touche plus de 1 patient sur 10 fréquent: touche de 1 à 10 patients sur 100 peu fréquent: touche de 1 à 10 patients sur 1 000 rare: touche de 1 à 10 patients sur 10 000 très rare: touche moins de 1 patient sur 10 000 inconnue: fréquence non estimable à partir des données disponibles.
Temodal associé à un traitement par radiothérapie dans le glioblastome nouvellement diagnostiqué Les patients recevant Temodal en association avec la radiothérapie peuvent avoir des effets indésirables différents de ceux des patients prenant Temodal seul.
Les effets indésirables suivants peuvent se produire et une surveillance médicale peut être nécessaire.
Très fréquent: perte d’appétit, mal de tête, constipation (difficulté d’évacuation des selles), nausées (sensation d’avoir envie de vomir), vomissements, rash, perte de cheveux, fatigue.
Fréquent: infections orales, infection des plaies, réduction du nombre des cellules sanguines (neutropénie, thrombocytopénie, lymphopénie, leucopénie), augmentation du sucre dans le sang, perte de poids, modification de l’état mental et de la vigilance, anxiété/dépression, somnolence, difficulté à parler, troubles de l’équilibre, étourdissements, confusion, troubles de la mémoire, difficulté à se concentrer, incapacité à s’endormir ou à rester endormi, sensation de fourmillements, contusions, secousse, vision anormale ou floue, vision double, baisse d’audition, souffle court, toux, caillot de sang dans les veines des jambes, rétention d’eau, jambes gonflées, diarrhée, douleur abdominale ou à l’estomac, brûlure d’estomac, gêne gastrique, difficulté à avaler, bouche sèche, irritation de la peau ou rougeur, peau sèche, démangeaisons, faiblesse musculaire, articulations douloureuses, courbatures et douleurs musculaires, miction fréquente, difficulté à se retenir d’uriner, réactions allergiques, fièvre, lésion liée à l’irradiation, gonflement du visage, douleur, goût anormal, résultats anormaux des tests de la fonction du foie.
Peu fréquent: symptômes pseudo-grippaux, taches rouges sous la peau, aspect de visage gonflé ou de faiblesse musculaire, faible taux de potassium dans le sang, prise de poids, troubles de l’humeur, hallucinations et troubles de la mémoire, paralysie partielle, coordination altérée, difficulté à avaler, sensations altérées, perte partielle de la vision, yeux secs ou douloureux, surdité, infection de l’oreille moyenne, impression de bourdonnement dans les oreilles, mal d’oreille, palpitations (quand vous sentez votre cœur battre), caillot de sang dans le poumon, hypertension, pneumonie, inflammation de vos sinus, bronchite, un rhume ou la grippe, estomac gonflé, difficulté à contrôler votre transit intestinal, hémorroïdes, peau qui pèle, sensibilité accrue de la peau au soleil, modification de la couleur de la peau, transpiration accrue, troubles musculaires, douleur dorsale, difficulté à uriner, saignement vaginal, impuissance sexuelle, menstruations absentes ou abondantes, irritation vaginale, douleur mammaire, bouffées de chaleur, frissons, décoloration de votre langue, modification de votre odorat, soif, troubles dentaires.
Temodal en monothérapie dans le gliome malin en progression ou récidive Les effets indésirables suivants peuvent se produire et une surveillance médicale peut être nécessaire.
201 Très fréquent: diminution du nombre de cellules sanguines (neutropénie ou lymphopénie, thrombocytopénie), perte d’appétit, mal de tête, vomissements, nausées (sensation d’avoir envie de vomir), constipation (difficulté d’évacuation des selles).
Fréquent: perte de poids, fatigue, étourdissements, sensation de fourmillements, souffle court, diarrhée, douleur abdominale, gêne gastrique, rash, démangeaisons, perte de cheveux, fièvre, faiblesse, frissons, sensation de malaise, douleur, modification du goût.
Peu fréquent: diminution des taux de cellules sanguines (pancytopénie, anémie, leucopénie).
Rare: toux, infections incluant une pneumonie.
Très rare: rougeurs de la peau, urticaire, éruption cutanée, réactions allergiques.
Autres effets indésirables:
De très rares cas de rash sévère avec œdème cutané, y compris sur la paume des mains et la plante des pieds, ou de rougeurs de la peau avec sensation douloureuse et/ou des cloques sur le corps ou dans la bouche ont été observés.
Prévenez immédiatement votre médecin en cas d’apparition de l’un des ce signes.
De très rares cas d’effets indésirables pulmonaires ont été observés avec Temodal.
Les patients présentent habituellement un souffle court et de la toux.
Prévenez votre médecin si vous remarquez l’un de ces symptômes.
Dans de très rares cas, les patients prenant Temodal ou tout médicament similaire peuvent avoir un faible risque de développer des cancers secondaires, incluant une leucémie.
Si vous remarquez des effets indésirables non mentionnés dans cette notice ou si certains effets indésirables deviennent graves, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER TEMODAL
Tenir hors de la portée et de la vue des enfants, de préférence dans un endroit fermé à clé.
Une ingestion accidentelle peut être mortelle pour les enfants.
Ne pas utiliser Temodal après la date de péremption mentionnée sur l’étiquette et la boîte.
La date d’expiration fait référence au dernier jour du mois.
A conserver dans le flacon d’origine à l’abri de l’humidité.
Conserver le flacon soigneusement fermé.
Présentation en sachet A conserver à une température ne dépassant pas 30°C.
Prévenez votre pharmacien si vous constatez un changement dans l’apparence des gélules.
Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
6.
INFORMATIONS SUPPLEMENTAIRES 202 Que contient Temodal
La substance active est le témozolomide.
Chaque gélule contient 250 mg de témozolomide.
Les autres composants sont:
- contenu de la gélule: lactose anhydre, silice colloïdale anhydre, carboxyméthylamidon
sodique type A, acide tartarique, acide stéarique.
- parois de la gélule: gélatine, dioxyde de titane (E171), lauryl sulfate de sodium.
- encre de marquage: laque, propylène glycol, eau purifiée, hydroxide d’ammonium,
hydroxide de potassium, et oxyde de fer noir (E172).
Qu’est-ce que Temodal et contenu de l’emballage extérieur
Les gélules de Temodal 250 mg ont un corps et une coiffe opaques blancs, et sont marquées avec une encre noire.
Présentation en flacon Les gélules destinées à la voie orale se présentent en flacon de verre teinté contenant 5 ou 20 gélules.
L’étui contient un flacon.
Présentation en sachet Les gélules destinées à la voie orale se présentent en étui en carton contenant 5 ou 20 gélules, individuellement scellées dans des sachets.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l’Autorisation de Mise sur le Marché et fabricant
Titulaire de l’Autorisation de Mise sur le Marché:
SP Europe, Rue de Stalle 73, B-1180 Bruxelles, Belgique
Fabricant:
SP Labo N .V., Industriepark 30, B-2220 Heist-op-den-Berg, Belgique
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’Autorisation de Mise sur le Marché:
België/Belgique/Belgien Rue de Stalle/Stallestraat 73 B-1180 Bruxelles/Brussel/Brüssel Tél/Tel: + 3 2-(0)2 370 92 11
Luxembourg/Luxemburg Rue de Stalle 73 B-1180 Bruxelles/Brüssel Belgique/Belgien Tél/Tel: + 32-(0)2 370 92 11
България Ийст Парк Трейд Център Бул.
„Н.Й.Вапцаров” 53А, ет.
2 BG-София 1407 Тел.: +359 2 806 3030
Magyarország Alkotás u.
53.
H-1123 Budapest Tel.: +36 1 457-8500
Česká republika Na Příkopě 25 CZ-110 00 Praha 1 Tel: +420 221771250
Malta 168 Christopher Street MT-VLT02 Valletta Tel: + 356-21 23 21 75
Danmark Lautrupbjerg 2 DK-2750 Ballerup Tlf: + 45-44 39 50 00
Nederland Walmolen 1 NL-3994 DL Houten Tel: + 31-(0)800 9999000
203 Deutschland Thomas-Dehler-Straße 27 D-81737 München Tel: + 49-(0)89 627 31-0
Norge Pb.
398 N-1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE-11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A-1120 Wien Tel: + 43-(0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR-174 55 Άλιμος Tηλ: + 30-210 98 97 300
Polska Ul.
Taśmowa 7 PL-02-677 Warszawa Tel.: + 48-(0)22 478 41 50
España Km.
36, Ctra.
Nacional I E-28750 San Agustín de Guadalix – Madrid Tel: + 34-91 848 85 00
Portugal Rua Agualva dos Açores 16 P-2735-557 Agualva-Cacém Tel: +351-21 433 93 00
France 34 avenue Léonard de Vinci F-92400 Courbevoie Tél: + 33-(0)1 80 46 40 40
România Şos.
Bucureşti-Ploieşti, nr.
17-21, Băneasa Center, et.
8, sector 1 RO-013682 Bucureşti Tel: + 40 21 233 35 30
Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44-(0)1 707 363 636
Slovenija Dunajska 22 SI-1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS-210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK-811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratalli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I-20090 Segrate (Milano) Tel: + 39-02 21018.1
Suomi/Finland PL 86/PB 86 FIN-02151 Espoo/Esbo Puh/Tel: + 358-(0)20-7570 300
Sverige Κύπρος Οδός Αγίου Νικολάου, 8 CY-1055 Λευκωσία Τηλ: +357-22 757188
Box 6185 S-102 33 Stockholm Tel: + 46-(0)8 522 21 500
Latvija Bauskas 58a - 401 Rīga, LV-1004 Tel: + 371-7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44-(0)1 707 363 636
Lietuva 204 Kęstučio g.
65/40 LT-08124 Vilnius Tel. + 370 52 101868
La dernière date à laquelle cette notice a été approuvée est
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA) http://www.emea.europa.eu/
INFORMATION DE L’UTILISATEUR
Temodal 2,5 mg/ml poudre pour solution pour perfusion témozolomide
Veuillez lire attentivement l’intégralité de cette notice avant d’utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’autres questions, si vous avez un doute, demandez plus d’informations à votre
médecin ou votre pharmacien.
- Si l’un des effets indésirables devient sévère ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez-en à votre médecin ou à votre pharmacien.
Dans cette notice:
1.
Qu’est-ce que Temodal et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant d’utiliser Temodal 3.
Comment utiliser Temodal 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Temodal 6.
Informations supplémentaires
1.
QU’EST-CE QUE TEMODAL ET DANS QUEL CAS EST-IL UTILISE
Temodal est un agent antitumoral.
Temodal est utilisé pour le traitement des patients atteints de formes particulières de tumeurs cérébrales:
- glioblastome multiforme nouvellement diagnostiqué.
Temodal est tout d’abord utilisé en
association avec la radiothérapie (traitement en phase concomitante) puis seul (traitement en phase de monothérapie).
- gliome malin, tel que glioblastome multiforme ou astrocytome anaplasique.
Temodal est utilisé
pour ces tumeurs si ces dernières réapparaissent ou s’aggravent après un traitement standard.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE TEMODAL
Ne prenez jamais Temodal
- si vous êtes allergique (hypersensible) au témozolomide ou à l'un des autres composants
- si vous avez eu une réaction al lergique à la dacarbazine (un médicament anticancéreux parfois
appelé DTIC).
Les signes de réaction allergique incluent une sensation de démangeaison, un essouflement ou sifflement, un gonflement de la face, des lèvres, de la langue ou de la gorge.
- si certains types de cellules sanguines sont sévèrement diminuées (myélosuppression), comme
le taux de globules blancs ou le taux de plaquettes.
Ces cellules du sang sont importantes pour combattre l’infection et pour une bonne coagulation du sang.
Votre médecin contrôlera votre sang afin d’être sûr que vous avez suffisamment de ces cellules avant de débuter le traitement.
Faites attention avec Temodal
- vous devrez observer avec attention le développement d’une forme grave de pneumonie appelée
pneumonie à Pneumocystis carinii (PPC).
Si vous êtes un patient nouvellement diagnostiqué (glioblastome multiforme), vous pouvez recevoir Temodal pendant 42 jours en association avec de la radiothérapie.
Dans ce cas, votre médecin vous prescrira également un médicament pour aider à prévenir ce type de pneumonie (PPC).
- si vous avez un faible taux de globules rouges (anémie), de globules blancs et de plaquettes, ou
des troubles de la coagulation sanguine avant de débuter le traitement, ou si vous les développez lors du traitement.
Votre médecin peut décider de diminuer la dose, d’interrompre, d’arrêter ou de changer votre traitement.
Vous pouvez également avoir besoin d’autres traitements.
Dans certains cas, il peut être nécessaire d’arrêter le traitement par Temodal.
Vous serez soumis à de fréquentes prises de sang durant le traitement afin de surveiller les effets indésirables de Temodal sur les cellules sanguines.
- vous pouvez avoir un faible risque de modification des cellules sanguines, incluant la leucémie.
- si vous avez des nausées (sensation d’avoir envie de vomir) et/ou vomissez ce qui correspond à
des effets indésirables très fréquents de Temodal (voir rubrique 4 « Quels sont les effets indésirables éventuels »), votre médecin peut vous prescrire un médicament (un anti-vomitif) aidant à prévenir les vomissements.
- si vous dévelopez de la fièvre ou les symptômes d’une infection contactez votre médecin
immédiatement.
- si vous avez de plus de 70 ans, vous pouvez être plus sujet aux infections, aux contusions et aux
- si vous avez des troubles du foie ou du rein, votre dose de Temodal peut avoir besoin d’être
En raison du manque d’expérience, Temodal ne doit pas être utilisé chez l’enfant de moins de 3 ans.
Temodal peut causer une infertilité permanente.
Il est conseillé aux hommes d’utiliser des mesures de contraception efficaces et de ne pas procréer jusqu’à 6 mois après l’arrêt du traitement.
Il est recommandé de se renseigner sur la cryoconservation du sperme avant d’initier le traitement.
Utilisation d’autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez-en à votre médecin ou à votre pharmacien.
Grossesse et allaitement Prévenez votre médecin si vous êtes enceinte, si vous pensez l’être ou envisagez de l’être.
Vous ne devez pas être traitée par Temodal pendant une grossesse à moins que votre médecin vous l’indique clairement.
Des mesures de contraception efficace doivent être prises à la fois pour les patients hommes et femmes qui sont traités par Temodal (voir également ci-dessus la rubrique « Faites attention avec Temodal »).
Vous devez arrêter d’allaiter lorsque vous êtes traitée par Temodal.
Conduite de véhicules et utilisation de machines Vous pouvez vous sentir fatigué ou somnolent avec Temodal.
Dans ce cas, ne conduisez pas et n’utilisez aucun outil ou machine.
Informations importantes concernant certains composants de Temodal Ce médicament contient 2,4 mmol de sodium par flacon.
A prendre en compte chez les patients contrôlant leur apport alimentaire en sodium.
3.
COMMENT PRENDRE TEMODAL
Votre médecin calculera votre dose de Temodal.
Celle -ci est déterminée en fonction de votre surface corporelle (taille et poids) et de si vous avez une tumeur récidivante et avez eu antérieurement un traitement par chimiothérapie.
Il peut vous prescrire d’autres traitements (anti -vomitifs) à prendre avant et/ou après avoir reçu Temodal pour éviter ou contrôler les nausées et vomissements.
207 Patients atteints d’un glioblastome nouvellement diagnostiqué:
Si vous êtes un patient nouvellement diagnostiqué, le traitement se déroulera en deux phases:
- tout d’abord, le traitement associé avec la radiothérapie (phase concomitante)
- suivi du traitement par Temodal seul (phase de monothérapie).
- Durant la phase concomitante, votre médecin débutera Temodal à la dose de 75 mg/m² (dose
Vous recevrez cette dose chaque jour pendant 42 jours (au maximum jusqu’à 49 jours) en association avec la radiothérapie.
Selon votre numération sanguine et la façon dont vous tolérez votre médicament pendant la phase concomitante, la prise de la dose de Temodal peut être retardée ou arrêtée définitivement.
Une fois la radiothérapie terminée, vous interromprez votre traitement pendant 4 semaines.
Cela permettra à vos cellules sanguines de se régénérer.
Puis, vous commencerez la phase de monothérapie.
- Durant la phase de monothérapie, la dose et la manière dont vous recevez Temodal seront
Votre médecin calculera votre dose exacte.
Il peut y avoir jusqu’à 6 périodes (cycles) de traitement.
Chacune d’elles dure 28 jours.
Vous recevrez votre nouvelle dose de Temodal seul une fois par jour pendant les cinq premiers jours de chaque cycle.
La dose initiale sera de 150 mg/m².
Puis vous aurez 23 jours sans Temodal.
Ceci complète le cycle de traitement de 28 jours.
Après le Jour 28, le cycle suivant commence.
Vous recevrez à nouveau Temodal une fois par jour pendant cinq jours suivis de 23 jours sans Temodal.
Selon votre numération sanguine et la façon dont vous tolérez votre médicament pendant chaque cycle de traitement, la prise de la dose de Temodal peut être ajustée, retardée ou arrêtée définitivement.
Patients atteints de tumeurs ayant réapparu ou s’étant aggravées (gliome malin, tel que le glioblastome multiforme ou l’astrocytome anaplasique) recevant Temodal seul:
Le cycle de traitement par Temodal comprend 28 jours.
Vous recevrez Temodal seul une fois par jour pendant les 5 premiers jours.
Cette dose quotidienne dépendra du fait que vous ayez reçu ou non une chimiothérapie antérieure.
Si vous n’avez pas été traité préalablement par chimiothérapie, votre première dose de Temodal sera de 200 mg/m² une fois par jour pendant les cinq premiers jours.
Si vous avez été préalablement traité par chimiothérapie, votre première dose de Temodal sera de 150 mg/m² une fois par jour pendant les cinq premiers jours.
Puis, vous aurez 23 jours sans Temodal.
Ceci complète le cycle de traitement de 28 jours.
Après le Jour 28, le cycle suivant commence.
Vous recevrez à nouveau Temodal une fois par jour pendant cinq jours suivis de 23 jours sans Temodal.
Avant chaque nouveau cycle de traitement, votre sang sera analysé afin de voir si la dose de Temodal a besoin d’être ajustée.
Selon vos résultats d’analyse de sang, votre médecin peut ajuster votre dose pour le cycle suivant.
Comment Temodal est administré Temodal vous sera administré par votre médecin via un goutte-à-goutte dans une veine (perfusion intraveineuse), seulement pendant environ 90 minutes.
Aucun site de perfusion autre que la veine n’est acceptable.
Si vous avez pris plus de Temodal que vous n’auriez dû Votre médicament vous a été prescrit par un professionnel de santé.
Il est ainsi peu probable que vous receviez plus de Temodal que vous ne devriez.
Cependant, si cela se produit, le médecin ou l’infirmier vous traitera en conséquence.
208 Si vous avez d’autres questions sur l’utilisation de ce médicament, demandez plus d’informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Temodal est suspectible d’avoir des effets indésirables, bien que tout le monde n’y soit pas sujet.
Informez immédiatement votre médecin si vous avez un des effets indésirables suivants:
- une réaction allergique (hypersensible) sévère (urticaire, sifflement ou tout autre difficulté
- un saignement non contrôlé,
- des convulsions,
- de la fièvre,
- un mal de tête sévère persistant.
Le traitement par Temodal peut provoquer une diminution du nombre de certaines cellules sanguines.
Cela peut provoquer une augmentation des contusions ou des saignements, une anémie (une diminution des globules rouges), de la fièvre, et une diminution de la résistance aux infections.
La diminution du taux de cellules sanguines est habituellement passagère.
Dans certains cas, elle peut être prolongée et peut mener à une forme très sévère d’anémie (anémie aplastique).
Votre médecin surveillera régulièrement vos paramètres sanguins pour déterminer tout changement, et décidera si un traitement spécifique est nécessaire.
Dans certains cas, votre dose de Temodal sera diminuée ou le traitement arrêté.
Effets indésirables issus des études cliniques:
Les effets indésirables peuvent survenir selon certaines fréquences, définies comme suit: très fréquent: touche plus de 1 patient sur 10 fréquent: touche de 1 à 10 patients sur 100 peu fréquent: touche de 1 à 10 patients sur 1 000 rare: touche de 1 à 10 patients sur 10 000 très rare: touche moins de 1 patient sur 10 000 inconnue: fréquence non estimable à partir des données disponibles.
Temodal poudre pour solution pour perfusion
En plus des effets indésirables listés ci-dessous, les effets indésirables pouvant survenir pendant l’utilisation de Temodal poudre pour solution pour perfusion sont les suivants: douleur, irritation, démangeaison, chaleur, gonflement ou rougeur au site d’injection; également contusions (hématomes).
Temodal associé à un traitement par radiothérapie dans le glioblastome nouvellement diagnostiqué
Les patients recevant Temodal en association avec la radiothérapie peuvent rencontrer des effets indésirables différents des patients prenant Temodal seul.
Les effets indésirables suivants peuvent se produire et une surveillance médicale peut être nécessaire.
Très fréquent: perte d’appétit, mal de tête, constipation (difficulté d’évacuation des selles), nausées (sensation de mal à l’estomac), vomissements, rash, perte de cheveux, fatigue.
Fréquent: infections orales, infection des plaies, réduction du nombre de cellules sanguines (neutropénie, thrombocytopénie, lymphopénie, leucopénie), augmentation du sucre dans le sang, perte de poids, modification de l’état mental et de la vigilance, anxiété/dépression, somnolence, difficulté à parler, troubles de l’équilibre, étourdissements, confusion, troubles de la mémoire, difficulté à se concentrer, incapacité à s’endormir ou à rester endormi, sensation de fourmillements, contusions,
209 secousse, vision anormale ou floue, vision double, baisse d’audition, souffle court, toux, caillot de sang dans les jambes, rétention d’eau, jambes gonflées, diarrhée, douleur abdominale ou à l’estomac, brûlure d’estomac, gêne gastrique, difficulté à avaler, bouche sèche, irritation de la peau ou rougeur, peau sèche, démangeaisons, faiblesse musculaire, articulations douloureuses, courbatures et douleurs musculaires, miction fréquente, difficulté à se retenir d’uriner, réactions allergiques, fièvre, lésion liée à l’irradiation, gonflement du visage, douleur, goût anormal, résultats anormaux des tests de la fonction du foie.
Temodal en monothérapie dans le gliome malin en progression ou récidive
Les effets indésirables suivants peuvent survenir et une surveillance médicale peut être nécessaire.
Très fréquent: diminution du nombre de cellules sanguines (neutropénie ou lymphopénie, thrombocytopénie), perte d’appétit, mal de tête, vomissements, nausées (sensation de mal à l’estomac), constipation (difficulté d’évacuation des selles).
Fréquent: perte de poids, fatigue, étourdissements, sensation de fourmillments, souffle court, diarrhée, douleur abdominale, gêne gastrique, rash, démangeaisons, perte de cheveux, fièvre, faiblesse, frissons, sensation de malaise, douleur, modification du goût.
Peu fréquent: diminution des taux de cellules sanguines (pancytopénie, anémie, leucopénie).
Rare: toux, infections incluant une pneumonie.
Très rare: rougeurs de la peau, urticaire, éruption cutanée, réactions allergiques.
Autres effets indésirables:
De très rares cas de rash sévère avec œdème cutané, y compris sur la paume des mains et la plante des pieds, ou de rougeurs de la peau avec sensation douloureuse et/ou des cloques sur le corps ou dans la bouche ont été observés.
Prévenez immédiatement votre médecin en cas d’apparition de l’un de ces signes.
De très rares cas d’effets indésirables pulmonaires ont été observés avec Temodal.
Les patients présentent habituellement un souffle court et de la toux.
Prévenez votre médecin si vous remarquez l’un de ces symptômes.
Dans de très rares cas, les patients recevant Temodal ou tout médicament similaire peuvent avoir un faible risque de développer des cancers secondaires, incluant une leucémie.
Si vous remarquez des effets indésirables non mentionnés dans cette notice ou si certains effets indésirables deviennent graves, veuillez en informer votre médecin ou votre pharmacien.
210 5.
COMMENT CONSERVER TEMOD AL
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Temodal après la date de péremption mentionnée sur l’étiquette et sur la boîte.
La date d’expiration fait référence au dernier jour du mois.
A conserver au réfrigérateur (2°C à 8°C).
Une fois votre médicament préparé pour la perfusion (reconstitué), la solution peut être conservée à température ambiante (25°C) pendant les 14 heures qui suivent, durée de perfusion comprise.
La solution reconstituée ne doit pas être utilisée si une décoloration ou la présence de particules est observée.
Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Temodal
La substance active est le témozolomide.
Chaque flacon contient 100 mg de témozolomide.
Après reconstitution, chaque ml de la solution pour perfusion contient 2,5 mg de témozolomide.
Les autres composants sont le mannitol (E421), la thréonine, le polysorbate 80, le citrate de sodium (pour ajustement du pH) et l’acide chlorhydrique concentré (pour ajustement du pH).
Qu’est-ce que Temodal et contenu de l’emballage extérieur
La poudre pour solution pour perfusion est une poudre de couleur blanche.
Temodal est disponible en flacons de verre, fermés par un bouchon en caoutchouc butyl et un certissage en aluminium recouvert d’une capsule flip-off.
Chaque boîte contient un flacon de 100 mg de témozolomide.
Titulaire de l’Autorisation de mise sur le marché et fabricant
Titulaire de l’Autorisation de mise sur le marché:
SP Europe, Rue de Stalle 73, B-1180 Bruxelles, Belgique
Fabricant:
SP Labo N.V., Industriepark 30, B-2220 Heist-op-den-Berg, Belgique
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’autorisation de mise sur le marché:
België/Belgique/Belgien Rue de Stalle/Stallestraat 73 B-1180 Bruxelles/Brussel/Brüssel Tél/Tel: + 3 2-(0)2 370 92 11
Luxembourg/Luxemburg Rue de Stalle 73 B-1180 Bruxelles/Brüssel Belgique/Belgien Tél/Tel: + 32-(0)2 370 92 11
211 България Ийст Парк Трейд Център Бул.
„Н.Й.Вапцаров” 53А, ет.
2 BG-София 1407 Тел.: +359 2 806 3030
Magyarország Alkotás u.
53.
H-1123 Budapest Tel.: +36 1 457-8500
Česká republika Na Příkopě 25 CZ-110 00 Praha 1 Tel: +420 221771250
Malta 168 Christopher Street MT-VLT02 Valletta Tel: + 356-21 23 21 75
Danmark Lautrupbjerg 2 DK-2750 Ballerup Tlf: + 45-44 39 50 00
Nederland Walmolen 1 NL-3994 DL Houten Tel: + 31-(0)800 9999000
Deutschland Thomas-Dehler-Straße 27 D-81737 München Tel: + 49-(0)89 627 31-0
Norge Pb.
398 N-1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Österreich Järvevana tee 9 EE-11314 Tallinn Tel: + 372 654 96 86
Am Euro Platz 2 A-1120 Wien Tel: +43-(0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR-174 55 Άλιμος Tηλ: + 30-210 98 97 300
Polska Ul.
Taśmowa 7 PL-02-677 Warszawa Tel.: + 48-(0)22 478 41 50
España Km.
36, Ctra.
Nacional I E-28750 San Agustín de Guadalix – Madrid Tel: + 34-91 848 85 00
Portugal Rua Agualva dos Açores 16 P-2735-557 Agualva-Cacém Tel: +351-21 433 93 00
France 34 avenue Léonard de Vinci F-92400 Courbevoie Tél: + 33-(0)1 80 46 40 40
România Şos.
Bucureşti-Ploieşti, nr.
17-21, Băneasa Center, et.
8, sector 1 RO-013682 Bucureşti Tel: + 40 21 233 35 30
Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44-(0)1 707 363 636
Slovenija Dunajska 22 SI-1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS-210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK-811 01 Bratislava Tel: + 421 (2) 5920 2712
212 Italia Via fratalli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I-20090 Segrate (Milano) Tel: + 39-02 21018.1
Suomi/Finland PL 86/PB 86 FIN-02151 Espoo/Esbo Puh/Tel: + 358-(0)20-7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY-1055 Λευκωσία Τηλ: +357-22 757188
Sverige Box 6185 S-102 33 Stockholm Tel: + 46-(0)8 522 21 500
Latvija Bauskas 58a - 401 Rīga, LV-1004 Tel: + 371-7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44-(0)1 707 363 636
Lietuva Kęstučio g.
65/40 LT-08124 Vilnius Tel. + 370 52 101868
La dernière date à laquelle cette notice a été approuvée est
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA) http://www.emea.europa.eu/
213 Les informations suivantes sont exclusivement à l’intention des professionnels de la santé:
Des précautions doivent être prises lors de la manipulation de Temodal 2,5 mg/ml poudre pour solution pour perfusion.
Le port de gants est requis et des conditions d’aseptie sont nécessaires.
En cas de contact avec Temodal 2,5 mg/ml avec la peau ou les muqueuses, laver immédiatement et abondamment à l’eau et au savon.
Chaque flacon doit être reconstitué avec 41 ml d’eau stérile pour injection.
La solution obtenue contient 2,5 mg/ml de TMZ.
Les flacons doivent être tournés doucement et ne doivent pas être secoués.
La solution doit être inspectée et tout flacon contenant des particules visibles ne doit pas être utilisé.
Le produit reconstitué doit être utilisé dans les 14 heures qui suivent, durée de perfusion comprise.
Un volume jusqu’à 40 ml de la solution reconstituée devra être prélevé selon la dose totale prescrite et sera versé dans une poche vide pour perfusion en PVC de 250 ml.
Aucune étude n’a été menée avec des poches en matériau autre que le PVC.
Le tube de la pompe devra être raccordé à la poche, le tube devra être purgé puis capuchonné.
Temodal 2,5 mg/ml doit être administré par perfusion intraveineuse uniquement sur une durée de 90 minutes.
En l’absence d’études de compatibilité, ce médicament ne doit pas être mélangé avec d’autres médicaments ou perfusé simultanément par la même ligne de perfusion.
Ce médicament est à usage unique seulement.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
214
European Medicines Agency
EMEA/ H/ C/ 910
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
TESAVEL
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d'évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre condition ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que TESAVEL?
TESAVEL est un médicament dont le principe actif est la sitagliptine.
Il se présente sous forme de comprimés ronds.
Ce médicament est le même que Januvia, qui est déjà autorisé dans l’ Union européenne (UE).
La société qui fabrique Januvia a donné son accord pour que ses données scientifiques soient utilisées pour TESAVEL.
Dans quel cas TESAVEL est -il utilisé?
TESAVEL est utilisé dans le traitement des patients atteints de diabète de type 2, afin d’ améliorer le contrôle du taux de sucre dans le sang.
Il est utilisé avec régime alimentaire et exercice physique, en association avec au moins un médicament antidiabétique: • en association à la metformine, lorsque celle -ci utilisée seule ne permet pas d’ obtenir un contrôle adéquat du taux de sucre dans le sang; • en association à un sulfamide hypoglycémiant, lorsque celui -ci utilisé seul ne permet pas d’ obtenir un contrôle adéquat du taux de sucre dans le sang et lorsque la metformine n'est pas adaptée; • en association à la metformine et à un sulfamide hypoglycémiant, lorsque ces deux médicaments ne suffisent pas pour assurer un contrôle satisfaisant du diabète du patient; • en association à un agoniste des PPAR gamma, comme une thiazolidinedione, chez les patients dont le diabète n’ est pas suffisamment contrôlé par l’ antagoniste des PPAR gamma utilisé seul.
Le médicament n'est délivré que sur ordonnance.
Comment TESAVEL est -il utilisé?
TESAVEL est pris à une dose de 100 mg une fois par jour, au cours d’ un repas ou non.
Il est inutile de modifier les doses des autres médicaments pris en même temps que TESAVEL, sauf en cas de prise d’ un sulfamide hypoglycémiant.
Dans ce cas, la dose du sulfamide hypoglycémiant doit être réduite afin d’ amoindrir le risque d’ hypoglycémie (faible taux de sucre dans le sang).
TESAVEL n’ est pas recommandé chez les patients présentant des problèmes de reins modérés à graves, ni chez les patients de moins de 18 ans.
Comment TESAVEL agit -il?
Le diabète de type 2 est une maladie dans laquelle le pancréas ne produit pas suffisamment d’ insuline pour contrôler le taux de glucose (sucre) dans le sang ou dans laquelle le corps est incapable d’ utiliser
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged l’ insuline efficacement.
Le principe actif de TESAVEL, la sitagliptine, est un inhibiteur de la dipeptidyl peptidase 4 (DPP4).
Son mécanisme d’ action consiste à bloquer la dégradation des hormones incrétines dans le corps.
En augmentant le niveau d’ hormones incrétines dans le sang, la sitagliptine conduit le pancréas à produire plus d’ insuline lorsque le taux de sucre dans le sang est élevé.
La sitagliptine ne fonctionne pas lorsque le taux de sucre dans le sang est faible.
La sitagliptine diminue également la production de sucre par le foie en augmentant les niveaux d’ insuline et en abaissant les niveaux de glucagon, une autre hormone.
La combinaison de ces actions réduit le taux de glucose dans le sang et contribue à contrôler le diabète de type 2.
Quelles études ont été menées avec TESAVEL?
Les effets de TESAVEL ont d’ abord été testés sur des modèles expérimentaux avant d’ être étudiés chez l'homme.
TESAVEL a été testé dans le cadre de cinq études principales d’ une durée allant jusqu’ à un an et portant sur presque 4 000 patients atteints de diabète de type 2 dont les taux de sucre dans le sang n'étaient pas suffisamment contrôlés.
Quatre de ces études visaient à comparer TESAVEL à un placebo (traitement fictif), administré seul (deux études portant sur 1 262 patients) ou en complément de la metformine (chez 702 patients) ou de la pioglitazone, un antagoniste des PPAR gamma (chez 353 patients).
La cinquième étude a permis de comparer TESAVEL au glipizide (un sulfamide hypoglycémiant), en tant que complément de la metformine chez 1 172 patients.
Une étude supplémentaire a permis de comparer TESAVEL à un placebo, utilisé en tant que complément au glimépiride (un autre sulfamide hypoglycémiant), avec ou sans metformine, chez 441 patients.
Dans toutes les études, le principal critère d’ évaluation de l’ efficacité était la variation du niveau sanguin d’ une substance appelée hémoglobine glycosylée (HbA1c), qui donne une indication de l’ efficacité du contrôle du taux de glucose dans le sang.
Quel est le bénéfice démontré par TESAVEL au cours des études?
TESAVEL s’ est avéré plus efficace que le placebo, qu’ il ait été administré seul ou en association avec un autre médicament contre le diabète.
En association avec la metformine, une dose quotidienne de 100 mg de TESAVEL a permis d’ abaisser le taux d’ HbA1c de 0,70% (de 7,96 à 7,26%) après 24 semaines, contre seulement 0,08% chez les patients sous placebo.
En association avec la pioglitazone, une dose de 100 mg de TESAVEL a permis d'abaisser le taux d’ HbA1c de 0,88% après 24 semaines, contre 0,18% chez les patients sous placebo.
Dans l’ étude comparant TESAVEL au glipizide en tant que complément de la metformine, le glipizide s’ est avéré plus efficace que TESAVEL pour réduire les niveaux d’ HbA1c, dans un premier temps.
Cependant, chez les patients qui ont poursuivi le traitement par TESAVEL ou le glipizide, les deux médicaments ont atteint le même niveau d’ efficacité après un an de traitement.
TESAVEL a été également plus efficace que le placebo en association au glimépiride (avec ou sans metformine).
Ceci a permis d’ obtenir une baisse du taux d’ HbA1c après 24 heures chez 0,30% des patients sous TESAVEL et glimépiride, et chez 0,60% des patients prenant également de la metformine en association à TESAVEL et au glimépiride.
Quel est le risque associé à l’ utilisation de TESAVEL?
L’ effet indésirable le plus communément observé lors de l’ utilisation de TESAVEL en association à d’ autres médicaments est l’ hypoglycémie.
Elle s’ est manifestée chez plus d’ un patient sur 10 lorsque TESAVEL était pris en association à un sulfamide hypoglycémiant (avec ou sans metformine) et chez un à dix patients sur 100 lorsque TESAVEL était administré avec un agoniste des PPAR gamma.
Lorsque TESAVEL est pris avec de la metformine uniquement, l’ effet indésirable le plus fréquemment observé (chez un à dix patients sur 100) est la nausée (sensation de malaise).
Pour avoir le détail de tous les effets indésirables observés sous TESAVEL, voir la notice.
TESAVEL ne doit pas être utilisé chez les personnes susceptibles d’ être hypersensibles (allergiques) à la sitagliptine ou à l’ un des autres composants.
Pourquoi TESAVEL a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que les bénéfices de TESAVEL sont supérieurs aux risques qu’ il comporte pour le traitement des patients souffrant de diabète de type 2 en vue d’ améliorer le contrôle de la glycémie, en association avec la metformine et/ ou un sulfamide hypoglycémiant, ou un agoniste des PPAR
©EMEA 2008 gamma, lorsque le régime alimentaire, l’ activité physique
2/ 3
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour TESAVEL à Merck Sharp & Dohme Ltd., le 10 janvier 2008.
L’ EPAR complet relatif à TESAVEL est disponible ici.
12-2007.
©EMEA 2008
3/ 3
Numéro de procédure EMEA
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
Conditionnement
Taille de l’ emballage
EMEA/ H/ C/ 910/ 01
TESAVEL
25 mg
Comprimés pelliculés
Voie orale
Plaquette thermoformée (PVC/ PE/ PVDC/ alu)
14
EMEA/ H/ C/ 910/ 02
25 mg
Comprimés pelliculés
Voie orale
Plaquette thermoformée (PVC/ PE/ PVDC/ alu)
28
EMEA/ H/ C/ 910/ 03
TESAVEL
25 mg
Comprimés pelliculés
Voie orale
Plaquette thermoformée (PVC/ PE/ PVDC/ alu)
56
EMEA/ H/ C/ 910/ 04
TESAVEL
25 mg
Comprimés pelliculés
Voie orale
Plaquette thermoformée (PVC/ PE/ PVDC/ alu)
84
EMEA/ H/ C/ 910/ 05
TESAVEL
25 mg
Comprimés pelliculés
Voie orale
Plaquette thermoformée (PVC/ PE/ PVDC/ alu)
98
EMEA/ H/ C/ 910/ 06
TESAVEL
25 mg
Comprimés pelliculés
Voie orale
Plaquette thermoformée unitaire prédécoupée (PVC/ PE/ PVDC/ alu)
50x1
EMEA/ H/ C/ 910/ 07
TESAVEL
50 mg
Comprimés pelliculés
Voie orale
Plaquette thermoformée (PVC/ PE/ PVDC/ alu)
14
EMEA/ H/ C/ 910/ 08
TESAVEL
50 mg
Comprimés pelliculés
Voie orale
Plaquette thermoformée (PVC/ PE/ PVDC/ alu)
28
EMEA/ H/ C/ 910/ 09
TESAVEL
50 mg
Comprimés pelliculés
Voie orale
Plaquette thermoformée (PVC/ PE/ PVDC/ alu)
56
EMEA/ H/ C/ 910/ 10
TESAVEL
50 mg
Comprimés pelliculés
Voie orale
Plaquette thermoformée (PVC/ PE/ PVDC/ alu)
84
EMEA/ H/ C/ 910/ 11
TESAVEL
50 mg
Comprimés pelliculés
Voie orale
Plaquette thermoformée (PVC/ PE/ PVDC/ alu)
98
EMEA/ H/ C/ 910/ 12
TESAVEL
50 mg
Comprimés pelliculés
Voie orale
Plaquette thermoformée unitaire prédécoupée (PVC/ PE/ PVDC/ alu)
50x1
EMEA/ H/ C/ 910/ 13
TESAVEL
100 mg
Comprimés pelliculés
Voie orale
Plaquette thermoformée (PVC/ PE/ PVDC/ alu)
14
EMEA/ H/ C/ 910/ 14
TESAVEL
100 mg
Comprimés pelliculés
Voie orale
Plaquette thermoformée (PVC/ PE/ PVDC/ alu)
28
EMEA/ H/ C/ 910/ 15
TESAVEL
100 mg
Comprimés pelliculés
Voie orale
Plaquette thermoformée (PVC/ PE/ PVDC/ alu)
56
EMEA/ H/ C/ 910/ 16
TESAVEL
100 mg
Comprimés pelliculés
Voie orale
Plaquette thermoformée (PVC/ PE/ PVDC/ alu)
84
EMEA/ H/ C/ 910/ 17
TESAVEL
100 mg
Comprimés pelliculés
Voie orale
Plaquette thermoformée (PVC/ PE/ PVDC/ alu)
98
EMEA/ H/ C/ 910/ 18
100 mg
Comprimés pelliculés
Voie orale
Plaquette thermoformée unitaire prédécoupée (PVC/ PE/ PVDC/ alu)
50x1
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
TESAVEL 25 mg, comprimés pelliculés
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé contient du phosphate de sitagliptine monohydraté, équivalent à 25 mg de sitagliptine.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé pelliculé (comprimé)
Comprimé pelliculé rond, de couleur rose portant l'inscription “ 221” sur une face.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Chez les patients diabétiques de type 2, TESAVEL est indiqué pour améliorer le contrôle de la glycémie:
• en association à la metformine, lorsque celle -ci, utilisée en monothérapie avec régime alimentaire et exercice physique, ne permet pas d’ obtenir un contrôle adéquat de la glycémie.
• en association à un sulfamide hypoglycémiant, lorsque celui -ci, utilisé en monothérapie, à la dose maximale tolérée, avec régime alimentaire et exercice physique, ne permet pas d'obtenir un contrôle adéquat de la glycémie et lorsque la metformine est contre-indiquée ou n'est pas tolérée.
• en association à un sulfamide hypoglycémiant et à la metformine, lorsqu'une bithérapie avec ces deux médicaments avec régime alimentaire et exercice physique ne permet pas d'obtenir un contrôle adéquat de la glycémie.
Chez les patients diabétiques de type 2 pour lesquels l’ utilisation d’ un agoniste des récepteurs PPARγ (thiazolidinedione) est appropriée, TESAVEL est indiqué:
• en association à cet agoniste des récepteurs PPARγ, lorsque celui -ci, utilisé en monothérapie avec régime alimentaire et exercice physique, ne permet pas d’ obtenir un contrôle adéquat de la glycémie.
4.2 Posologie et mode d’ administration
La posologie de TESAVEL est de 100 mg une fois par jour.
En association à la sitagliptine, la posologie de la metformine ou de l'agoniste des récepteurs PPARγ doit être maintenue.
Quand TESAVEL est utilisé en association à un sulfamide hypoglycémiant, une réduction de la posologie du sulfamide hypoglycémiant peut être envisagée pour diminuer le risque d'hypoglycémie (voir rubrique 4.4).
2 En cas d'oubli d'une dose de TESAVEL, le patient doit prendre cette dose dès qu'il s'en rend compte.
Il ne faut pas prendre une double dose le même jour.
TESAVEL peut être pris au cours ou en dehors des repas.
Patients insuffisants rénaux Chez les patients présentant une insuffisance rénale légère (clairance de la créatinine [ClCr] ≥ 50 ml/ min), aucune adaptation posologique de TESAVEL n'est nécessaire.
Chez les patients présentant une insuffisance rénale modérée ou sévère, l’ expérience au cours des études cliniques avec TESAVEL est limitée.
L’ utilisation de TESAVEL n’ est donc pas recommandée dans cette population (voir rubrique 5.2).
Patients insuffisants hépatiques Chez les patients présentant une insuffisance hépatique légère à modérée, aucune adaptation posologique n'est nécessaire.
TESAVEL n'a pas été étudié chez les patients ayant une insuffisance hépatique sévère.
Sujets âgés Aucune adaptation posologique n'est nécessaire en fonction de l'âge.
On dispose de données limitées de tolérance chez les patients âgés 75 ans.
La prudence est donc requise.
Enfants Compte tenu de l'absence de données d'efficacité et de tolérance, TESAVEL n’ est pas recommandé chez l’ enfant de moins de 18 ans.
4.3 Contre-indication
Hypersensibilité à la substance active ou à l’ un des excipients (voir rubriques 4.4 et 4.8).
4.4 Mises en garde spéciales et précautions d’ emploi
Générales TESAVEL ne doit pas être utilisé chez les patients diabétiques de type 1 ou pour le traitement de l'acidocétose diabétique.
Lorsque la sitagliptine était ajoutée à un traitement par sulfamide hypoglycémiant, l'incidence des hypoglycémies était augmentée par rapport au placebo (voir rubrique 4.8).
Pour réduire le risque d'hypoglycémie, une posologie plus faible du sulfamide hypoglycémiant peut donc être envisagée (voir rubrique 4.2).
L'utilisation de la sitagliptine en association à l'insuline, n'a pas été étudiée de façon suffisante.
Insuffisance rénale Compte tenu de l’ expérience limitée, les patients ayant une insuffisance rénale modérée à sévère ne doivent pas être traités par TESAVEL (voir rubrique 5.2).
Réactions d'hypersensibilité Depuis la commercialisation, il a été rapporté, chez des patients traités par TESAVEL, des cas graves de réactions d'hypersensibilité.
Ces réactions incluent anaphylaxie, angio-œ dème et lésions cutanées exfoliatives y compris syndrome de Stevens-Johnson.
Ces réactions sont apparues dans les 3 premiers mois après l'initiation du traitement par TESAVEL, certains cas apparaissant après la première prise.
3 Si une réaction d'hypersensibilité est suspectée, arrêter TESAVEL, évaluer les autres causes éventuelles, et instaurer un autre traitement pour le diabète (voir rubrique 4.8).
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Effets d’ autres médicaments sur la sitagliptine En association avec d'autres médicaments, les données cliniques décrites ci-dessous suggèrent que le risque d’ interactions cliniquement significatives est faible.
Metformine: chez les patients diabétiques de type 2, l'administration en doses multiples de 1000 mg deux fois par jour de metformine et de 50 mg de sitagliptine n'a pas modifié de façon significative la pharmacocinétique de la sitagliptine.
Ciclosporine: une étude a été réalisée afin d'évaluer l'effet de la ciclosporine, un inhibiteur puissant de la glycoprotéine P, sur la pharmacocinétique de la sitagliptine.
L'administration simultanée d'une dose unique par voie orale de 100 mg de sitagliptine et d’ une dose unique de 600 mg de ciclosporine a augmenté l'ASC et la Cmax de la sitagliptine, respectivement d'environ 29% et 68%.
Ces modifications de la pharmacocinétique de la sitagliptine n'ont pas été considérées comme cliniquement significatives.
La clairance rénale de la sitagliptine n'a pas été modifiée de façon significative.
Aucune interaction significative n'est donc attendue avec les autres inhibiteurs de la glycoprotéine P.
Des études in vitro ont montré que la principale enzyme responsable du métabolisme limité de la sitagliptine était le CYP3A4 avec une contribution du CYP2C8.
Chez les patients ayant une fonction rénale normale, le métabolisme, y compris via le CYP3A4, ne joue qu’ un faible rôle dans la clairance de la sitagliptine.
Le métabolisme peut jouer un rôle plus important dans l’ élimination de la sitagliptine dans le cadre d’ une insuffisance rénale sévère ou terminale.
Pour cette raison, chez les patients ayant une insuffisance rénale sévère et terminale, il est possible que les inhibiteurs puissants du CYP3A4 (par exemple, le kétoconazole, l’ itraconazole, le ritonavir, la clarithromycine) puissent modifier la pharmacocinétique de la sitagliptine.
Les effets des inhibiteurs puissants du CYP3A4 dans le cadre d’ une insuffisance rénale n’ ont pas été évalués dans les études cliniques.
Les études de transport in vitro ont montré que la sitagliptine est un substrat pour la glycoprotéine P et le système de transport anionique organique OAT3.
Le transport de la sitagliptine par l'intermédiaire du système anionique organique OAT3 a été inhibé in vitro par le probénécide, bien que le risque d’ interactions cliniquement significatives soit considéré comme faible.
L’ administration concomitante d’ inhibiteurs du système de transport anionique organique OAT3 n’ a pas été évaluée in vivo.
Effets de la sitagliptine sur d 'autres médicaments Des données in vitro suggèrent que les isoenzymes du CYP450 ne sont ni inhibées, ni induites par la sitagliptine.
Dans les études cliniques, la sitagliptine n'a pas modifié de façon significative la pharmacocinétique de la metformine, du glibenclamide, de la simvastatine, de la rosiglitazone, de la warfarine ou des contraceptifs oraux, fournissant des preuves in vivo d'une faible capacité à provoquer des interactions avec les substrats du CYP3A4, du CYP2C8, du CYP2C9 et du système de transport cationique organique (OCT).
La sitagliptine a eu un faible effet sur les concentrations plasmatiques de la digoxine et peut être un faible inhibiteur de la glycoprotéine P in vivo.
Digoxine: la sitagliptine a eu un faible effet sur les concentrations plasmatiques de la digoxine.
Après administration simultanée de 0,25 mg de digoxine et de 100 mg de TESAVEL par jour pendant 10 jours, l'ASC plasmatique de la digoxine a été augmentée de 11% en moyenne et la Cmax plasmatique de 18% en moyenne.
Cependant, chez les patients pour lesquels il existe un risque de toxicité de la digoxine, une surveillance doit être effectuée en cas d'administration simultanée de sitagliptine et de digoxine.
4 4.6 Grossesse et allaitement
Grossesse Il n'existe pas de données suffisantes sur l'utilisation de TESAVEL chez la femme enceinte.
Des études effectuées chez l'animal ont mis en évidence une toxicité sur la reproduction à forte dose (voir rubrique 5.3).
Le risque potentiel en clinique n'est pas connu.
En raison de l’ absence de données chez l'Homme, TESAVEL ne doit pas être utilisé au cours de la grossesse.
Allaitement On ne sait pas si la sitagliptine passe dans le lait maternel humain.
Les études animales ont montré que la sitagliptine est retrouvée dans le lait maternel.
TESAVEL ne doit pas être utilisé au cours de l'allaitement.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Cependant, lors de la conduite de véhicules et l’ utilisation de machines, il faut tenir compte du fait que des étourdissements et une somnolence ont été rapportés.
4.8 Effets indésirables
Dans 9 grands essais cliniques allant jusqu'à 2 ans, plus de 2700 patients ont reçu un traitement par TESAVEL 100 mg par jour administré seul ou en association avec la metformine, un sulfamide hypoglycémiant (avec ou sans metformine) ou un agoniste des récepteurs PPARγ.
Dans ces essais, le taux d'arrêts de traitement en raison d'effets indésirables considérés comme imputables au médicament a été de 0,8% avec TESAVEL 100 mg par jour et de 1,5% avec les autres traitements.
Aucun effet indésirable considéré comme imputable au médicament n'a été rapporté chez les patients traités par la sitagliptine avec une fréquence supérieure (> 0,2% et différence > 1 patient) à celle des patients du groupe contrôle.
Des effets indésirables considérés comme imputables au médicament et rapportés avec une plus grande fréquence (> 0,2% et différence > 1 patient) chez les patients traités par sitagliptine que chez les patients sous placebo sont répertoriés ci-après (Tableau 1) par classes d'organe et fréquences.
Les fréquences sont définies comme suit: très fréquent (1/ 10); fréquent (1/ 100, < 1/ 10); peu fréquent (1/ 1000, < 1/ 100); rare (1/ 10000, < 1/ 1000); et très rare (< 1/ 10000).
Tableau 1:
Fréquence des effets indésirables observés dans les études cliniques versus placebo
Effets indésirables
Fréquence des effets indésirables par traitement
sitagliptine + 1
sitagliptine + sulfamide
sitagliptine + metformine et
sitagliptine + agoniste des
metformine
hypoglycémiant 2
sulfamide
récepteurs
hypoglycémiant3
PPARγ
(pioglitazone) 4
Troubles du métabolisme et de la nutrition Hypoglycémie*
Très fréquent Très fréquent
Fréquent
sitagliptine +
récepteurs
PPARγ
Flatulence Constipation Douleur abdominale haute
Peu fréquent
Fréquent
Fréquent
Troubles généraux
Œdème périphérique
Fréquent
Investigations Baisse de la glycémie
Peu fréquent
* Dans les essais cliniques réalisés soit avec TESAVEL en monothérapie, soit avec la sitagliptine en association à la metformine ou à la pioglitazone, l'incidence des hypoglycémies observées avec la sitagliptine était similaire à celle des patients sous placebo.
1 Dans cette étude de 24 semaines, versus placebo, menée avec 100 mg de sitagliptine, une fois par jour, en association avec la metformine, l'incidence des effets indésirab les considérés comme imputables au médicament a été respectivement de 9,3% et 10,1% chez les patients traités par sitagliptine + metformine et chez les patients traités par placebo + metformine.
Dans une étude supplémentaire d’1 an réalisée avec 100 mg de sitagliptine, une fois par jour, en association à la metformine, l'incidence des effets indésirables considérés comme imputables au médicament a été respectivement de 14,5% et 30,3% chez les patients traités par sitagliptine + metformine et chez les patients traités par sulfamide hypoglycémiant + metformine.
Dans les études regroupées d'une durée allant jusqu'à 1 an, comparant l’association sitagliptine/metformine à l’association sulfamide hypoglycémiant/metformine, les effets indésirables considérés comme imputables au médicament et rapportés avec une plus grande fréquence (> 0,2% et différence > 1 patient) chez les patients traités par 100 mg de sitagliptine que chez les patients traités par le sulfamide hypoglycémiant sont les suivants: anorexie (Troubles du métabolisme et de la nutrition; peu fréquent) et réduction du poids (Investigations; peu fréquent).
2 Dans cette étude de 2 4 semaines réalisée avec 100 mg de sitagliptine, une fois par jour, en association au glimépiride, l'incidence des effets indésirables considérés comme imputables au médicament était respectivement de 11,3% et 6,6% chez les patients traités par sitagliptine + glimépiride et chez ceux traités par placebo + glimépiride.
3 Dans cette étude de 24 semaines réalisée avec 100 mg de sitagliptine, une fois par jour, en association au glimépiride et à la metformine, l'incidence des effets indésirables considérés comme imputables au médicament était respectivement de 18,1% et 7,1% chez les patients traités par sitagliptine en association à glimépiride + metformine et chez ceux traités par placebo en association à glimépiride + metformine.
4 Dans cette étude de 24 semaines réalisée avec 100 mg de sitagliptine, une fois par jour, en association à la pioglitazone, l'incidence des effets indésirables considérés comme imputables au médicament a été respectivement de 9,1% et 9,0% chez les patients traités par sitagliptine + pioglitazone et chez les patients traités par placebo + pioglitazone.
En outre, dans des études en monothérapie d'une durée allant jusqu'à 24 semaines, réalisées avec 100 mg de sitagliptine, une fois par jour, versus placebo, les effets indésirables considérés comme
6 imputables au médicament et rapportés avec une plus grande fréquence (> 0,2% et différence > 1 patient) chez les patients traités par la sitagliptine que chez les patients sous placebo sont les céphalées, l'hypoglycémie, la constipation et les étourdissements.
Ils comprenaient des infections des voies respiratoires supérieures et des rhino-pharyngites.
Ils comprenaient arthrose et douleurs des extrémités.
Dans une étude de 24 semaines réalisée avec l'association sitagliptine/metformine, en traitement initial, administrée 2 fois par jour (sitagliptine/metformine 50 mg/500 mg ou 50 mg/1000 mg), l'incidence globale des effets indésirables considérés comme imputables au médicament a été respectivement de 14,0% et 9,7% chez les patients traités par l'association sitagliptine/metformine et chez les patients sous placebo.
L'incidence globale des effets indésirables considérés comme imputables au médicament chez les patients traités par l'association sitagliptine/metformine a été comparable à celle des patients traités par metformine seule (14,0% dans chaque groupe) et supérieure à celle des patients traités par sitagliptine seule (6,7%), les différences par rapport à la sitagliptine seule étant principalement dues aux effets indésirables gastro-intestinaux.
Dans l'ensemble des études cliniques, une légère augmentation du nombre de globules blancs (différence d'environ 200 globules blancs/microlitre versus placebo; valeur moyenne de départ d'environ 6600 globules blancs/microlitre) a été observée, en raison d’une augmentation du nombre de neutrophiles.
Cette observation a été constatée dans la plupart des études mais pas dans toutes.
Cette modification des paramètres biologiques n'est pas considérée comme cliniquement pertinente.
Aucune modification cliniquement significative des signes vitaux ou de l'ECG (y compris l'intervalle QTc) n'a été observée avec le traitement par TESAVEL.
Depuis la commercialisation Depuis la commercialisation, les effets indésirables supplémentaires suivants ont été rapportés (fréquence non connue): réactions d'hypersensibilité incluant anaphylaxie, angio-œdème, rash, urticaire et lésions cutanées exfoliatives y compris syndrome de Stevens-Johnson (voir rubrique 4.4).
4.9 Surdosage
Au cours des essais cliniques contrôlés conduits chez des sujets sains, des doses uniques allant jusqu'à 800 mg de sitagliptine ont été généralement bien tolérées.
Des allongements minimes du QTc, qui n'ont pas été considérés comme cliniquement pertinents, ont été observés dans une étude à la dose de 800 mg de sitagliptine.
On ne dispose d'aucune expérience pour des doses supérieures à 800 mg chez l'Homme.
En cas de surdosage, les mesures habituelles seront mises en œuvre, si nécessaire: par exemple l'élimination du produit non absorbé du tube digestif, l'instauration d'une surveillance clinique (y compris électrocardiographique) et la mise en route d'un traitement symptomatique.
La sitagliptine est peu dialysable.
Une hémodialyse prolongée peut être envisagée en fonction de la clinique.
On ne sait pas si la sitagliptine est dialysable par dialyse péritonéale.
7 5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Inhibiteur de la DPP-4, code ATC:
A10BH01.
TESAVEL appartient à une classe d'hypoglycémiants oraux appelés inhibiteurs de la dipeptidylpeptidase-4 (DPP-4).
L'amélioration du contrôle glycémique observée avec ce produit pourrait s'expliquer par l'augmentation des taux des hormones incrétines actives.
Les hormones incrétines, notamment le glucagon-like peptide-1 (GLP-1) et le glucose-dependent insulinotropic polypeptide (GIP), sont libérées par l'intestin tout au long de la journée et leurs taux augmentent en réponse à un repas.
Lorsque la glycémie est normale ou élevée, le GLP-1 et le GIP augmentent la synthèse et la libération d'insuline par les cellules bêta du pancréas par des voies de signalisation intracellulaire faisant intervenir l'AMP cyclique.
Un traitement par le GLP-1 ou par des inhibiteurs de la DPP-4 dans des modèles animaux de diabète de type 2 a amélioré la sensibilité des cellules bêta au glucose et stimulé la biosynthèse et la libération d'insuline.
L'augmentation des taux d'insuline entraîne une augmentation de la captation tissulaire du glucose.
De plus, le GLP-1 diminue la sécrétion de glucagon par les cellules alpha du pancréas.
La diminution des taux de glucagon associée à l'augmentation des taux d'insuline a entraîné une réduction de la production hépatique de glucose, avec pour conséquence une diminution de la glycémie.
Les effets du GLP-1 et du GIP sont glucose-dépendants de sorte que lorsque la glycémie est basse, il n'y a pas de stimulation de la libération d'insuline et de suppression de la sécrétion de glucagon par le GLP-1.
Pour le GLP-1 et le GIP, la stimulation de la libération d'insuline est accrue lorsque le glucose augmente au-delà des concentrations normales.
De plus, le GLP-1 n'altère pas la réponse normale du glucagon à l'hypoglycémie.
L'activité du GLP-1 et du GIP est limitée par l'enzyme DPP-4, qui hydrolyse rapidement les hormones incrétines en produits inactifs.
La sitagliptine empêche l'hydrolyse des hormones incrétines par la DPP-4, d'où une augmentation des concentrations plasmatiques des formes actives du GLP-1 et du GIP.
En augmentant les taux d'incrétines actives, la sitagliptine augmente la libération d'insuline et diminue les taux de glucagon d'une manière glucose-dépendante.
Chez les patients diabétiques de type 2 avec hyperglycémie, ces modifications des taux d'insuline et de glucagon conduisent à une diminution du taux d'hémoglobine A1c (HbA1c) et une diminution des glycémies à jeun et postprandiale.
Le mécanisme d'action glucose-dépendant de la sitagliptine se distingue de celui des sulfamides hypoglycémiants qui augmentent la sécrétion d'insuline même lorsque la glycémie est basse et qui peuvent entraîner une hypoglycémie chez les patients diabétiques de type 2 et chez les sujets normaux.
La sitagliptine est un inhibiteur puissant et hautement sélectif de l'enzyme DPP-4 et n'inhibe pas les enzymes étroitement apparentées DPP-8 ou DPP-9 aux concentrations thérapeutiques.
En résumé de ce qui suit, la sitagliptine administrée en monothérapie, utilisée en association à la metformine (traitement initial ou ajout), en association à un sulfamide hypoglycémiant (avec ou sans metformine) et en association à une thiazolidinedione, a amélioré le contrôle de la glycémie, mesuré par des réductions cliniquement significatives du taux d'HbA1c en fin d'étude par rapport aux valeurs initiales (voir tableau 2).
Deux études ont été réalisées afin d'évaluer l'efficacité et la tolérance de TESAVEL en monothérapie.
Le traitement par 100 mg de sitagliptine, une fois par jour, en monothérapie, a entraîné des améliorations significatives du taux d'HbA1c, de la glycémie à jeun et de la glycémie postprandiale à 2 heures versus placebo dans deux études de 18 semaines et 24 semaines.
Une amélioration des marqueurs intermédiaires de la fonction des cellules bêta, notamment l'indice HOMA- (Homeostasis Model Assessment-), le rapport proinsuline/insuline et les mesures de la sensibilité des cellules bêta par le test de tolérance glucidique avec prélèvements répétés a été observée.
Chez les patients traités par TESAVEL, l'incidence des hypoglycémies observées était similaire à celle observée sous placebo.
Dans aucune des études, le poids corporel n'a augmenté par rapport au poids initial au cours du traitement par la sitagliptine comparé à une petite réduction chez les patients ayant reçu le placebo.
8 Chez des patients présentant un diabète de type 2 et une insuffisance rénale chronique (clairance de la créatinine < 50 ml/min), une étude a montré que la sécurité d'emploi et la tolérance de doses réduites de sitagliptine étaient généralement similaires à celles du placebo.
De plus, les diminutions des taux d'HbA1c et de la glycémie à jeun observées avec la sitagliptine versus placebo étaient généralement similaires à celles observées dans d'autres études en monothérapie chez des patients ayant une fonction rénale normale (voir rubrique 5.2).
Le nombre de patients ayant une insuffisance rénale modérée à sévère était trop faible pour confirmer la sécurité d’emploi de la sitagliptine dans cette population de patients.
Dans deux études de 24 semaines réalisées avec la sitagliptine en ajout soit à la metformine dans l'une, soit à la pioglitazone dans l'autre, l'ajout de 100 mg de sitagliptine, une fois par jour, a permis d'améliorer significativement les paramètres glycémiques par rapport au placebo.
La modification de poids par rapport à la valeur initiale était similaire chez les patients traités par la sitagliptine et chez ceux recevant le placebo.
Dans ces études, l'incidence des hypoglycémies rapportées était similaire chez les patients traités par la sitagliptine ou le placebo.
Une étude de 24 semaines versus placebo a été réalisée afin d'évaluer l'efficacité et la sécurité d'emploi de la sitagliptine (100 mg une fois par jour) ajoutée au glimépiride seul ou au glimépiride associé à la metformine.
L'ajout de la sitagliptine, soit au glimépiride seul, soit à l'association glimépiride/metformine, a entraîné des améliorations significatives des paramètres glycémiques.
Le poids corporel a légèrement augmenté chez les patients traités par sitagliptine par rapport à ceux sous placebo.
Dans une étude factorielle de 24 semaines versus placebo, la sitagliptine 50 mg deux fois par jour en association à la metformine (500 mg ou 1000 mg deux fois par jour), en traitement initial, a amélioré significativement les paramètres glycémiques par rapport à chacun des traitements en monothérapie.
La réduction du poids avec l'association sitagliptine/metformine était similaire à celle observée avec la metformine seule ou le placebo; aucune modification du poids par rapport aux valeurs initiales n'a été observée chez les patients traités par la sitagliptine seule.
L'incidence des hypoglycémies était similaire entre les groupes de traitement.
Tableau 2:
Taux d'HbA1c dans les études versus placebo en monothérapie et en association*
Etude
Taux d'HbA1c
Variation moyenne
Variation moyenne
Etu des en monothérapie 100 mg de sitagliptine
initiaux moyens (%)
des taux d'HbA1c par rapport aux valeurs initiales (%)† à la 24ème semaine
des taux d'HbA1c par rapport au placebo (%) à la 24ème semaine† (IC 95%)
une fois par jour§ (N = 193) 100 mg de sitagliptine
8,0
-0,5
-0,6‡ (-0,8; -0,4) -0,8‡
une fois par jour (N = 229) Etudes en association Ajout de 100 mg de sitagliptine une fois par
8,0
-0,6
(-1,0; -0,6) -0,7‡
jour à un traitement en cours par la metformine (N = 453) Ajout de 100 mg de sitagliptine une fois par
8,0
-0,7
(-0,8; -0,5) -0,7‡
9
Taux d'HbA1c
des taux d'HbA1c par rapport aux valeurs initiales (%)† à la 24ème semaine
jour à un traitement en cours par la pioglitazone (N = 163) Ajout de 100 mg de sitagliptine une fois par
8,1
-0,9
(-0,9; -0,5) -0,6‡
jour à un traitement en cours par le glimépiride (N = 102) Ajout de 100 mg de sitagliptine une fois par
8,4
-0,3
(-0,8; -0,3) -0,9‡
jour à un traitement en cours par l'association glimépiride/metformin e (N = 115) Traitement initial (2 fois par
50 mg de sitagliptine + 500 mg de metformine (N = 183) Traitement initial (2 fois par
8,8
-1,4
(-1,8; -1,3) -2,1‡
50 mg de sitagliptine + 1000 mg de metformine (N = 178)
8,8
-1,9
(-2,3; -1,8)
* Population Tous Patients Traités (analyse en Intention de Traiter) † Moyenne des moindres carrés ajustée en fonction du traitement antihyperglycémiant précédent et de la valeur initiale ‡ p < 0,001 comparé au placebo ou au placebo + traitement associé § Taux d'HbA1c (%) à la semaine 18
Chez des patients dont la glycémie est insuffisamment contrôlée par la metformine en monothérapie, une étude comparant l'efficacité et la tolérance de l'ajout de TESAVEL 100 mg, une fois par jour, ou de glipizide (sulfamide hypoglycémiant) a montré que la diminution du taux d'HbA1c était similaire pour la sitagliptine et le glipizide.
La dose moyenne de glipizide utilisée dans le groupe comparateur était de 10 mg par jour avec environ 40% des patients nécessitant une dose de glipizide ≤ 5 mg par jour tout au long de l’étude.
Cependant, l’interruption du traitement pour manque d’efficacité a été plus fréquente dans le groupe sitagliptine que dans le groupe glipizide.
Les patients traités par la sitagliptine ont présenté une diminution moyenne significative du poids par rapport au poids initial contre un gain de poids significatif chez les patients traités par le glipizide (- 1,5 kg versus + 1,1 kg).
Dans cette étude, le rapport proinsuline/insuline, marqueur de l’efficacité de la synthèse et de la libération de l’insuline, a été amélioré avec la sitagliptine et détérioré avec le traitement par le glipizide.
L'incidence d'hypoglycémie dans le groupe sitagliptine (4,9%) a été significativement plus faible que dans le groupe glipizide (32,0%).
10 5.2 Propriétés pharmacocinétiques
Absorption Après administration orale de 100 mg chez des sujets sains, la sitagliptine est rapidement absorbée avec un pic de concentrations plasmatiques (Tmax médian) atteint entre 1 et 4 heures après la dose, l’ASC plasmatique moyenne de la sitagliptine étant de 8,52 µM x h, la Cmax de 950 nM.
La biodisponibilité absolue de la sitagliptine est d'environ 87%.
La prise simultanée d'un repas riche en graisses et de TESAVEL n'ayant pas d'effet sur la pharmacocinétique de la sitagliptine, TESAVEL peut être administré au cours ou en dehors des repas.
L’ASC plasmatique de la sitagliptine a augmenté proportionnellement à la dose.
La proportionnalité par rapport à la dose de la Cmax et de la C24h n’a pas été établie (la Cmax a augmenté plus que proportionnellement à la dose et la C24h a augmenté moins que proportionnellement à la dose).
Distribution Le volume moyen de distribution à l'état d'équilibre après l'administration d'une dose unique par voie intraveineuse de 100 mg de sitagliptine à des sujets sains est d'environ 198 litres.
La fraction de la sitagliptine qui se lie de manière réversible aux protéines plasmatiques est faible (38%).
Métabolisme La sitagliptine est principalement éliminée dans l'urine sous forme inchangée; la transformation métabolique étant une voie mineure.
Environ 79% de la sitagliptine sont éliminés par voie urinaire sous forme inchangée.
Après administration d'une dose orale de [14C]sitagliptine, environ 16% de la radioactivité ont été éliminés sous forme de métabolites de la sitagliptine.
Six métabolites ont été détectés sous forme de traces et ne devraient pas contribuer à l'activité inhibitrice de la DPP-4 plasmatique de la sitagliptine.
Des études in vitro ont indiqué que la principale enzyme responsable du métabolisme limité de la sitagliptine était le CYP3A4, avec une contribution du CYP2C8.
Des données in vitro ont montré que la sitagliptine n’est pas un inhibiteur des isoenzymes du cytochrome CYP3A4, 2C8, 2C9, 2D6, 1A2, 2C19 ou 2B6, et n’est pas un inducteur du CYP3A4 et du CYP1A2.
Elimination Après administration d'une dose orale de [14C]sitagliptine à des sujets sains, environ 100% de la radioactivité administrée ont été éliminés dans les fèces (13%) ou dans l'urine (87%) au cours de la semaine qui a suivi l'administration.
La t1/2 apparente terminale après l'administration d'une dose orale de 100 mg de sitagliptine a été d'environ 12,4 heures.
La sitagliptine ne s'accumule que de manière minimale en cas d'administration de doses multiples.
La clairance rénale a été d'environ 350 ml/min.
L'élimination de la sitagliptine se produit principalement par excrétion rénale et elle fait intervenir une sécrétion tubulaire active.
La sitagliptine est un substrat pour le système de transport des anions organiques humains 3 (hOAT-3), qui peut être impliqué dans son élimination rénale.
La pertinence clinique du système hOAT-3 dans le transport de la sitagliptine n'a pas été établie.
Toutefois, la ciclosporine, inhibiteur de la glycoprotéine P, n'a pas réduit la clairance rénale de la sitagliptine.
La sitagliptine n’est pas un substrat du système de transport cationique organique OCT2 ou du système de transport anionique organique OAT1 ou des transporteurs PEPT1/2.
In vitro, la sitagliptine n’a pas inhibé le système de transport anionique organique OAT3 (CI 50 = 160 µM) ou le transport médié par la glycoprotéine P (jusqu’à 250 µM) à des concentrations plasmatiques significatives d’un point de vue thérapeutique.
Dans une étude clinique, la sitagliptine a eu un léger effet sur les concentrations plasmatiques de la digoxine indiquant que la sitagliptine peut être un faible inhibiteur de la glycoprotéine P.
11 Populations particulières La pharmacocinétique de la sitagliptine est généralement similaire chez les sujets sains et chez les diabétiques de type 2.
Insuffisance rénale Une étude en ouvert à dose unique a été effectuée afin d'évaluer la pharmacocinétique d’une dose réduite de sitagliptine (50 mg) chez des patients avec divers degrés d'insuffisance rénale chronique comparativement à des sujets témoins sains normaux.
L'étude a inclus des patients atteints d'insuffisance rénale définie, sur la base de la clairance de la créatinine, comme légère (50 à < 80 ml/min), modérée (30 à < 50 ml/min) ou sévère (< 30 ml/min) ainsi que des patients atteints d'insuffisance rénale terminale sous hémodialyse.
Les patients atteints d'insuffisance rénale légère n'ont pas présenté d'augmentation cliniquement significative de la concentration plasmatique de sitagliptine par rapport aux sujets témoins sains normaux.
L'ASC plasmatique de la sitagliptine a environ doublé chez les patients ayant une insuffisance rénale modérée; elle a environ été multipliée par 4 chez les patients ayant une insuffisance rénale sévère et chez les patients en insuffisance rénale terminale sous hémodialyse par rapport aux sujets témoins sains normaux.
La sitagliptine a été peu éliminée par hémodialyse (13,5% sur une séance d'hémodialyse de 3 à 4 heures débutée 4 heures après l'administration).
(voir rubrique 4.2).
Insuffisance hépatique Aucune adaptation posologique de TESAVEL n'est nécessaire chez les patients ayant une insuffisance hépatique légère ou modérée (score Child-Pugh ≤ 9).
On ne dispose d'aucune expérience clinique chez les patients ayant une insuffisance hépatique sévère (score Child-Pugh > 9).
Toutefois, comme la sitagliptine est principalement éliminée par voie rénale, une insuffisance hépatique sévère ne devrait pas affecter la pharmacocinétique de la sitagliptine.
Sujets âgés Aucune adaptation posologique n'est nécessaire en fonction de l'âge.
L'âge n'a pas eu d'impact cliniquement significatif sur la pharmacocinétique de la sitagliptine sur la base d'une analyse pharmacocinétique de population des données de phase I et de phase II.
Les sujets âgés (65 à 80 ans) ont présenté des concentrations plasmatiques de sitagliptine supérieures d'environ 19% à celles observées chez les sujets plus jeunes.
Enfants Aucune étude n'a été réalisée avec TESAVEL chez des enfants.
Autres groupes de patients Aucune adaptation posologique n'est nécessaire en fonction du sexe, de l'origine ethnique ou de l'indice de masse corporelle (IMC).
Ces caractéristiques n'ont eu aucun effet cliniquement significatif sur la pharmacocinétique de la sitagliptine sur la base d'une analyse composite des données pharmacocinétiques de phase I et d'une analyse pharmacocinétique de population des données de phase I et de phase II.
5.3 Données de sécurité préclinique
Une toxicité rénale et une toxicité hépatique ont été observées chez des rongeurs pour des valeurs d'exposition systémique correspondant à 58 fois l'exposition humaine; la dose sans effet toxique est 19 fois supérieure à la dose humaine.
Des anomalies des incisives ont été observées chez des rats à des expositions correspondant à 67 fois l'exposition clinique; la dose sans effet au regard de cette toxicité a été supérieure de 58 fois à la dose humaine sur la base d'une étude de 14 semaines chez le rat.
La pertinence de ces observations pour l'Homme est inconnue.
Des signes physiques transitoires liés au traitement, dont certains sont évocateurs d'une neurotoxicité, ont été observés chez des chiens à
12 des niveaux d'exposition d'environ 23 fois l'exposition clinique: respiration bouche ouverte, écoulement de salive, vomissements mousseux blancs, ataxie, tremblements, diminution de l'activité et/ou posture recroquevillée.
De plus, une dégénérescence des muscles squelettiques, qualifiée de très légère à légère, a également été observée en histologie à des doses produisant une exposition systémique d'environ 23 fois l'exposition humaine.
Une dose sans effet au regard de ces toxicités a été notée à une exposition de 6 fois l'exposition clinique.
La sitagliptine n'a pas été génotoxique dans les études précliniques.
La sitagliptine n'a pas été carcinogène chez la souris.
Chez le rat, on a noté une augmentation de l'incidence d'adénomes et de carcinomes hépatiques à des niveaux d'exposition systémique correspondant à 58 fois l'exposition humaine.
Une corrélation ayant été mise en évidence entre l'hépatotoxicité et l'induction de cancers hépatiques chez le rat, cette augmentation de l'incidence des tumeurs hépatiques chez le rat est probablement secondaire à l'hépatotoxicité chronique observée à cette dose élevée.
Compte tenu de la marge de sécurité élevée (19 fois la dose sans effet), ces modifications néoplasiques ne sont pas considérées comme pertinentes pour l'homme.
Aucun effet indésirable sur la fertilité n'a été observé chez des rats mâles et femelles ayant reçu la sitagliptine avant et pendant l'accouplement.
Dans une étude de développement pré/postnatal réalisée chez des rats, la sitagliptine n'a produit aucun effet indésirable.
Les études de reproduction ont mis en évidence une légère augmentation liée au traitement de l'incidence des malformations costales des fœtus (côtes absentes, hypoplasiques ou ondulées) dans la descendance de rats à des niveaux d'exposition systémique plus de 29 fois supérieurs à l'exposition humaine.
Une toxicité maternelle a été observée chez des lapins à plus de 29 fois l'exposition humaine.
Compte tenu des marges de sécurité élevées, ces observations ne suggèrent pas qu'il y ait un risque pertinent pour la reproduction humaine.
4/1).
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Cellulose microcristalline (E460) Hydrogénophosphate de calcium anhydre (E341) Croscarmellose sodique (E468) Stéarate de magnésium (E470b) Fumarate de stéaryle sodique
Alcool polyvinylique Macrogol 3350 Talc (E553b) Dioxyde de titane (E171) Oxyde de fer rouge (E172) Oxyde de fer jaune (E172)
6.2 Incompatibilités
Sans objet.
13 6.3 Durée de conservation
3 ans
6.4 Précautions particulières de conservation
Pas d'exigences particulières.
6.5 Nature et contenu de l’emballage extérieur
Plaquette thermoformée opaque (PVC/PE/PVDC et aluminium).
Boîtes de 14, 28, 56, 84 ou 98 comprimés pelliculés et de 50 x 1 comprimés pelliculés sous plaquettes thermoformées unitaires prédécoupées.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’élimination
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Royaume-Uni
8.
NUMERO(S) D’AUTORISATION DE MISE SUR LE MARCHE
EU/1/07/435/001 EU/1/07/435/002 EU/1/07/435/003 EU/1/07/435/004 EU/1/07/435/005 EU/1/07/435/006
9.
DATE DE PREMIERE AUTORISATION/DE RENOUVELLEMENT DE L’AUTORISATION
Date de première autorisation:
10 janvier 2008
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA), http://www.emea.europa.eu/.
14 1.
DENOMINATION DU MEDICAMENT
TESAVEL 50 mg, comprimés pelliculés
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé contient du phosphate de sitagliptine monohydraté, équivalent à 50 mg de sitagliptine.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé pelliculé (comprimé)
Comprimé pelliculé rond, de couleur beige clair portant l'inscription “112” sur une face.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Chez les pati ents diabétiques de type 2, TESAVEL est indiqué pour améliorer le contrôle de la glycémie:
• en association à la metformine, lorsque celle-ci, utilisée en monothérapie avec régime alimentaire et exercice physique, ne permet pas d’obtenir un contrôle adéquat de la glycémie.
• en association à un sulfamide hypoglycémiant, lorsque celui-ci, utilisé en monothérapie, à la dose maximale tolérée, avec régime alimentaire et exercice physique, ne permet pas d'obtenir un contrôle adéquat de la glycémie et lorsque la metformine est contre-indiquée ou n'est pas tolérée.
• en association à un sulfamide hypoglycémiant et à la metformine, lorsqu'une bithérapie avec ces deux médicaments avec régime alimentaire et exercice physique ne permet pas d'obtenir un contrôle adéquat de la glycémie.
Chez les patients diabétiques de type 2 pour lesquels l’utilisation d’un agoniste des récepteurs PPARγ (thiazolidinedione) est appropriée, TESAVEL est indiqué:
• en association à cet agoniste des récepteurs PPARγ, lorsque celui-ci, utilisé en monothérapie avec régime alimentaire et exercice physique, ne permet pas d’obtenir un contrôle adéquat de la glycémie.
4.2 Posologie et mode d’administration
La posologie de TESAVEL est de 100 mg une fois par jour.
En association à la sitagliptine, la posologie de la metformine ou de l'agoniste des récepteurs PPARγ doit être maintenue.
Quand TESAVEL est utilisé en association à un sulfamide hypoglycémiant, une réduction de la posologie du sulfamide hypoglycémiant peut être envisagée pour diminuer le risque d'hypoglycémie (voir rubrique 4.4).
15 En cas d'oubli d'une dose de TESAVEL, le patient doit prendre cette dose dès qu'il s'en rend compte.
Il ne faut pas prendre une double dose le même jour.
TESAVEL peut être pris au cours ou en dehors des repas.
Patients insuffisants rénaux Chez les patients présentant une insuffisance rénale légère (clairance de la créatinine [ClCr] ≥ 50 ml/min), aucune adaptation posologique de TESAVE L n'est nécessaire.
Chez les patients présentant une insuffisance rénale modérée ou sévère, l’expérience au cours des études cliniques avec TESAVEL est limitée.
L’utilisation de TESAVEL n’est donc pas recommandée dans cette population (voir rubrique 5.2).
Patients insuffisants hépatiques Chez les patients présentant une insuffisance hépatique légère à modérée, aucune adaptation posologique n'est nécessaire.
TESAVEL n'a pas été étudié chez les patients ayant une insuffisance hépatique sévère.
Sujets âgés Aucune adaptation posologique n'est nécessaire en fonction de l'âge.
On dispose de données limitées de tolérance chez les patients âgés 75 ans.
La prudence est donc requise.
Enfants Compte tenu de l'absence de données d'efficacité et de tolérance, TESAVEL n’est pas recommandé chez l’enfant de moins de 18 ans.
4.3 Contre-indication
Hypersensibilité à la substance active ou à l’un des excipients (voir rubriques 4.4 et 4.8).
4.4 Mises en garde spéciales et précautions d’emploi
Générales TESAVEL ne doit pas être utilisé chez les patients diabétiques de type 1 ou pour le traitement de l'acidocétose diabétique.
Lorsque la sitagliptine était ajoutée à un traitement par sulfamide hypoglycémiant, l'incidence des hypoglycémies était augmentée par rapport au placebo (voir rubrique 4.8).
Pour réduire le risque d'hypoglycémie, une posologie plus faible du sulfamide hypoglycémiant peut donc être envisagée (voir rubrique 4.2).
L'utilisation de la sitagliptine en association à l'insuline, n'a pas été étudiée de façon suffisante.
Insuffisance rénale Compte tenu de l’expérience limitée, les patients ayant une insuffisance rénale modérée à sévère ne doivent pas être traités par TESAVEL (voir rubrique 5.2).
Réactions d'hypersensibilité Depuis la commercialisation, il a été rapporté, chez des patients traités par TESAVEL, des cas graves de réactions d'hypersensibilité.
Ces réactions incluent anaphylaxie, angio-œdème et lésions cutanées exfoliatives y compris syndrome de Stevens-Johnson.
Ces réactions sont apparues dans les 3 premiers mois après l'initiation du traitement par TESAVEL, certains cas apparaissant après la première prise.
16 Si une réaction d'hypersensibilité est suspectée, arrêter TESAVEL, évaluer les autres causes éventuelles, et instaurer un autre traitement pour le diabète (voir rubrique 4.8).
4.5 Interactions avec d’autres médicaments et autres formes d’interactions
Effets d’autres médicaments sur la sitagliptine En association avec d'autres médicaments, les données cliniques décrites ci-dessous suggèrent que le risque d’interactions cliniquement significatives est faible.
Metformine: chez les patients diabétiques de type 2, l'administration en doses multiples de 1000 mg deux fois par jour de metformine et de 50 mg de sitagliptine n'a pas modifié de façon significative la pharmacocinétique de la sitagliptine.
Ciclosporine: une étude a été réalisée afin d'évaluer l'effet de la ciclosporine, un inhibiteur puissant de la glycoprotéine P, sur la pharmacocinétique de la sitagliptine.
L'administration simultanée d'une dose unique par voie orale de 100 mg de sitagliptine et d’une dose unique de 600 mg de ciclosporine a augmenté l'ASC et la Cmax de la sitagliptine, respectivement d'environ 29% et 68%.
Ces modifications de la pharmacocinétique de la sitagliptine n'ont pas été considérées comme cliniquement significatives.
La clairance rénale de la sitagliptine n'a pas été modifiée de façon significative.
Aucune interaction significative n'est donc attendue avec les autres inhibiteurs de la glycoprotéine P.
Des études in vitro ont montré que la principale enzyme responsable du métabolisme limité de la sitagliptine était le CYP3A4 avec une contribution du CYP2C8.
Chez les patients ayant une fonction rénale normale, le métabolisme, y compris via le CYP3A4, ne joue qu’un faible rôle dans la clairance de la sitagliptine.
Le métabolisme peut jouer un rôle plus important dans l’élimination de la sitagliptine dans le cadre d’une insuffisance rénale sévère ou terminale.
Pour cette raison, chez les patients ayant une insuffisance rénale sévère et terminale, il est possible que les inhibiteurs puissants du CYP3A4 (par exemple, le kétoconazole, l’itraconazole, le ritonavir, la clarithromycine) puissent modifier la pharmacocinétique de la sitagliptine.
Les effets des inhibiteurs puissants du CYP3A4 dans le cadre d’une insuffisance rénale n’ont pas été évalués dans les études cliniques.
Les études de transport in vitro ont montré que la sitagliptine est un substrat pour la glycoprotéine P et le système de transport anionique organique OAT3.
Le transport de la sitagliptine par l'intermédiaire du système anionique organique OAT3 a été inhibé in vitro par le probénécide, bien que le risque d’interactions cliniquement significatives soit considéré comme faible.
L’administration concomitante d’inhibiteurs du système de transport anionique organique OAT3 n’a pas été évaluée in vivo.
Effets de la sitagliptine sur d'autres médicaments Des données in vitro suggèrent que les isoenzymes du CYP450 ne sont ni inhibées, ni induites par la sitagliptine.
Dans les études cliniques, la sitagliptine n'a pas modifié de façon significative la pharmacocinétique de la metformine, du glibenclamide, de la simvastatine, de la rosiglitazone, de la warfarine ou des contraceptifs oraux, fournissant des preuves in vivo d'une faible capacité à provoquer des interactions avec les substrats du CYP3A4, du CYP2C8, du CYP2C9 et du système de transport cationique organique (OCT).
La sitagliptine a eu un faible effet sur les concentrations plasmatiques de la digoxine et peut être un faible inhibiteur de la glycoprotéine P in vivo.
Digoxine: la sitagliptine a eu un faible effet sur les concentrations plasmatiques de la digoxine.
Après administration simultanée de 0,25 mg de digoxine et de 100 mg de TESAVEL par jour pendant 10 jours, l'ASC plasmatique de la digoxine a été augmentée de 11% en moyenne et la Cmax plasmatique de 18% en moyenne.
Cependant, chez les patients pour lesquels il existe un risque de toxicité de la digoxine, une surveillance doit être effectuée en cas d'administration simultanée de sitagliptine et de digoxine.
17 4.6 Grossesse et allaitement
Grossesse Il n'existe pas de données suffisantes sur l'utilisation de TESAVEL chez la femme enceinte.
Des études effectuées chez l'animal ont mis en évidence une toxicité sur la reproduction à forte dose (voir rubrique 5.3).
Le risque potentiel en clinique n'est pas connu.
En raison de l’absence de données chez l'Homme, TESAVEL ne doit pas être utilisé au cours de la grossesse.
Allaitement On ne sait pas si la sitagliptine passe dans le lait maternel humain.
Les études animales ont montré que la sitagliptine est retrouvée dans le lait maternel.
TESAVEL ne doit pas être utilisé au cours de l'allaitement.
4.7 Effets sur l’aptitude à conduire des véhicules et à utiliser des machines
Cependant, lors de la conduite de véhicules et l’utilisation de machines, il faut tenir compte du fait que des étourdissements et une somnolence ont été rapportés.
4.8 Effets indésirables
Dans 9 grands essais cliniques allant jusqu'à 2 ans, plus de 2700 patients ont reçu un traitement par TESAVEL 100 mg par jour administré seul ou en association avec la metformine, un sulfamide hypoglycémiant (avec ou sans metformine) ou un agoniste des récepteurs PPARγ.
Dans ces essais, le taux d'arrêts de traitement en raison d'effets indésirables considérés comme imputables au médicament a été de 0,8% avec TESAVEL 100 mg par jour et de 1,5% avec les autres traitements.
Aucun effet indésirable considéré comme imputable au médicament n'a été rapporté chez les patients traités par la sitagliptine avec une fréquence supérieure (> 0,2% et différence > 1 patient) à celle des patients du groupe contrôle.
Des effets indésirables considérés comme imputables au médicament et rapportés avec une plus grande fréquence (> 0,2% et différence > 1 patient) chez les patients traités par sitagliptine que chez les patients sous placebo sont répertoriés ci-après (Tableau 1) par classes d'organe et fréquences.
Les fréquences sont définies comme suit: très fréquent (1/10); fréquent (1/100, < 1/10); peu fréquent (1/1000, < 1/100); rare (1/10000, < 1/1000); et très rare (< 1/10000).
Tableau 1:
Fréquence des effets indésirables observés dans les études cliniques versus placebo
Effets indésirables
Fréquence des effets indésirables par traitement
sitagliptine + 1
sitagliptine + sulfamide
sitagliptine + metformine et
sitagliptine + agoniste des
metformine
hypoglycémiant 2
sulfamide
récepteurs
hypoglycémiant3
PPARγ
(pioglitazone) 4
Troubles du métabolisme et de la nutrition Hypoglycémie*
Très fréquent Très fréquent
Fréquent
sitagliptine +
récepteurs
PPARγ
Flatulence Constipation Douleur abdominale haute
Peu fréquent
Fréquent
Fréquent
Troubles généraux
Œdème périphérique
Fréquent
Investigations Baisse de la glycémie
Peu fréquent
*Dans les essais cliniques réalisés soit avec TESAVEL en monothérapie, soit avec la sitagliptine en association à la metformine ou à la pioglitazone, l'incidence des hypoglycémies observées avec la sitagliptine était similaire à celle des patients sous placebo.
1 Dans cette étude de 24 semaines, versus placebo, menée avec 100 mg de sitagliptine, une fois par jour, en association avec la metformine, l'incidence des effets indésirables considérés comme imputables au médicament a été respectivement de 9, 3% et 10,1% chez les patients traités par sitagliptine + metformine et chez les patients traités par placebo + metformine.
Dans une étude supplémentaire d’1 an réalisée avec 100 mg de sitagliptine, une fois par jour, en association à la metformine, l'incidence des effets indésirables considérés comme imputables au médicament a été respectivement de 1 4,5% et 30,3% chez les patients traités par sitagliptine + metformine et chez les patients traités par sulfamide hypoglycémiant + metformine.
Dans les études regroupées d'une durée allant jusqu'à 1 an, comparant l’association sitagliptine/metformine à l’association sulfamide hypoglycémiant/metformine, les effets indésirables considérés comme imputables au médicament et rapportés avec une plus grande fréquence (> 0,2% et différence > 1 patient) chez les patients traités par 100 mg de sitagliptine que chez les patients traités par le sulfamide hypoglycémiant sont les suivants: anorexie (Troubles du métabolisme et de la nutrition; peu fréquent) et réduction du poids (Investigations; peu fréquent).
2 Dans cette étude de 24 semaines réalisée avec 100 mg de sitagliptine, une fois par jour, en association au glimépiride, l'incidence des effets indésirables considérés comme imputables au médicament était respectivement de 11,3% et 6,6% chez les patients traités par sitagliptine + glimépiride et chez ceux traités par placebo + glimépiride.
3 Dans cette étude de 24 semaines réalisée avec 100 mg de sitagliptine, une fois par jour, en association au glimépiride et à la metformine, l'incidence des effets indésirables considérés comme imputables au médicament était respectivement de 18,1% et 7,1% chez les patients traités par sitagliptine en association à glimépiride + metformine et chez ceux traités par placebo en association à glimépiride + metformine.
4 Dans cette étude de 24 semaines réalisée avec 100 mg de sitagliptine, une fois par jour, en association à la pioglitazone, l'incidence des effets indésirables considérés comme imputables au médicament a été respectivement de 9,1% et 9,0% chez les patients traités par sitagliptine + pioglitazone et chez les patients traités par placebo + pioglitazone.
En outre, dans des études en monothérapie d'une durée allant jusqu'à 24 semaines, réalisées avec 100 mg de sitagliptine, une fois par jour, versus placebo, les effets indésirables considérés comme
19 imputables au médicament et rapportés avec une plus grande fréquence (> 0,2% et différence > 1 patient) chez les patients traités par la sitagliptine que chez les patients sous placebo sont les céphalées, l'hypoglycémie, la constipation et les étourdissements.
Ils comprenaient des infections des voies respiratoires supérieures et des rhino-pharyngites.
Ils comprenaient arthrose et douleurs des extrémités.
Dans une étude de 24 semaines réalisée avec l'association sitagliptine/metformine, en traitement initial, administrée 2 fois par jour (sitagliptine/metformine 50 mg/500 mg ou 50 mg/1000 mg), l'incidence globale des effets indésirables considérés comme imputables au médicament a été respectivement de 14,0% et 9,7% chez les patients traités par l'association sitagliptine/metformine et chez les patients sous placebo.
L'incidence globale des effets indésirables considérés comme imputables au médicament chez les patients traités par l'association sitagliptine/metformine a été comparable à celle des patients traités par metformine seule (14,0% dans chaque groupe) et supérieure à celle des patients traités par sitagliptine seule (6,7%), les différences par rapport à la sitagliptine seule étant principalement dues aux effets indésirables gastro-intestinaux.
Dans l'ensemble des études cliniques, une légère augmentation du nombre de globules blancs (différence d'environ 200 globules blancs/microlitre versus placebo; valeur moyenne de départ d'environ 6600 globules blancs/microlitre) a été observée, en raison d’une augmentation du nombre de neutrophiles.
Cette observation a été constatée dans la plupart des études mais pas dans toutes.
Cette modification des paramètres biologiques n'est pas considérée comme cliniquement pertinente.
Aucune modification cliniquement significative des signes vitaux ou de l'ECG (y compris l'intervalle QTc) n'a été observée avec le traitement par TESAVEL.
Depuis la commercialisation Depuis la commercialisation, les effets indésirables supplémentaires suivants ont été rapportés (fréquence non connue): réactions d'hypersensibilité incluant anaphylaxie, angio-œdème, rash, urticaire et lésions cutanées exfoliatives y compris syndrome de Stevens-Johnson (voir rubrique 4.4).
4.9 Surdosage
Au cours des essais cliniques contrôlés conduits chez des sujets sains, des doses uniques allant jusqu'à 800 mg de sitagliptine ont été généralement bien tolérées.
Des allongements minimes du QTc, qui n'ont pas été considérés comme cliniquement pertinents, ont été observés dans une étude à la dose de 800 mg de sitagliptine.
On ne dispose d'aucune expérience pour des doses supérieures à 800 mg chez l'Homme.
En cas de surdosage, les mesures habituelles seront mises en œuvre, si nécessaire: par exemple l'élimination du produit non absorbé du tube digestif, l'instauration d'une surveillance clinique (y compris électrocardiographique) et la mise en route d'un traitement symptomatique.
La sitagliptine est peu dialysable.
Une hémodialyse prolongée peut être envisagée en fonction de la clinique.
On ne sait pas si la sitagliptine est dialysable par dialyse péritonéale.
20 5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Inhibiteur de la DPP-4, code ATC:
A10BH01.
TESAVEL appartient à une classe d'hypoglycémiants oraux appelés inhibiteurs de la dipeptidylpeptidase-4 (DPP-4).
L'amélioration du contrôle glycémique observée avec ce produit pourrait s'expliquer par l'augmentation des taux des hormones incrétines actives.
Les hormones incrétines, notamment le glucagon-like peptide-1 (GLP-1) et le glucose-dependent insulinotropic polypeptide (GIP), sont libérées par l'intestin tout au long de la journée et leurs taux augmentent en réponse à un repas.
Lorsque la glycémie est normale ou élevée, le GLP-1 et le GIP augmentent la synthèse et la libération d'insuline par les cellules bêta du pancréas par des voies de signalisation intracellulaire faisant intervenir l'AMP cyclique.
Un traitement par le GLP-1 ou par des inhibiteurs de la DPP-4 dans des modèles animaux de diabète de type 2 a amélioré la sensibilité des cellules bêta au glucose et stimulé la biosynthèse et la libération d'insuline.
L'augmentation des taux d'insuline entraîne une augmentation de la captation tissulaire du glucose.
De plus, le GLP-1 diminue la sécrétion de glucagon par les cellules alpha du pancréas.
La diminution des taux de glucagon associée à l'augmentation des taux d'insuline a entraîné une réduction de la production hépatique de glucose, avec pour conséquence une diminution de la glycémie.
Les effets du GLP-1 et du GIP sont glucose-dépendants de sorte que lorsque la glycémie est basse, il n'y a pas de stimulation de la libération d'insuline et de suppression de la sécrétion de glucagon par le GLP-1.
Pour le GLP-1 et le GIP, la stimulation de la libération d'insuline est accrue lorsque le glucose augmente au-delà des concentrations normales.
De plus, le GLP-1 n'altère pas la réponse normale du glucagon à l'hypoglycémie.
L'activité du GLP-1 et du GIP est limitée par l'enzyme DPP-4, qui hydrolyse rapidement les hormones incrétines en produits inactifs.
La sitagliptine empêche l'hydrolyse des hormones incrétines par la DPP-4, d'où une augmentation des concentrations plasmatiques des formes actives du GLP-1 et du GIP.
En augmentant les taux d'incrétines actives, la sitagliptine augmente la libération d'insuline et diminue les taux de glucagon d'une manière glucose-dépendante.
Chez les patients diabétiques de type 2 avec hyperglycémie, ces modifications des taux d'insuline et de glucagon conduisent à une diminution du taux d'hémoglobine A1c (HbA1c) et une diminution des glycémies à jeun et postprandiale.
Le mécanisme d'action glucose-dépendant de la sitagliptine se distingue de celui des sulfamides hypoglycémiants qui augmentent la sécrétion d'insuline même lorsque la glycémie est basse et qui peuvent entraîner une hypoglycémie chez les patients diabétiques de type 2 et chez les sujets normaux.
La sitagliptine est un inhibiteur puissant et hautement sélectif de l'enzyme DPP-4 et n'inhibe pas les enzymes étroitement apparentées DPP-8 ou DPP-9 aux concentrations thérapeutiques.
En résumé de ce qui suit, la sitagliptine administrée en monothérapie, utilisée en association à la metformine (traitement initial ou ajout), en association à un sulfamide hypoglycémiant (avec ou sans metformine) et en association à une thiazolidinedione, a amélioré le contrôle de la glycémie, mesuré par des réductions cliniquement significatives du taux d'HbA1c en fin d'étude par rapport aux valeurs initiales (voir tableau 2).
Deux études ont été réalisées afin d'évaluer l'efficacité et la tolérance de TESAVEL en monothérapie.
Le traitement par 100 mg de sitagliptine, une fois par jour, en monothérapie, a entraîné des améliorations significatives du taux d'HbA1c, de la glycémie à jeun et de la glycémie postprandiale à 2 heures versus placebo dans deux études de 18 semaines et 24 semaines.
Une amélioration des marqueurs intermédiaires de la fonction des cellules bêta, notamment l'indice HOMA- (Homeostasis Model Assessment-), le rapport proinsuline/insuline et les mesures de la sensibilité des cellules bêta par le test de tolérance glucidique avec prélèvements répétés a été observée.
Chez les patients traités par TESAVEL, l'incidence des hypoglycémies observées était similaire à celle observée sous placebo.
Dans aucune des études, le poids corporel n'a augmenté par rapport au poids initial au cours du traitement par la sitagliptine comparé à une petite réduction chez les patients ayant reçu le placebo.
21 Chez des patients présentant un diabète de type 2 et une insuffisance rénale chronique (clairance de la créatinine < 50 ml/min), une étude a montré que la sécurité d'emploi et la tolérance de doses réduites de sitagliptine étaient généralement similaires à celles du placebo.
De plus, les diminutions des taux d'HbA1c et de la glycémie à jeun observées avec la sitagliptine versus placebo étaient généralement similaires à celles observées dans d'autres études en monothérapie chez des patients ayant une fonction rénale normale (voir rubrique 5.2).
Le nombre de patients ayant une insuffisance rénale modérée à sévère était trop faible pour confirmer la sécurité d’emploi de la sitagliptine dans cette population de patients.
Dans deux études de 24 semaines réalisées avec la sitagliptine en ajout soit à la metformine dans l'une, soit à la pioglitazone dans l'autre, l'ajout de 100 mg de sitagliptine, une fois par jour, a permis d'améliorer significativement les paramètres glycémiques par rapport au placebo.
La modification de poids par rapport à la valeur initiale était similaire chez les patients traités par la sitagliptine et chez ceux recevant le placebo.
Dans ces études, l'incidence des hypoglycémies rapportées était similaire chez les patients traités par la sitagliptine ou le placebo.
Une étude de 24 semaines versus placebo a été réalisée afin d'évaluer l'efficacité et la sécurité d'emploi de la sitagliptine (100 mg une fois par jour) ajoutée au glimépiride seul ou au glimépiride associé à la metformine.
L'ajout de la sitagliptine, soit au glimépiride seul, soit à l'association glimépiride/metformine, a entraîné des améliorations significatives des paramètres glycémiques.
Le poids corporel a légèrement augmenté chez les patients traités par sitagliptine par rapport à ceux sous placebo.
Dans une étude factorielle de 24 semaines versus placebo, la sitagliptine 50 mg deux fois par jour en association à la metformine (500 mg ou 1000 mg deux fois par jour), en traitement initial, a amélioré significativement les paramètres glycémiques par rapport à chacun des traitements en monothérapie.
La réduction du poids avec l'association sitagliptine/metformine était similaire à celle observée avec la metformine seule ou le placebo; aucune modification du poids par rapport aux valeurs initiales n'a été observée chez les patients traités par la sitagliptine seule.
L'incidence des hypoglycémies était similaire entre les groupes de traitement.
Tableau 2:
Taux d'HbA1c dans les études versus placebo en monothérapie et en association*
Etude
Taux d'HbA1c
Variation moyenne
Variation moyenne
Etudes en monothérapie 100 mg de sitagliptine
initiaux moyens (%)
des taux d'HbA1c par rapport aux valeurs initiales (%)† à la 24ème semaine
des taux d'HbA1c par rapport au placebo (%) à la 24ème semaine† (IC 95%)
une fois par jour§ (N = 193) 100 mg de sitagliptine
8,0
-0,6‡ (-0,8; -0,4) -0,8‡
une fois par jour (N = 229) Etudes en association Ajout de 100 mg de sitagliptine une fois par
-0,6
(-1,0; -0,6) -0,7‡
jour à un traitement en cours par la metformine (N = 453) Ajout de 100 mg de sitagliptine une fois par
8,0
-0,7
(-0,8; -0,5) -0,7‡
22
Etude
Taux d'HbA1c
Variation moyenne
des taux d'HbA1c par rapport au placebo (%) à la 24ème semaine† (IC 95%)
jour à un traitement en cours par la pioglitazone (N = 163) Ajout de 100 mg de sitagliptine une fois par
8,1
-0,9
(-0,9; -0,5) -0,6‡
jour à un traitement en cours par le glimépiride (N = 102) Ajout de 100 mg de sitagliptine une fois par
8,4
-0,3
(-0,8; -0,3) -0,9‡
jour à un traitement en cours par l'association glimépiride/metformin e (N = 115) Traitement initial (2 fois par
8,3
-0,6
(-1,1; -0,7) -1,6‡
50 mg de sitagliptine + 500 mg de metformine (N = 183) Traitement initial (2 fois par
8,8
-1,4
(-1,8; -1,3) -2,1‡
50 mg de sitagliptine + 1000 mg de metformine (N = 178)
8,8
-1,9
(-2,3; -1,8)
* Population Tous Patients Traités (analyse en Intention de Traiter) † Moyenne des moindres carrés ajustée en fonction du traitement antihyperglycémiant précédent et de la valeur initiale ‡ p < 0,001 comparé au placebo ou au placebo + traitement associé § Taux d'HbA1c (%) à la semaine 18
Chez des patients dont la glycémie est insuffisamment contrôlée par la metformine en monothérapie, une étude comparant l'efficacité et la tolérance de l'ajout de TESAVEL 100 mg, une fois par jour, ou de glipizide (sulfamide hypoglycémiant) a montré que la diminution du taux d'HbA1c était similaire pour la sitagliptine et le glipizide.
La dose moyenne de glipizide utilisée dans le groupe comparateur était de 10 mg par jour avec environ 40% des patients nécessitant une dose de glipizide ≤ 5 mg par jour tout au long de l’étude.
Cependant, l’interruption du traitement pour manque d’efficacité a été plus fréquente dans le groupe sitagliptine que dans le groupe glipizide.
Les patients traités par la sitagliptine ont présenté une diminution moyenne significative du poids par rapport au poids initial contre un gain de poids significatif chez les patients traités par le glipizide (- 1,5 kg versus + 1,1 kg).
Dans cette étude, le rapport proinsuline/insuline, marqueur de l’efficacité de la synthèse et de la libération de l’insuline, a été amélioré avec la sitagliptine et détérioré avec le traitement par le glipizide.
L'incidence d'hypoglycémie dans le groupe sitagliptine (4,9%) a été significativement plus faible que dans le groupe glipizide (32,0%).
23 5.2 Propriétés pharmacocinétiques
Absorption Après administration orale de 100 mg chez des sujets sains, la sitagliptine est rapidement absorbée avec un pic de concentrations plasmatiques (Tmax médian) atteint entre 1 et 4 heures après la dose, l’ASC plasmatique moyenne de la sitagliptine étant de 8,52 µM x h, la Cmax de 950 nM.
La biodisponibilité absolue de la sitagliptine est d'environ 87%.
La prise simultanée d'un repas riche en graisses et de TESAVEL n'ayant pas d'effet sur la pharmacocinétique de la sitagliptine, TESAVEL peut être administré au cours ou en dehors des repas.
L’ASC plasmatique de la sitagliptine a augmenté proportionnellement à la dose.
La proportionnalité par rapport à la dose de la Cmax et de la C24h n’a pas été établie (la Cmax a augmenté plus que proportionnellement à la dose et la C24h a augmenté moins que proportionnellement à la dose).
Distribution Le volume moyen de distribution à l'état d'équilibre après l'administration d'une dose unique par voie intraveineuse de 100 mg de sitagliptine à des sujets sains est d'environ 198 litres.
La fraction de la sitagliptine qui se lie de manière réversible aux protéines plasmatiques est faible (38%).
Métabolisme La sitagliptine est principalement éliminée dans l'urine sous forme inchangée; la transformation métabolique étant une voie mineure.
Environ 79% de la sitagliptine sont éliminés par voie urinaire sous forme inchangée.
Après administration d'une dose orale de [14C]sitagliptine, environ 16% de la radioactivité ont été éliminés sous forme de métabolites de la sitagliptine.
Six métabolites ont été détectés sous forme de traces et ne devraient pas contribuer à l'activité inhibitrice de la DPP-4 plasmatique de la sitagliptine.
Des études in vitro ont indiqué que la principale enzyme responsable du métabolisme limité de la sitagliptine était le CYP3A4, avec une contribution du CYP2C8.
Des données in vitro ont montré que la sitagliptine n’est pas un inhibiteur des isoenzymes du cytochrome CYP3A4, 2C8, 2C9, 2D6, 1A2, 2C19 ou 2B6, et n’est pas un inducteur du CYP3A4 et du CYP1A2.
Elimination Après administration d'une dose orale de [14C]sitagliptine à des sujets sains, environ 100% de la radioactivité administrée ont été éliminés dans les fèces (13%) ou dans l'urine (87%) au cours de la semaine qui a suivi l'administration.
La t1/2 apparente terminale après l'administration d'une dose orale de 100 mg de sitagliptine a été d'environ 12,4 heures.
La sitagliptine ne s'accumule que de manière minimale en cas d'administration de doses multiples.
La clairance rénale a été d'environ 350 ml/min.
L'élimination de la sitagliptine se produit principalement par excrétion rénale et elle fait intervenir une sécrétion tubulaire active.
La sitagliptine est u n substrat pour le système de transport des anions organiques humains 3 (hOAT-3), qui peut être impliqué dans son élimination rénale.
La pertinence clinique du système hOAT-3 dans le transport de la sitagliptine n'a pas été établie.
Toutefois, la ciclosporine, inhibiteur de la glycoprotéine P, n'a pas réduit la clairance rénale de la sitagliptine.
La sitagliptine n’est pas un substrat du système de transport cationique organique OCT2 ou du système de transport anionique organique OAT1 ou des transporteurs PEPT1/2.
In vitro, la sitagliptine n’a pas inhibé le système de transport anionique organique OAT3 (CI 50 = 160 µM) ou le transport médié par la glycoprotéine P (jusqu’à 250 µM) à des concentrations plasmatiques significatives d’un point de vue thérapeutique.
Dans une étude clinique, la sitagliptine a eu un léger effet sur les concentrations plasmatiques de la digoxine indiquant que la sitagliptine peut être un faible inhibiteur de la glycoprotéine P.
24 Populations particulières La pharmacocinétique de la sitagliptine est généralement similaire chez les sujets sains et chez les diabétiques de type 2.
Insuffisance rénale Une étude en ouvert à dose unique a été effectuée afin d'évaluer la pharmacocinétique d’une dose réduite de sitagliptine (50 mg) chez des patients avec divers degrés d'insuffisance rénale chronique comparativement à des sujets témoins sains normaux.
L'étude a inclus des patients atteints d'insuffisance rénale définie, sur la base de la clairance de la créatinine, comme légère (50 à < 80 ml/min), modérée (30 à < 50 ml/min) ou sévère (< 30 ml/min) ainsi que des patients atteints d'insuffisance rénale terminale sous hémodialyse.
Les patients atteints d'insuffisance rénale légère n'ont pas présenté d'augmentation cliniquement significative de la concentration plasmatique de sitagliptine par rapport aux sujets témoins sains normaux.
L'ASC plasmatique de la sitagliptine a environ doublé chez les patients ayant une insuffisance rénale modérée; elle a environ été multipliée par 4 chez les patients ayant une insuffisance rénale sévère et chez les patients en insuffisance rénale terminale sous hémodialyse par rapport aux sujets témoins sains normaux.
La sitagliptine a été peu éliminée par hémodialyse (13,5% sur une séance d'hémodialyse de 3 à 4 heures débutée 4 heures après l'administration).
(voir rubrique 4.2).
Insuffisance hépatique Aucune adaptation posologique de TESAVEL n'est nécessaire chez les patients ayant une insuffisance hépatique légère ou modérée (score Child-Pugh ≤ 9).
On ne dispose d'aucune expérience clinique chez les patients ayant une insuffisance hépatique sévère (score Child-Pugh > 9).
Toutefois, comme la sitagliptine est principalement éliminée par voie rénale, une insuffisance hépatique sévère ne devrait pas affecter la pharmacocinétique de la sitagliptine.
Sujets âgés Aucune adaptation posologique n'est nécessaire en fonction de l'âge.
L'âge n'a pas eu d'impact cliniquement significatif sur la pharmacocinétique de la sitagliptine sur la base d'une analyse pharmacocinétique de population des données de phase I et de phase II.
Les sujets âgés (65 à 80 ans) ont présenté des concentrations plasmatiques de sitagliptine supérieures d'environ 19% à celles observées chez les sujets plus jeunes.
Enfants Aucune étude n'a été réalisée avec TESAVEL chez des enfants.
Autres groupes de patients Aucune adaptation posologique n'est nécessaire en fonction du sexe, de l'origine ethnique ou de l'indice de masse corporelle (IMC).
Ces caractéristiques n'ont eu aucun effet cliniquement significatif sur la pharmacocinétique de la sitagliptine sur la base d'une analyse composite des données pharmacocinétiques de phase I et d'une analyse pharmacocinétique de population des données de phase I et de phase II.
5.3 Données de sécurité préclinique
Une toxicité rénale et une toxicité hépatique ont été observées chez des rongeurs pour des valeurs d'exposition systémique correspondant à 58 fois l'exposition humaine; la dose sans effet toxique est 19 fois supérieure à la dose humaine.
Des anomalies des incisives ont été observées chez des rats à des expositions correspondant à 67 fois l'exposition clinique; la dose sans effet au regard de cette toxicité a été supérieure de 58 fois à la dose humaine sur la base d'une étude de 14 semaines chez le rat.
La pertinence de ces observations pour l'Homme est inconnue.
Des signes physiques transitoires liés au traitement, dont certains sont évocateurs d'une neurotoxicité, ont été observés chez des chiens à des niveaux d'exposition d'environ 23 fois l'exposition clinique: respiration bouche ouverte,
25 écoulement de salive, vomissements mousseux blancs, ataxie, tremblements, diminution de l'activité et/ou posture recroquevillée.
De plus, une dégénérescence des muscles squelettiques, qualifiée de très légère à légère, a également été observée en histologie à des doses produisant une exposition systémique d'environ 23 fois l'exposition humaine.
Une dose sans effet au regard de ces toxicités a été notée à une exposition de 6 fois l'exposition clinique.
La sitagliptine n'a pas été génotoxique dans les études précliniques.
La sitagliptine n'a pas été carcinogène chez la souris.
Chez le rat, on a noté une augmentation de l'incidence d'adénomes et de carcinomes hépatiques à des niveaux d'exposition systémique correspondant à 58 fois l'exposition humaine.
Une corrélation ayant été mise en évidence entre l'hépatotoxicité et l'induction de cancers hépatiques chez le rat, cette augmentation de l'incidence des tumeurs hépatiques chez le rat est probablement secondaire à l'hépatotoxicité chronique observée à cette dose élevée.
Compte tenu de la marge de sécurité élevée (19 fois la dose sans effet), ces modifications néoplasiques ne sont pas considérées comme pertinentes pour l'homme.
Aucun effet indésirable sur la fertilité n'a été observé chez des rats mâles et femelles ayant reçu la sitagliptine avant et pendant l'accouplement.
Dans une étude de développement pré/postnatal réalisée chez des rats, la sitagliptine n'a produit aucun effet indésirable.
Les études de reproduction ont mis en évidence une légère augmentation liée au traitement de l'incidence des malformations costales des fœtus (côtes absentes, hypoplasiques ou ondulées) dans la descendance de rats à des niveaux d'exposition systémique plus de 29 fois supérieurs à l'exposition humaine.
Une toxicité maternelle a été observée chez des lapins à plus de 29 fois l'exposition humaine.
Compte tenu des marges de sécurité élevées, ces observations ne suggèrent pas qu'il y ait un risque pertinent pour la reproduction humaine.
4/1).
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Cellulose microcristalline (E460) Hydrogénophosphate de calcium anhydre (E341) Croscarmellose sodique (E468) Stéarate de magnésium (E470b) Fumarate de stéaryle sodique
Alcool polyvinylique Macrogol 3350 Talc (E553b) Dioxyde de titane (E171) Oxyde de fer rouge (E172) Oxyde de fer jaune (E172)
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
3 ans
26 6.4 Précautions particulières de conservation
Pas d'exigences particulières.
6.5 Nature et contenu de l’emballage extérieur
Plaquette thermoformée opaque (PVC/PE/PVDC et aluminium).
Boîtes de 14, 28, 56, 84 ou 98 comprimés pelliculés et de 50 x 1 comprimés pelliculés sous plaquettes thermoformées unitaires prédécoupées.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’élimination
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Royaume-Uni
8.
NUMERO(S) D’AUTORISATION DE MISE SUR LE MARCHE
EU/1/07/435/007 EU/1/07/435/008 EU/1/07/435/009 EU/1/07/435/0 10 EU/1/07/435/011 EU/1/07/435/012
9.
DATE DE PREMIERE AUTORISATION/DE RENOUVELLEMENT DE L’AUTORISATION
Date de première autorisation:
10 janvier 2008
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA), http://www.emea.europa.eu/.
27 1.
DENOMINATION DU MEDICAMENT
TESAVEL 100 mg, comprimés pelliculés
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé contient du phosphate de sitagliptine monohydraté, équivalent à 100 mg de sitagliptine.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé pelliculé (comprimé)
Comprimé pelliculé rond, de couleur beige portant l'inscription “277” sur une face.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Chez les patients diabétiques de type 2, TESAVEL est indiqué pour améliorer le contrôle de la glycémie:
• en association à la metformine, lorsque celle-ci, utilisée en monothérapie avec régime alimentaire et exercice physique, ne permet pas d’obtenir un contrôle adéquat de la glycémie.
• en association à un sulfamide hypoglycémiant, lorsque celui-ci, utilisé en monothérapie, à la dose maximale tolérée, avec régime alimentaire et exercice physique, ne permet pas d'obtenir un contrôle adéquat de la glycémie et lorsque la metformine est contre-indiquée ou n'est pas tolérée.
• en association à un sulfamide hypoglycémiant et à la metformine, lorsqu'une bithérapie avec ces deux médicaments avec régime alimentaire et exercice physique ne permet pas d'obtenir un contrôle adéquat de la glycémie.
Chez les patients diabétiques de type 2 pour lesquels l’utilisation d’un agoniste des récepteurs PPARγ (thiazolidinedione) est appropriée, TESAVEL est indiqué:
• en association à cet agoniste des récepteurs PPARγ, lorsque celui-ci, utilisé en monothérapie avec régime alimentaire et exercice physique, ne permet pas d’obtenir un contrôle adéquat de la glycémie.
4.2 Posologie et mode d’administration
La posologie de TESAVEL est de 100 mg une fois par jour.
En association à la sitagliptine, la posologie de la metformine ou de l'agoniste des récepteurs PPARγ doit être maintenue.
Quand TESAVEL est utilisé en association à un sulfamide hypoglycémiant, une réduction de la posologie du sulfamide hypoglycémiant peut être envisagée pour diminuer le risque d'hypoglycémie (voir rubrique 4.4).
28 En cas d'oubli d'une dose de TESAVEL, le patient doit prendre cette dose dès qu'il s'en rend compte.
Il ne faut pas prendre une double dose le même jour.
TESAVEL peut être pris au cours ou en dehors des repas.
Patients insuffisants rénaux Chez les patients présentant une insuffisance rénale légère (clairance de la créatinine [ClCr] ≥ 50 ml/min), aucune adaptation posologique de TESAVEL n'est nécess aire.
Chez les patients présentant une insuffisance rénale modérée ou sévère, l’expérience au cours des études cliniques avec TESAVEL est limitée.
L’utilisation de TESAVEL n’est donc pas recommandée dans cette population (voir rubrique 5.2).
Patients insuffisants hépatiques Chez les patients présentant une insuffisance hépatique légère à modérée, aucune adaptation posologique n'est nécessaire.
TESAVEL n'a pas été étudié chez les patients ayant une insuffisance hépatique sévère.
Sujets âgés Aucune adaptation posologique n'est nécessaire en fonction de l'âge.
On dispose de données limitées de tolérance chez les patients âgés 75 ans.
La prudence est donc requise.
Enfants Compte tenu de l'absence de données d'efficacité et de tolérance, TESAVEL n’est pas recommandé chez l’enfant de moins de 18 ans.
4.3 Contre-indication
Hypersensibilité à la substance active ou à l’un des excipients (voir rubriques 4.4 et 4.8).
4.4 Mises en garde spéciales et précautions d’emploi
Générales TESAVEL ne doit pas être utilisé chez les patients diabétiques de type 1 ou pour le traitement de l'acidocétose diabétique.
Lorsque la sitagliptine était ajoutée à un traitement par sulfamide hypoglycémiant, l'incidence des hypoglycémies était augmentée par rapport au placebo (voir rubrique 4.8).
Pour réduire le risque d'hypoglycémie, une posologie plus faible du sulfamide hypoglycémiant peut donc être envisagée (voir rubrique 4.2).
L'utilisation de la sitagliptine en association à l'insuline, n'a pas été étudiée de façon suffisante.
Insuffisance rénale Compte tenu de l’expérience limitée, les patients ayant une insuffisance rénale modérée à sévère ne doivent pas être traités par TESAVEL (voir rubrique 5.2).
Réactions d'hypersensibilité Depuis la commercialisation, il a été rapporté, chez des patients traités par TESAVEL, des cas graves de réactions d'hypersensibilité.
Ces réactions incluent anaphylaxie, angio-œdème et lésions cutanées exfoliatives y compris syndrome de Stevens-Johnson.
Ces réactions sont apparues dans les 3 premiers mois après l'initiation du traitement par TESAVEL, certains cas apparaissant après la première prise.
29 Si une réaction d'hypersensibilité est suspectée, arrêter TESAVEL, évaluer les autres causes éventuelles, et instaurer un autre traitement pour le diabète (voir rubrique 4.8).
4.5 Interactions avec d’autres médicaments et autres formes d’interactions
Effets d’autres médicaments sur la sitagliptine En association avec d'autres médicaments, les données cliniques décrites ci-dessous suggèrent que le risque d’interactions cliniquement significatives est faible.
Metformine: chez les patients diabétiques de type 2, l'administration en doses multiples de 1000 mg deux fois par jour de metformine et de 50 mg de sitagliptine n'a pas modifié de façon significative la pharmacocinétique de la sitagliptine.
Ciclosporine: une étude a été réalisée afin d'évaluer l'effet de la ciclosporine, un inhibiteur puissant de la glycoprotéine P, sur la pharmacocinétique de la sitagliptine.
L'administration simultanée d'une dose unique par voie orale de 100 mg de sitagliptine et d’une dose unique de 600 mg de ciclosporine a augmenté l'ASC et la Cmax de la sitagliptine, respectivement d'environ 29% et 68%.
Ces modifications de la pharmacocinétique de la sitagliptine n'ont pas été considérées comme cliniquement significatives.
La clairance rénale de la sitagliptine n'a pas été modifiée de façon significative.
Aucune interaction significative n'est donc attendue avec les autres inhibiteurs de la glycoprotéine P.
Des études in vitro ont montré que la principale enzyme responsable du métabolisme limité de la sitagliptine était le CYP3A4 avec une contribution du CYP2C8.
Chez les patients ayant une fonction rénale normale, le métabolisme, y compris via le CYP3A4, ne joue qu’un faible rôle dans la clairance de la sitagliptine.
Le métabolisme peut jouer un rôle plus important dans l’élimination de la sitagliptine dans le cadre d’une insuffisance rénale sévère ou terminale.
Pour cette raison, chez les patients ayant une insuffisance rénale sévère et terminale, il est possible que les inhibiteurs puissants du CYP3A4 (par exemple, le kétoconazole, l’itraconazole, le ritonavir, la clarithromycine) puissent modifier la pharmacocinétique de la sitagliptine.
Les effets des inhibiteurs puissants du CYP3A4 dans le cadre d’une insuffisance rénale n’ont pas été évalués dans les études cliniques.
Les études de transport in vitro ont montré que la sitagliptine est un substrat pour la glycoprotéine P et le système de transport anionique organique OAT3.
Le transport de la sitagliptine par l'intermédiaire du système anionique organique OAT3 a été inhibé in vitro par le probénécide, bien que le risque d’interactions cliniquement significatives soit considéré comme faible.
L’administration concomitante d’inhibiteurs du système de transport anionique organique OAT3 n’a pas été évaluée in vivo.
Effets de la sitagliptine sur d'autres médicaments Des données in vitro suggèrent que les isoenzymes du CYP450 ne sont ni inhibées, ni induites par la sitagliptine.
Dans les études cliniques, la sitagliptine n'a pas modifié de façon significative la pharmacocinétique de la metformine, du glibenclamide, de la simvastatine, de la rosiglitazone, de la warfarine ou des contraceptifs oraux, fournissant des preuves in vivo d'une faible capacité à provoquer des interactions avec les substrats du CYP3A4, du CYP2C8, du CYP2C9 et du système de transport cationique organique (OCT).
La sitagliptine a eu un faible effet sur les concentrations plasmatiques de la digoxine et peut être un faible inhibiteur de la glycoprotéine P in vivo.
Digoxine: la sitagliptine a eu un faible effet sur les concentrations plasmatiques de la digoxine.
Après administration simultanée de 0,25 mg de digoxine et de 100 mg de TESAVEL par jour pendant 10 jours, l'ASC plasmatique de la digoxine a été augmentée de 11% en moyenne et la Cmax plasmatique de 18% en moyenne.
Cependant, chez les patients pour lesquels il existe un risque de toxicité de la digoxine, une surveillance doit être effectuée en cas d'administration simultanée de sitagliptine et de digoxine.
30 4.6 Grossesse et allaitement
Grossesse Il n'existe pas de données suffisantes sur l'utilisation de TESAVEL chez la femme enceinte.
Des études effectuées chez l'animal ont mis en évidence une toxicité sur la reproduction à forte dose (voir rubrique 5.3).
Le risque potentiel en clinique n'est pas connu.
En raison de l’absence de données chez l'Homme, TESAVEL ne doit pas être utilisé au cours de la grossesse.
Allaitement On ne sait pas si la sitagliptine passe dans le lait maternel humain.
Les études animales ont montré que la sitagliptine est retrouvée dans le lait maternel.
TESAVEL ne doit pas être utilisé au cours de l'allaitement.
4.7 Effets sur l’aptitude à conduire des véhicules et à utiliser des machines
Cependant, lors de la conduite de véhicules et l’utilisation de machines, il faut tenir compte du fait que des étourdissements et une somnolence ont été rapportés.
4.8 Effets indésirables
Dans 9 grands essais cliniques allant jusqu'à 2 ans, plus de 2700 patients ont reçu un traitement par TESAVEL 100 mg par jour administré seul ou en association avec la metformine, un sulfamide hypoglycémiant (avec ou sans metformine) ou un agoniste des récepteurs PPARγ.
Dans ces essais, le taux d'arrêts de traitement en raison d'effets indésirables considérés comme imputables au médicament a été de 0,8% avec TESAVEL 100 mg par jour et de 1,5% avec les autres traitements.
Aucun effet indésirable considéré comme imputable au médicament n'a été rapporté chez les patients traités par la sitagliptine avec une fréquence supérieure (> 0,2% et différence > 1 patient) à celle des patients du groupe contrôle.
Des effets indésirables considérés comme imputables au médicament et rapportés avec une plus grande fréquence (> 0,2% et différence > 1 patient) chez les patients traités par sitagliptine que chez les patients sous placebo sont répertoriés ci-après (Tableau 1) par classes d'organe et fréquences.
Les fréquences sont définies comme suit: très fréquent (1/10); fréquent (1/100, < 1/10); peu fréquent (1/1000, < 1/100); rare (1/10000, < 1/1000); et très rare (< 1/10000).
Tableau 1:
Fréquence des effets indésirables observés dans les études cliniques versus placebo
Effets indésirables
Fréquence des effets indésirables par traitement
sitagliptine + 1
sitagliptine + sulfamide
sitagliptine + metformine et
sitagliptine + agoniste des
metformine
hypoglycémiant 2
sulfamide
récepteurs
hypoglycémiant3
PPARγ
(pioglitazone) 4
Troubles du métabolisme et de la nutrition Hypoglycémie*
Très fréquent Très fréquent
Fréquent
sitagliptine +
récepteurs
PPARγ
Flatulence Constipation Douleur abdominale haute
Peu fréquent
Fréquent
Fréquent
Troubles généraux
Œdème périphérique
Fréquent
Investigations Baisse de la glycémie
Peu fréquent
*Dans les essais cliniques réalisés soit avec TESAVEL en monothérapie, soit avec la sitagliptine en association à la metformine ou à la pioglitazone, l'incidence des hypoglycémies observées avec la sitagliptine était similaire à celle des patients sous placebo.
1 Dans cette étude de 24 semaines, versus placebo, menée avec 100 mg de sitagliptine, une fois par jour, en association avec la metformine, l'incidence des effets indésirables considérés comme imputables au médicament a été respectivement de 9,3% et 10,1% chez les patients traités par sitagliptine + metformine et chez les patients traités par placebo + metformine.
Dans une étude supplémentaire d’1 an réalisée avec 100 mg de sitagliptine, une fois par jour, en association à la metformine, l'incidence des effets indésirables considérés comme imputables au médicament a été respectivement de 14,5% et 30,3% chez les patients traités par sitagliptine + metformine et chez les patients traités par sulfamide hypoglycémiant + metformine.
Dans les études regroupées d'une durée allant jusqu'à 1 an, comparant l’association sitagliptine/metformine à l’association sulfamide hypoglycémiant/metformine, les effets indésirables considérés comme imputables au médicament et rapportés avec une plus grande fréquence (> 0,2% et différence > 1 patient) chez les patients traités par 100 mg de sitagliptine que chez les patients traités par le sulfamide hypoglycémiant sont les suivants: anorexie (Troubles du métabolisme et de la nutrition; peu fréquent) et réduction du poids (Investigations; peu fréquent).
2 Dans cette étude de 24 semaines réalisée avec 100 mg de sitagliptine, une fois par jour, en association au glimépiride, l'incidence des effets indésirables considérés comme imputables au médicament était respectivement de 11,3% et 6,6% chez les patients traités par sitagliptine + glimépiride et chez ceux traités par placebo + glimépiride.
3 Dans cette étude de 24 semaines réalisée avec 100 mg de sitagliptine, une fois par jour, en association au glimépiride et à la metformine, l'incidence des effets indésirables considérés comme imputables au médicament était respectivement de 18,1% et 7,1% chez les patients traités par sitagliptine en association à glimépiride + metformine et chez ceux traités par placebo en association à glimépiride + metformine.
4 Dans cette étude de 24 semaines réalisée avec 100 mg de sitagliptine, une fois par jour, en association à la pioglitazone, l'incidence des effets indésirables considérés comme imputables au médicament a été respectivement de 9,1% et 9,0% chez les patients traités par sitagliptine + pioglitazone et chez les patients traités par placebo + pioglitazone.
En outre, dans des études en monothérapie d'une durée allant jusqu'à 24 semaines, réalisées avec 100 mg de sitagliptine, une fois par jour, versus placebo, les effets indésirables considérés comme
32 imputables au médicament et rapportés avec une plus grande fréquence (> 0,2% et différence > 1 patient) chez les patients traités par la sitagliptine que chez les patients sous placebo sont les céphalées, l'hypoglycémie, la constipation et les étourdissements.
Ils comprenaient des infections des voies respiratoires supérieures et des rhino-pharyngites.
Ils comprenaient arthrose et douleurs des extrémités.
Dans une étude de 24 semaines réalisée avec l'association sitagliptine/metformine, en traitement initial, administrée 2 fois par jour (sitagliptine/metformine 50 mg/500 mg ou 50 mg/1000 mg), l'incidence globale des effets indésirables considérés comme imputables au médicament a été respectivement de 14,0% et 9,7% chez les patients traités par l'association sitagliptine/metformine et chez les patients sous placebo.
L'incidence globale des effets indésirables considérés comme imputables au médicament chez les patients traités par l'association sitagliptine/metformine a été comparable à celle des patients traités par metformine seule (14,0% dans chaque groupe) et supérieure à celle des patients traités par sitagliptine seule (6,7%), les différences par rapport à la sitagliptine seule étant principalement dues aux effets indésirables gastro-intestinaux.
Dans l'ensemble des études cliniques, une légère augmentation du nombre de globules blancs (différence d'environ 200 globules blancs/microlitre versus placebo; valeur moyenne de départ d'environ 6600 globules blancs/microlitre) a été observée, en raison d’une augmentation du nombre de neutrophiles.
Cette observation a été constatée dans la plupart des études mais pas dans toutes.
Cette modification des paramètres biologiques n'est pas considérée comme cliniquement pertinente.
Aucune modification cliniquement significative des signes vitaux ou de l'ECG (y compris l'intervalle QTc) n'a été observée avec le traitement par TESAVEL.
Depuis la commercialisation Depuis la commercialisation, les effets indésirables supplémentaires suivants ont été rapportés (fréquence non connue): réactions d'hypersensibilité incluant anaphylaxie, angio-œdème, rash, urticaire et lésions cutanées exfoliatives y compris syndrome de Stevens-Johnson (voir rubrique 4.4).
4.9 Surdosage
Au cours des essais cliniques contrôlés conduits chez des sujets sains, des doses uniques allant jusqu'à 800 mg de sitagliptine ont été généralement bien tolérées.
Des allongements minimes du QTc, qui n'ont pas été considérés comme cliniquement pertinents, ont été observés dans une étude à la dose de 800 mg de sitagliptine.
On ne dispose d'aucune expérience pour des doses supérieures à 800 mg chez l'Homme.
En cas de surdosage, les mesures habituelles seront mises en œuvre, si nécessaire: par exemple l'élimination du produit non absorbé du tube digestif, l'instauration d'une surveillance clinique (y compris électrocardiographique) et la mise en route d'un traitement symptomatique.
La sitagliptine est peu dialysable.
Une hémodialyse prolongée peut être envisagée en fonction de la clinique.
On ne sait pas si la sitagliptine est dialysable par dialyse péritonéale.
33 5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Inhibiteur de la DPP-4, code ATC:
A10BH01.
TESAVEL appartient à une classe d'hypoglycémiants oraux appelés inhibiteurs de la dipeptidylpeptidase-4 (DPP-4).
L'amélioration du contrôle glycémique observée avec ce produit pourrait s'expliquer par l'augmentation des taux des hormones incrétines actives.
Les hormones incrétines, notamment le glucagon-like peptide-1 (GLP-1) et le glucose-dependent insulinotropic polypeptide (GIP), sont libérées par l'intestin tout au long de la journée et leurs taux augmentent en réponse à un repas.
Lorsque la glycémie est normale ou élevée, le GLP-1 et le GIP augmentent la synthèse et la libération d'insuline par les cellules bêta du pancréas par des voies de signalisation intracellulaire faisant intervenir l'AMP cyclique.
Un traitement par le GLP-1 ou par des inhibiteurs de la DPP-4 dans des modèles animaux de diabète de type 2 a amélioré la sensibilité des cellules bêta au glucose et stimulé la biosynthèse et la libération d'insuline.
L'augmentation des taux d'insuline entraîne une augmentation de la captation tissulaire du glucose.
De plus, le GLP-1 diminue la sécrétion de glucagon par les cellules alpha du pancréas.
La diminution des taux de glucagon associée à l'augmentation des taux d'insuline a entraîné une réduction de la production hépatique de glucose, avec pour conséquence une diminution de la glycémie.
Les effets du GLP-1 et du GIP sont glucose-dépendants de sorte que lorsque la glycémie est basse, il n'y a pas de stimulation de la libération d'insuline et de suppression de la sécrétion de glucagon par le GLP-1.
Pour le GLP-1 et le GIP, la stimulation de la libération d'insuline est accrue lorsque le glucose augmente au-delà des concentrations normales.
De plus, le GLP-1 n'altère pas la réponse normale du glucagon à l'hypoglycémie.
L'activité du GLP-1 et du GIP est limitée par l'enzyme DPP-4, qui hydrolyse rapidement les hormones incrétines en produits inactifs.
La sitagliptine empêche l'hydrolyse des hormones incrétines par la DPP-4, d'où une augmentation des concentrations plasmatiques des formes actives du GLP-1 et du GIP.
En augmentant les taux d'incrétines actives, la sitagliptine augmente la libération d'insuline et diminue les taux de glucagon d'une manière glucose-dépendante.
Chez les patients diabétiques de type 2 avec hyperglycémie, ces modifications des taux d'insuline et de glucagon conduisent à une diminution du taux d'hémoglobine A1c (HbA1c) et une diminution des glycémies à jeun et postprandiale.
Le mécanisme d'action glucose-dépendant de la sitagliptine se distingue de celui des sulfamides hypoglycémiants qui augmentent la sécrétion d'insuline même lorsque la glycémie est basse et qui peuvent entraîner une hypoglycémie chez les patients diabétiques de type 2 et chez les sujets normaux.
La sitagliptine est un inhibiteur puissant et hautement sélectif de l'enzyme DPP-4 et n'inhibe pas les enzymes étroitement apparentées DPP-8 ou DPP-9 aux concentrations thérapeutiques.
En résumé de ce qui suit, la sitagliptine administrée en monothérapie, utilisée en association à la metformine (traitement initial ou ajout), en association à un sulfamide hypoglycémiant (avec ou sans metformine) et en association à une thiazolidinedione, a amélioré le contrôle de la glycémie, mesuré par des réductions cliniquement significatives du taux d'HbA1c en fin d'étude par rapport aux valeurs initiales (voir tableau 2).
Deux études ont été réalisées afin d'évaluer l'efficacité et la tolérance de TESAVEL en monothérapie.
Le traitement par 100 mg de sitagliptine, une fois par jour, en monothérapie, a entraîné des améliorations significatives du taux d'HbA1c, de la glycémie à jeun et de la glycémie postprandiale à 2 heures versus placebo dans deux études de 18 semaines et 24 semaines.
Une amélioration des marqueurs intermédiaires de la fonction des cellules bêta, notamment l'indice HOMA- (Homeostasis Model Assessment-), le rapport proinsuline/insuline et les mesures de la sensibilité des cellules bêta par le test de tolérance glucidique avec prélèvements répétés a été observée.
Chez les patients traités par TESAVEL, l'incidence des hypoglycémies observées était similaire à celle observée sous placebo.
Dans aucune des études, le poids corporel n'a augmenté par rapport au poids initial au cours du traitement par la sitagliptine comparé à une petite réduction chez les patients ayant reçu le placebo.
34 Chez des patients présentant un diabète de type 2 et une insuffisance rénale chronique (clairance de la créatinine < 50 ml/min), une étude a montré que la sécurité d'emploi et la tolérance de doses réduites de sitagliptine étaient généralement similaires à celles du placebo.
De plus, les diminutions des taux d'HbA1c et de la glycémie à jeun observées avec la sitagliptine versus placebo étaient généralement similaires à celles observées dans d'autres études en monothérapie chez des patients ayant une fonction rénale normale (voir rubrique 5.2).
Le nombre de patients ayant une insuffisance rénale modérée à sévère était trop faible pour confirmer la sécurité d’emploi de la sitagliptine dans cette population de patients.
Dans deux études de 24 semaines réalisées avec la sitagliptine en ajout soit à la metformine dans l'une, soit à la pioglitazone dans l'autre, l'ajout de 100 mg de sitagliptine, une fois par jour, a permis d'améliorer significativement les paramètres glycémiques par rapport au placebo.
La modification de poids par rapport à la valeur initiale était similaire chez les patients traités par la sitagliptine et chez ceux recevant le placebo.
Dans ces études, l'incidence des hypoglycémies rapportées était similaire chez les patients traités par la sitagliptine ou le placebo.
Une étude de 24 semaines versus placebo a été réalisée afin d'évaluer l'efficacité et la sécurité d'emploi de la sitagliptine (100 mg une fois par jour) ajoutée au glimépiride seul ou au glimépiride associé à la metformine.
L'ajout de la sitagliptine, soit au glimépiride seul, soit à l'association glimépiride/metformine, a entraîné des améliorations significatives des paramètres glycémiques.
Le poids corporel a légèrement augmenté chez les patients traités par sitagliptine par rapport à ceux sous placebo.
Dans une étude factorielle de 24 semaines versus placebo, la sitagliptine 50 mg deux fois par jour en association à la metformine (500 mg ou 1000 mg deux fois par jour), en traitement initial, a amélioré significativement les paramètres glycémiques par rapport à chacun des traitements en monothérapie.
La réduction du poids avec l'association sitagliptine/metformine était similaire à celle observée avec la metformine seule ou le placebo; aucune modification du poids par rapport aux valeurs initiales n'a été observée chez les patients traités par la sitagliptine seule.
L'incidence des hypoglycémies était similaire entre les groupes de traitement.
Tableau 2:
Taux d'HbA1c dans les études versus placebo en monothérapie et en association*
Etude
Taux d'HbA1c
Variation moyenne
Variation moyenne
Etudes en monothérapie 100 mg de sitagliptine
initiaux moyens (%)
des taux d'HbA1c par rapport aux valeurs initiales (%)† à la 24ème semaine
des taux d'HbA1c par rapport au placebo (%) à la 24ème semaine† (IC 95%)
une fois par jour§ (N = 193) 100 mg de sitagliptine
8,0
-0,6‡ (-0,8; -0,4) -0,8‡
une fois par jour (N = 229) Etudes en association Ajout de 100 mg de sitagliptine une fois par
-0,6
(-1,0; -0,6) -0,7‡
jour à un traitement en cours par la metformine (N = 453) Ajout de 100 mg de sitagliptine une fois par
8,0
-0,7
(-0,8; -0,5) -0,7‡
35
Etude
Taux d'HbA1c
initiaux moyens (%)
des taux d'HbA1c par rapport aux valeurs initiales (%)† à la 24ème semaine
des taux d'HbA1c par rapport au placebo (%) à la 24ème semaine† (IC 95%)
8,1
-0,9
(-0,9; -0,5) -0,6‡
jour à un traitement en cours par le glimépiride (N = 102) Ajout de 100 mg de sitagliptine une fois par
8,4
-0,3
(-0,8; -0,3) -0,9‡
jour à un traitement en cours par l'association glimépiride/metformin e (N = 115) Traitement initial (2 fois par
8,3
-0,6
(-1,1; -0,7) -1,6‡
50 mg de sitagliptine + 500 mg de metformine (N = 183) Traitement initial (2 fois par
8,8
-1,4
(-1,8; -1,3) -2,1‡
50 mg de sitagliptine + 1000 mg de metformine (N = 178)
8,8
-1,9
(-2,3; -1,8)
* Population Tous Patients Traités (analyse en Intention de Traiter) † Moyenne des moindres carrés ajustée en fonction du traitement antihyperglycémiant précédent et de la valeur initiale ‡ p < 0,001 comparé au placebo ou au placebo + traitement associé § Taux d'HbA1c (%) à la semaine 18
Chez des patients dont la glycémie est insuffisamment contrôlée par la metformine en monothérapie, une étude comparant l'efficacité et la tolérance de l'ajout de TESAVEL 100 mg, une fois par jour, ou de glipizide (sulfamide hypoglycémiant) a montré que la diminution du taux d'HbA1c était similaire pour la sitagliptine et le glipizide.
La dose moyenne de glipizide utilisée dans le groupe comparateur était de 10 mg par jour avec environ 40% des patients nécessitant une dose de glipizide ≤ 5 mg par jour tout au long de l’étude.
Cependant, l’interruption du traitement pour manque d’efficacité a été plus fréquente dans le groupe sitagliptine que dans le groupe glipizide.
Les patients traités par la sitagliptine ont présenté une diminution moyenne significative du poids par rapport au poids initial contre un gain de poids significatif chez les patients traités par le glipizide (- 1,5 kg versus + 1,1 kg).
Dans cette étude, le rapport proinsuline/insuline, marqueur de l’efficacité de la synthèse et de la libération de l’insuline, a été amélioré avec la sitagliptine et détérioré avec le traitement par le glipizide.
L'incidence d'hypoglycémie dans le groupe sitagliptine (4,9%) a été significativement plus faible que dans le groupe glipizide (32,0%).
36 5.2 Propriétés pharmacocinétiques
Absorption Après administration orale de 100 mg chez des sujets sains, la sitagliptine est rapidement absorbée avec un pic de concentrations plasmatiques (Tmax médian) atteint entre 1 et 4 heures après la dose, l’ASC plasmatique moyenne de la sitagliptine étant de 8,52 µM x h, la Cmax de 950 nM.
La biodisponibilité absolue de la sitagliptine est d'environ 87%.
La prise simultanée d'un repas riche en graisses et de TESAVEL n'ayant pas d'effet sur la pharmacocinétique de la sitagliptine, TESAVEL peut être administré au cours ou en dehors des repas.
L’ASC plasmatique de la sitagliptine a augmenté proportionnellement à la dose.
La proportionnalité par rapport à la dose de la Cmax et de la C24h n’a pas été établie (la Cmax a augmenté plus que proportionnellement à la dose et la C24h a augmenté moins que proportionnellement à la dose).
Distribution Le volume moyen de distribution à l'état d'équilibre après l'administration d'une dose unique par voie intraveineuse de 100 mg de sitagliptine à des sujets sains est d'environ 198 litres.
La fraction de la sitagliptine qui se lie de manière réversible aux protéines plasmatiques est faible (38%).
Métabolisme La sitagliptine est principalement éliminée dans l'urine sous forme inchangée; la transformation métabolique étant une voie mineure.
Environ 79% de la sitagliptine sont éliminés par voie urinaire sous forme inchangée.
Après administration d'une dose orale de [14C]sitagliptine, environ 16% de la radioactivité ont été éliminés sous forme de métabolites de la sitagliptine.
Six métabolites ont été détectés sous forme de traces et ne devraient pas contribuer à l'activité inhibitrice de la DPP-4 plasmatique de la sitagliptine.
Des études in vitro ont indiqué que la principale enzyme responsable du métabolisme limité de la sitagliptine était le CYP3A4, avec une contribution du CYP2C8.
Des données in vitro ont montré que la sitagliptine n’est pas un inhibiteur des isoenzymes du cytochrome CYP3A4, 2C8, 2C9, 2D6, 1A2, 2C19 ou 2B6, et n’est pas un inducteur du CYP3A4 et du CYP1A2.
Elimination Après administration d'une dose orale de [14C]sitagliptine à des sujets sains, environ 100% de la radioactivité administrée ont été éliminés dans les fèces (13%) ou dans l'urine (87%) au cours de la semaine qui a suivi l'administration.
La t1/2 apparente terminale après l'administration d'une dose orale de 100 mg de sitagliptine a été d'environ 12,4 heures.
La sitagliptine ne s'accumule que de manière minimale en cas d'administration de doses multiples.
La clairance rénale a été d'environ 350 ml/min.
L'élimination de la sitagliptine se produit principalement par excrétion rénale et elle fait intervenir une sécrétion tubulaire active.
La sitagliptine est un substrat pour le système de transport des anions organiques humains 3 (hOAT-3), qui peut être impliqué dans son élimination rénale.
La pertinence clinique du système hOAT-3 dans le transport de la sitagliptine n'a pas été établie.
Toutefois, la ciclosporine, inhibiteur de la glycoprotéine P, n'a pas réduit la clairance rénale de la sitagliptine.
La sitagliptine n’est pas un substrat du système de transport cationique organique OCT2 ou du système de transport anionique organique OAT1 ou des transporteurs PEPT1/2.
In vitro, la sitagliptine n’a pas inhibé le système de transport anionique organique OAT3 (CI 50 = 160 µM) ou le transport médié par la glycoprotéine P (jusqu’à 250 µM) à des concentrations plasmatiques significatives d’un point de vue thérapeutique.
Dans une étude clinique, la sitagliptine a eu un léger effet sur les concentrations plasmatiques de la digoxine indiquant que la sitagliptine peut être un faible inhibiteur de la glycoprotéine P.
37 Populations particulières La pharmacocinétique de la sitagliptine est généralement similaire chez les sujets sains et chez les diabétiques de type 2.
Insuffisance rénale Une étude en ouvert à dose unique a été effectuée afin d'évaluer la pharmacocinétique d’une dose réduite de sitagliptine (50 mg) chez des patients avec divers degrés d'insuffisance rénale chronique comparativement à des sujets témoins sains normaux.
L'étude a inclus des patients atteints d'insuffisance rénale définie, sur la base de la clairance de la créatinine, comme légère (50 à < 80 ml/min), modérée (30 à < 50 ml/min) ou sévère (< 30 ml/min) ainsi que des patients atteints d'insuffisance rénale terminale sous hémodialyse.
Les patients atteints d'insuffisance rénale légère n'ont pas présenté d'augmentation cliniquement significative de la concentration plasmatique de sitagliptine par rapport aux sujets témoins sains normaux.
L'ASC plasmatique de la sitagliptine a environ doublé chez les patients ayant une insuffisance rénale modérée; elle a environ été multipliée par 4 chez les patients ayant une insuffisance rénale sévère et chez les patients en insuffisance rénale terminale sous hémodialyse par rapport aux sujets témoins sains normaux.
La sitagliptine a été peu éliminée par hémodialyse (13,5% sur une séance d'hémodialyse de 3 à 4 heures débutée 4 heures après l'administration).
(voir rubrique 4.2).
Insuffisance hépatique Aucune adaptation posologique de TESAVEL n'est nécessaire chez les patients ayant une insuffisance hépatique légère ou modérée (score Child-Pugh ≤ 9).
On ne dispose d'aucune expérience clinique chez les patients ayant une insuffisance hépatique sévère (score Child-Pugh > 9).
Toutefois, comme la sitagliptine est principalement éliminée par voie rénale, une insuffisance hépatique sévère ne devrait pas affecter la pharmacocinétique de la sitagliptine.
Sujets âgés Aucune adaptation posologique n'est nécessaire en fonction de l'âge.
L'âge n'a pas eu d'impact cliniquement significatif sur la pharmacocinétique de la sitagliptine sur la base d'une analyse pharmacocinétique de population des données de phase I et de phase II.
Les sujets âgés (65 à 80 ans) ont présenté des concentrations plasmatiques de sitagliptine supérieures d'environ 19% à celles observées chez les sujets plus jeunes.
Enfants Aucune étude n'a été réalisée avec TESAVEL chez des enfants.
Autres groupes de patients Aucune adaptation posologique n'est nécessaire en fonction du sexe, de l'origine ethnique ou de l'indice de masse corporelle (IMC).
Ces caractéristiques n'ont eu aucun effet cliniquement significatif sur la pharmacocinétique de la sitagliptine sur la base d'une analyse composite des données pharmacocinétiques de phase I et d'une analyse pharmacocinétique de population des données de phase I et de phase II.
5.3 Données de sécurité préclinique
Une toxicité rénale et une toxicité hépatique ont été observées chez des rongeurs pour des valeurs d'exposition systémique correspondant à 58 fois l'exposition humaine; la dose sans effet toxique est 19 fois supérieure à la dose humaine.
Des anomalies des incisives ont été observées chez des rats à des expositions correspondant à 67 fois l'exposition clinique; la dose sans effet au regard de cette toxicité a été supérieure de 58 fois à la dose humaine sur la base d'une étude de 14 semaines chez le rat.
La pertinence de ces observations pour l'Homme est inconnue.
Des signes physiques transitoires liés au traitement, dont certains sont évocateurs d'une neurotoxicité, ont été observés chez des chiens à des niveaux d'exposition d'environ 23 fois l'exposition clinique: respiration bouche ouverte,
38 écoulement de salive, vomissements mousseux blancs, ataxie, tremblements, diminution de l'activité et/ou posture recroquevillée.
De plus, une dégénérescence des muscles squelettiques, qualifiée de très légère à légère, a également été observée en histologie à des doses produisant une exposition systémique d'environ 23 fois l'exposition humaine.
Une dose sans effet au regard de ces toxicités a été notée à une exposition de 6 fois l'exposition clinique.
La sitagliptine n'a pas été génotoxique dans les études précliniques.
La sitagliptine n'a pas été carcinogène chez la souris.
Chez le rat, on a noté une augmentation de l'incidence d'adénomes et de carcinomes hépatiques à des niveaux d'exposition systémique correspondant à 58 fois l'exposition humaine.
Une corrélation ayant été mise en évidence entre l'hépatotoxicité et l'induction de cancers hépatiques chez le rat, cette augmentation de l'incidence des tumeurs hépatiques chez le rat est probablement secondaire à l'hépatotoxicité chronique observée à cette dose élevée.
Compte tenu de la marge de sécurité élevée (19 fois la dose sans effet), ces modifications néoplasiques ne sont pas considérées comme pertinentes pour l'homme.
Aucun effet indésirable sur la fertilité n'a été observé chez des rats mâles et femelles ayant reçu la sitagliptine avant et pendant l'accouplement.
Dans une étude de développement pré/postnatal réalisée chez des rats, la sitagliptine n'a produit aucun effet indésirable.
Les études de reproduction ont mis en évidence une légère augmentation liée au traitement de l'incidence des malformations costales des fœtus (côtes absentes, hypoplasiques ou ondulées) dans la descendance de rats à des niveaux d'exposition systémique plus de 29 fois supérieurs à l'exposition humaine.
Une toxicité maternelle a été observée chez des lapins à plus de 29 fois l'exposition humaine.
Compte tenu des marges de sécurité élevées, ces observations ne suggèrent pas qu'il y ait un risque pertinent pour la reproduction humaine.
4/1).
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Cellulose microcristalline (E460) Hydrogénophosphate de calcium anhydre (E 341) Croscarmellose sodique (E468) Stéarate de magnésium (E470b) Fumarate de stéaryle sodique
Alcool polyvinylique Macrogol 3350 Talc (E553b) Dioxyde de titane (E171) Oxyde de fer rouge (E172) Oxyde de fer jaune (E172)
6.2 Incompatibilités
Sans objet.
39 6.3 Durée de conservation
3 ans
6.4 Précautions particulières de conservation
Pas d'exigences particulières.
6.5 Nature et contenu de l’emballage extérieur
Plaquette thermoformée opaque (PVC/PE/PVDC et aluminium).
Boîtes de 14, 28, 56, 84 ou 98 comprimés pelliculés et de 50 x 1 comprimés pelliculés sous plaquettes thermoformées unitaires prédécoupées.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’élimination
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Royaume-Uni
8.
NUMERO(S) D’AUTORISATION DE MISE SUR LE MARCHE
EU/1/07/435/013 EU/1/07/435/014 EU/1/07/435/015 EU/1/07/435/016 EU/1/07/435/017 EU/1/07/435/018
9.
DATE DE PREMIERE AUTORISATION/DE RENOUVELLEMENT DE L’AUTORISATION
Date de première autorisation:
10 janvier 2008
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA), http://www.emea.europa.eu/.
41 A.
TITULAIRE DE L’AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse du fabricant responsable de la libération des lots
Merck Sharp & Dohme (Italia) S.p.A.
Via Emilia 21 IT-27100 Pavia Italy
B.
CONDITIONS RELATIVES A L'AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’UTILISATION IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale.
• CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
• AUTRES CONDITIONS
Le titulaire de l’AMM doit s’assurer que le système de pharmacovigilance, tel que décrit dans la version 2 présentée dans le Module 1.8.1 de la demande d'Autorisation de Mise sur le Marché et les modifications ultérieures, est en place et fonctionnel avant et pendant la commercialisation du produit.
Le titulaire de l’AMM s’engage à réaliser les études et activités complémentaires de pharmacovigilance détaillées dans le Plan de Pharmacovigilance en accord avec la version 1.1 du Plan de Gestion du Risque (PGR) présentée dans le Module 1.8.2 de la demande d'Autorisation de Mise sur le Marché et les actualisations ultérieures du PGR agréées par le CHMP.
Conformément à la ligne directrice du CHMP sur les Systèmes de Gestion du Risque pour les médicaments à usage humain, le PGR actualisé doit être soumis en même temps que le PSUR suivant.
De plus, un PGR actualisé doit être soumis: • lors de la réception d'une nouvelle information pouvant avoir un impact sur la description du profil de sécurité d'emploi, le Plan de Pharmacovigilance ou les activités de minimisation du risque • dans les 60 jours suivant une étape importante (pharmacovigilance ou minimisation du risque) • à la demande de l'EMEA.
43 A.
ETIQUETAGE
44 MENTIONS DEVANT FIGURER SUR L’EMBALLAGE EXTERIEUR
Etui extérieur pour TESAVEL 25 mg, comprimés pelliculés
1.
DENOMINATION DU MEDICAMENT
TESAVEL 25 mg, comprimés pelliculés Sitagliptine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient du phosphate de sitagliptine monohydraté équivalent à 25 mg de sitagliptine.
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
14 comprimés pelliculés 28 comprimés pelliculés 56 comprimés pelliculés 84 comprimés pelliculés 98 comprimés pelliculés 50 x 1 comprimés pelliculés
5.
MODE ET VOIE(S) D’ADMINISTRATION
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
45 10.
PRECAUTIONS PARTICULIERES D’ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Royaume-Uni
12.
NUMERO(S) D’AUTORISATION DE MISE SUR LE MARCHE
EU/1/07/435/001 EU/1/07/435/002 EU/1/07/435/003 EU/1/07/435/004 EU/1/07/435/005 EU/1/07/435/006
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’UTILISATION
16.
INFORMATIONS EN BRAILLE
TESAVEL 25 mg
46 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
Plaquette thermoformée pour TESAVEL 25 mg, comprimés pelliculés
1.
DENOMINATION DU MEDICAMENT
TESAVEL 25 mg, comprimés Sitagliptine
2.
NOM DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
MSD
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
AUTRES
47 MENTIONS DEVANT FIGURER SUR L’EMBALLAGE EXTERIEUR
Etui extérieur pour TESAVEL 50 mg, comprimés pelliculés
1.
DENOMINATION DU MEDICAMENT
TESAVEL 50 mg, comprimés pelliculés Sitagliptine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient du phosphate de sitagliptine monohydraté équivalent à 50 mg de sitagliptine.
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
14 comprimés pelliculés 28 comprimés pelliculés 56 comprimés pelliculés 84 comprimés pelliculés 98 comprimés pelliculés 50 x 1 comprimés pelliculés
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
48 10.
PRECAUTIONS PARTICULIERES D’ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Royaume-Uni
12.
NUMERO(S) D’AUTORISATION DE MISE SUR LE MARCHE
EU/1/07/435/007 EU/1/07/435/008 EU/1/07/435/009 EU/1/07/435/010 EU/1/07/435/011 EU/1/07/435/012
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’UTILISATION
16.
INFORMATIONS EN BRAILLE
TESAVEL 50 mg
49 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
Plaquette thermoformée pour TESAVEL 50 mg, comprimés pelliculés
1.
DENOMINATION DU MEDICAMENT
TESAVEL 50 mg, comprimés Sitagliptine
2.
NOM DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
MSD
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
AUTRES
50 MENTIONS DEVANT FIGURER SUR L’EMBALLAGE EXTERIEUR
Etui extérieur pour TESAVEL 100 mg, comprimés pelliculés
1.
DENOMINATION DU MEDICAMENT
TESAVEL 100 mg, comprimés pelliculés Sitagliptine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient du phosphate de sitagliptine monohydraté équivalent à 100 mg de sitagliptine.
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
14 comprimés pelliculés 28 comprimés pelliculés 56 comprimés pelliculés 84 comprimés pelliculés 98 comprimés pelliculés 50 x 1 comprimés pelliculés
5.
MODE ET VOIE(S) D’ADMINISTRATION
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
51 10.
PRECAUTIONS PARTICULIERES D’ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Royaume-Uni
12.
NUMERO(S) D’AUTORISATION DE MISE SUR LE MARCHE
EU/1/07/435/013 EU/1/07/435/014 EU/1/07/435/015 EU/1/07/435/016 EU/1/07/435/017 EU/1/07/435/018
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’UTILISATION
16.
INFORMATIONS EN BRAILLE
TESAVEL 100 mg
52 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
Plaquette thermoformée pour TESAVEL 100 mg, comprimés pelliculés
1.
DENOMINATION DU MEDICAMENT
TESAVEL 100 mg, comprimés Sitagliptine
2.
NOM DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
MSD
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
NOTICE
54 NOTICE:
INFORMATION DE L’UTILISATEUR
TESAVEL 25 mg, comprimés pelliculés Sitagliptine
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d'autres questions, si vous avez un doute, demandez plus d’informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’un d’autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez-en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est-ce que TESAVEL et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant de prendre TESAVEL 3.
Comment prendre TESAVEL 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver TESAVEL 6.
Informations supplémentaires
1.
QU'EST-CE QUE TESAVEL ET DANS QUEL CAS EST-IL UTILISE
TESAVEL appartient à une classe de médicaments pris par voie orale, appelés les inhibiteurs de la DPP-4 (inhibiteurs de la dipeptidylpeptidase 4), qui diminuent les taux de sucre dans le sang chez les patients atteints de diabète de type 2.
Le diabète de type 2 est également appelé diabète non insulino- dépendant ou DNID.
TESAVEL améliore les taux d'insuline après un repas et diminue la quantité de sucre produite par le corps.
Il ne devrait pas entraîner d’hypoglycémie (faible taux de sucre dans le sang) car il n’agit pas lorsque votre taux de sucre dans le sang est bas.
Cependant, lorsque TESAVEL est utilisé en association à un sulfamide hypoglycémiant, une hypoglycémie peut être observée.
Votre médecin vous a prescrit TESAVEL pour diminuer votre taux de sucre dans le sang, trop élevé à cause de votre diabète de type 2.
TESAVEL est utilisé en association avec d’autres médicaments qui diminuent le taux de sucre dans le sang, que vous prenez déjà pour votre diabète, associés à un régime alimentaire et de l’exercice physique.
Votre médecin vous prescrit maintenant TESAVEL comme médicament supplémentaire pour améliorer votre taux de sucre dans le sang.
Qu'est-ce que le diabète de type 2?
Le diabète de type 2 est une maladie dans laquelle votre organisme ne produit pas assez d'insuline et où l'insuline produite par votre corps n'agit pas comme elle le devrait.
Il se peut également que votre organisme produise trop de sucre.
Dans ce cas, le sucre (glucose) s'accumule dans le sang.
Cela peut conduire à des problèmes médicaux graves tels que maladie cardiaque, maladie rénale, cécité et amputation.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE TESAVEL
Ne prenez jamais TESAVEL
- si vous êtes allergique (hypersensible) à la sitagliptine ou à l’un des autres composants
55 Faites attention avec TESAVEL Prévenez votre médecin si vous avez ou avez eu:
- un diabète de type 1,
- une acidocétose diabétique (une complication du diabète avec des taux de sucre élevés dans le
sang, une perte de poids rapide, des nausées ou des vomissements),
Si vous avez des
problèmes rénaux, TESAVEL peut ne pas être le médicament adapté à votre cas,
- une réaction allergique à TESAVEL.
Si vous prenez un sulfamide hypoglycémiant avec TESAVEL, vous pouvez avoir une hypoglycémie.
Votre médecin peut diminuer la posologie du sulfamide hypoglycémiant.
Prise d'autres médicaments TESAVEL peut être pris avec la plupart des médicaments.
Si vous prenez ou avez pris récemment d’autres médicaments, y compris un médicament obtenu sans ordonnance et des compléments alimentaires à base de plantes, parlez-en à votre médecin ou à votre pharmacien.
Aliments et boissons Vous pouvez prendre TESAVEL avec ou sans aliments et boissons.
Grossesse et allaitement Les femmes enceintes ou qui envisagent une grossesse doivent consulter leur médecin avant de prendre TESAVEL.
Vous ne devez pas prendre TESAVEL au cours de la grossesse.
Vous ne devrez pas prendre TESAVEL si vous allaitez ou envisagez d'allaiter.
Conduite de véhicules et utilisation de machines Il n’est pas attendu que TESAVEL ait un effet sur votre aptitude à conduire des véhicules ou à utiliser des machines.
Cependant, des cas d'étourdissements et de somnolence ayant été rapportés, il faut en tenir compte lors de la conduite de véhicules ou l’utilisation de machines.
3.
COMMENT PRENDRE TESAVEL
En cas de doute, consultez votre médecin ou votre pharmacien.
La dose habituelle est: − un comprimé pelliculé à 100 mg − une fois par jour − par voie orale
Votre médecin vous prescrira TESAVEL avec certains autres médicaments qui diminuent le taux de sucre dans le sang.
Continuez à prendre TESAVEL aussi longtemps que votre médecin vous l’a prescrit de manière à pouvoir maintenir le contrôle de votre taux de sucre dans le sang.
Le régime alimentaire et l'exercice physique peuvent aider votre organisme à mieux utiliser le sucre dans le sang.
Il est important de poursuivre le régime alimentaire, l'exercice physique et le programme de perte de poids recommandés par votre médecin tout au long du traitement par TESAVEL.
56 Si vous avez pris plus de TESAVEL que vous n’auriez dû Si vous avez pris une dose de TESAVEL plus forte que la dose prescrite, contactez immédiatement votre médecin.
Si vous ne vous en rendez compte qu'au moment de prendre la dose suivante, sautez la dose omise et reprenez votre schéma habituel d'administration.
Ne prenez pas de dose double de TESAVEL pour compenser la dose que vous avez oubliée.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, TESAVEL peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Effets indésirables très fréquents (plus de 1 patient sur 10) Effets indésirables fréquents (moins de 1 patient sur 10 mais plus de 1 patient sur 100) Effets indésirables peu fréquents (moins de 1 patient sur 100 mais plus de 1 patient sur 1000)
Certains patients ont présenté les effets indésirables suivants après ajout de la sitagliptine à la metformine:
Fréquents: nausées Peu fréquents: perte de poids, perte d'appétit, douleurs abdominales, diarrhée, hypoglycémie, somnolence.
Certains patients ont présenté une gêne abdominale au début du traitement par l'association sitagliptine/metformine.
Certains patients ont présenté les effets indésirables suivants au cours du traitement par TESAVEL en association à un sulfamide hypoglycémiant:
Très fréquents: hypoglycémie.
Certains patients ont présenté les effets indésirables suivants au cours du traitement par TESAVEL en association à un sulfamide hypoglycémiant et à la metformine:
Très fréquents: hypoglycémie Fréquents: constipation.
Certains patients ont présenté les effets indésirables suivants au cours du traitement par TESAVEL en association à la pioglitazone:
Fréquents: hypoglycémie et flatulence.
De plus, certains patients ont rapporté un gonflement (œdème) des pieds au cours du traitement par TESAVEL et la pioglitazone.
Ces effets indésirables peuvent être observés avec la sitagliptine et toute glitazone (par exemple, la rosiglitazone).
Certains patients ont présenté les effets indésirables suivants au cours du traitement par TESAVEL administré seul:
Fréquents: hypoglycémie, maux de tête Peu fréquents: étourdissements, constipation.
De plus, certains patients ont rapporté les effets indésirables suivants au cours du traitement par TESAVEL:
Fréquents: infection des voies respiratoires supérieures, nez encombré ou qui coule et mal de gorge, arthrose, douleur des bras ou des jambes.
Depuis la commercialisation, les effets indésirables suivants ont aussi été rapportés (fréquence non connue): réactions allergiques, qui peuvent être graves, incluant rash, urticaire et gonflement du
Si vous avez une réaction allergique, arrêtez de prendre TESAVEL et contactez immédiatement votre médecin.Votre médecin pourra vous prescrire un traitement pour votre réaction allergique et un médicament différent pour votre diabète.
Si vous ressentez un des effets mentionnés comme grave ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5 COMMENT CONSERVER TESAVEL
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser TESAVEL après la date de péremption mentionnée sur la plaquette thermoformée et la boîte.
La date d’expiration fait référence au dernier jour du mois.
Pas de précautions particulières de conservation.
Les médicaments ne doivent pas être jetés au tout -à-l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient TESAVEL
- La substance active est la sitagliptine.
Chaque comprimé pelliculé contient du phosphate de
sitagliptine monohydraté, équivalent à 25 mg de sitagliptine.
- Les autres composants sont: cellulose microcristalline (E460), hydrogénophosphate de calcium
anhydre (E341), croscarmellose sodique (E468), stéarate de magnésium (E470b) et fumarate de stéaryle sodique.
Pelliculage du comprimé: alcool polyvinylique, macrogol 3350, talc (E553b), dioxyde de titane (E171), oxyde de fer rouge (E172), et oxyde de fer jaune (E172).
Qu’est ce que TESAVEL et contenu de l’emballage extérieur
Comprimé pelliculé rond, de couleur rose portant l'inscription “221” sur une face.
Plaquette thermoformée opaque (PVC/PE/PVDC et aluminium).
Boîtes de 14, 28, 56, 84 ou 98 comprimés pelliculés et de 50 x 1 comprimés pelliculés sous plaquettes thermoformées unitaires prédécoupées.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l'autorisation de mise sur le marché et fabricant
Le Fabricant est:
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Royaume-Uni
Merck Sharp & Dohme (Italie) S.p.A.
Via Emilia, 21 27100 - Pavie Italie
58 Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’autorisation de mise sur le marché:
Belgique/België/Belgien Merck Sharp & Dohme B.V.
Succursale belge/Belgisch bijhuis Tél/Tel: +32 (0) 800 38693 MSDBelgium_info@merck.com
Luxembourg/Luxemburg Merck Sharp & Dohme B.V.
Succursale belge/Belgisch bijhuis Tél: +32 (0) 800 38693 MSDBelgium_info@merck.com
Magyarország MSD Magyarország Kft.
.: +359 2 819 3740 info-msdbg@merck.com
Tel.: +361 888 53 00 hungary_msd@merck.com
eská republika Merck Sharp & Dohme IDEA, Inc., org. sl.
Tel.: +420 233 010 111 msd_cr@merck.com
Malta A.M.Mangion Ltd.
Tel: +356 2397 6000 medinfo_mt@merck.com
Danmark Merck Sharp & Dohme Tlf: +45 43 28 77 66 dkmail@msd.dk
Tel: +31 (0) 23 5153153 msdbvnl@merck.com
Deutschland MSD SHARP & DOHME GMBH Tel: +49 (0) 89 4561 2612 Infocenter@msd .de
Norge MSD (Norge) AS Tlf: +47 32 20 73 00 msdnorge@msd.no
Eesti Merck Sharp & Dohme OÜ Tel.: +372 613 9750 msdeesti@merck.com
Österreich Merck Sharp & Dohme G.m.b.H.
Tel: +43 (0) 1 26 044 msd-medizin@merck.com
E Polska BIANE
.
MSD Polska Sp. z o.o.
: +3 0210 80091 11
Tel.: +48 22 549 51 00
Mailbox@vianex.gr
msdpolska@merck.com
España Laboratorios Almirall, S.A.
Tel: +34 93 291 30 00 comercial@almirall.es
Portugal Merck Sharp & Dohme, Lda Tel: +351 21 4465700 Informacao_doente@merck.com
France Laboratoires Merck Sharp & Dohme – Chibret Tél: +33 (0) 1 47 54 87 00 contact@msd-france.com
România Merck Sharp & Dohme Romania S.R.L.
Tel: + 4021 529 29 00 msdromania@merck.com
Ireland Merck Sharp and Dohme Ireland (Human Health) Limited Tel: +353 (0)1 2998700 medinfo_ireland@merck .com
Slovenija Merck Sharp & Dohme, inovativna zdravila d.o.o.
Tel: + 386 1 5204201 msd_slovenia@merck.com
59 Ísland Icepharma hf.
Sími: +354 540 8000 ISmail@merck.com
Slovenská republika Merck Sharp & Dohme IDEA, Inc.
Tel.: +421 2 58282010 msd_sk@merck.com
talia Addenda Pharma S.r.l.
Tel: +39 06 91393303 info@addenda.it
Suomi/Finland MSD Finland Oy Puh/Tel: +358 (0) 9 804650 info@msd.fi
Sverige Merck Sharp & Dohme (Middle East) Limited.: +357 22866700 info_cyprus@merck.com
Merck Sharp & Dohme (Sweden) AB Tel: +46 (0) 8 626 14 00 medicinskinfo@merck.com
Latvija SIA “Merck Sharp & Dohme Latvija” Tel: +371 67364 224 msd_lv@merck.com
United Kingdom Merck Sharp and Dohme Limited Tel: +44 (0) 1992 467272 medinfo_uk@merck.com
Lietuva UAB "Merck Sharp & Dohme" Tel: +370 5 278 02 47 msd_lietuva@merck.com
La dernière date à laquelle cette notice a été approuvée est {MM/AAAA}.
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA), http://www.emea.europa.eu/.
INFORMATION DE L’UTILISATEUR
TESAVEL 50 mg, comprimés pelliculés Sitagliptine
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d'autres questions, si vous avez un doute, demandez plus d’informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’un d’autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez-en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est-ce que TESAVEL et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant de prendre TESAVEL 3.
Comment prendre TESAVEL 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver TESAVEL 6.
Informations supplémentaires
1.
QU'EST-CE QUE TESAVEL ET DANS QUEL CAS EST-IL UTILISE
TESAVEL appartient à une classe de médicaments pris par voie orale, appelés les inhibiteurs de la DPP-4 (inhibiteurs de la dipeptidylpeptidase 4), qui diminuent les taux de sucre dans le sang chez les patients atteints de diabète de type 2.
Le diabète de type 2 est également appelé diabète non insulino- dépendant ou DNID.
TESAVEL améliore les taux d'insuline après un repas et diminue la quantité de sucre produite par le corps.
Il ne devrait pas entraîner d’hypoglycémie (faible taux de sucre dans le sang) car il n’agit pas lorsque votre taux de sucre dans le sang est bas.
Cependant, lorsque TESAVEL est utilisé en association à un sulfamide hypoglycémiant, une hypoglycémie peut être observée.
Votre médecin vous a prescrit TESAVEL pour diminuer votre taux de sucre dans le sang, trop élevé à cause de votre diabète de type 2.
TESAVEL est utilisé en association avec d’autres médicaments qui diminuent le taux de sucre dans le sang, que vous prenez déjà pour votre diabète, associés à un régime alimentaire et de l’exercice physique.
Votre médecin vous prescrit maintenant TESAVEL comme médicament supplémentaire pour améliorer votre taux de sucre dans le sang.
Qu'est-ce que le diabète de type 2?
Le diabète de type 2 est une maladie dans laquelle votre organisme ne produit pas assez d'insuline et où l'insuline produite par votre corps n'agit pas comme elle le devrait.
Il se peut également que votre organisme produise trop de sucre.
Dans ce cas, le sucre (glucose) s'accumule dans le sang.
Cela peut conduire à des problèmes médicaux graves tels que maladie cardiaque, maladie rénale, cécité et amputation.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE TESAVEL
Ne prenez jamais TESAVEL
- si vous êtes allergique (hypersensible) à la sitagliptine ou à l’un des autres composants
61 Faites attention avec TESAVEL Prévenez votre médecin si vous avez ou avez eu:
- un diabète de type 1,
- une acidocétose diabétique (une complication du diabète avec des taux de sucre élevés dans le
sang, une perte de poids rapide, des nausées ou des vomissements),
Si vous avez des
problèmes rénaux, TESAVEL peut ne pas être le médicament adapté à votre cas,
- une réaction allergique à TESAVEL.
Si vous prenez un sulfamide hypoglycémiant avec TESAVEL, vous pouvez avoir une hypoglycémie.
Votre médecin peut diminuer la posologie du sulfamide hypoglycémiant.
Prise d'autres médicaments TESAVEL peut être pris avec la plupart des médicaments.
Si vous prenez ou avez pris récemment d’autres médicaments, y compris un médicament obtenu sans ordonnance et des compléments alimentaires à base de plantes, parlez-en à votre médecin ou à votre pharmacien.
Aliments et boissons Vous pouvez prendre TESAVEL avec ou sans aliments et boissons.
Grossesse et allaitement Les femmes enceintes ou qui envisagent une grossesse doivent consulter leur médecin avant de prendre TESAVEL.
Vous ne devez pas prendre TESAVEL au cours de la grossesse.
Vous ne devrez pas prendre TESAVEL si vous allaitez ou envisagez d'allaiter.
Conduite de véhicules et utilisation de machines Il n’est pas attendu que TESAVEL ait un effet sur votre aptitude à conduire des véhicules ou à utiliser des machines.
Cependant, des cas d'étourdissements et de somnolence ayant été rapportés, il faut en tenir compte lors de la conduite de véhicules ou l’utilisation de machines.
3.
COMMENT PRENDRE TESAVEL
En cas de doute, consultez votre médecin ou votre pharmacien.
La dose habituelle est: − un comprimé pelliculé à 100 mg − une fois par jour − par voie orale
Votre médecin vous prescrira TESAVEL avec certains autres médicaments qui diminuent le taux de sucre dans le sang.
Continuez à prendre TESAVEL aussi longtemps que votre médecin vous l’a prescrit de manière à pouvoir maintenir le contrôle de votre taux de sucre dans le sang.
Le régime alimentaire et l'exercice physique peuvent aider votre organisme à mieux utiliser le sucre dans le sang.
Il est important de poursuivre le régime alimentaire, l'exercice physique et le programme de perte de poids recommandés par votre médecin tout au long du traitement par TESAVEL.
62 Si vous avez pris plus de TESAVEL que vous n’auriez dû Si vous avez pris une dose de TESAVEL plus forte que la dose prescrite, contactez immédiatement votre médecin.
Si vous ne vous en rendez compte qu'au moment de prendre la dose suivante, sautez la dose omise et reprenez votre schéma habituel d'administration.
Ne prenez pas de dose double de TESAVEL pour compenser la dose que vous avez oubliée.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, TESAVEL peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Effets indésirables très fréquents (plus de 1 patient sur 10) Effets indésirables fréquents (moins de 1 patient sur 10 mais plus de 1 patient sur 100) Effets indésirables peu fréquents (moins de 1 patient sur 100 mais plus de 1 patient sur 1000)
Certains patients ont présenté les effets indésirables suivants après ajout de la sitagliptine à la metformine:
Fréquents: nausées Peu fréquents: perte de poids, perte d'appétit, douleurs abdominales, diarrhée, hypoglycémie, somnolence.
Certains patients ont présenté une gêne abdominale au début du traitement par l'association sitagliptine/metformine.
Certains patients ont présenté les effets indésirables suivants au cours du traitement par TESAVEL en association à un sulfamide hypoglycémiant:
Très fréquents: hypoglycémie.
Certains patients ont présenté les effets indésirables suivants au cours du traitement par TESAVEL en association à un sulfamide hypoglycémiant et à la metformine:
Très fréquents: hypoglycémie Fréquents: constipation.
Certains patients ont présenté les effets indésirables suivants au cours du traitement par TESAVEL en association à la pioglitazone:
Fréquents: hypoglycémie et flatulence.
De plus, certains patients ont rapporté un gonflement (œdème) des pieds au cours du traitement par TESAVEL et la pioglitazone.
Ces effets indésirables peuvent être observés avec la sitagliptine et toute glitazone (par exemple, la rosiglitazone).
Certains patients ont présenté les effets indésirables suivants au cours du traitement par TESAVEL administré seul:
Fréquents: hypoglycémie, maux de tête Peu fréquents: étourdissements, constipation.
De plus, certains patients ont rapporté les effets indésirables suivants au cours du traitement par TESAVEL:
Fréquents: infection des voies respiratoires supérieures, nez encombré ou qui coule et mal de gorge, arthrose, douleur des bras ou des jambes.
Depuis la commercialisation, les effets indésirables suivants ont aussi été rapportés (fréquence non connue): réactions allergiques, qui peuvent être graves, incluant rash, urticaire et gonflement du
Votre médecin pourra vous prescrire un traitement pour votre réaction allergique et un médicament différent pour votre diabète.
Si vous ressentez un des effets mentionnés comme grave ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5 COMMENT CONSERVER TESAVEL
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser TESAVEL après la date de péremption mentionnée sur la plaquette thermoformée et la boîte.
La date d’expiration fait référence au dernier jour du mois.
Pas de précautions particulières de conservation.
Les médicaments ne doivent pas être jetés au tout -à-l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient TESAVEL
- La substance active est la sitagliptine.
Chaque comprimé pelliculé contient du phosphate de
sitagliptine monohydraté, équivalent à 50 mg de sitagliptine.
- Les autres composants sont: cellulose microcristalline (E460), hydrogénophosphate de calcium
anhydre (E341), croscarmellose sodique (E468), stéarate de magnésium (E470b) et fumarate de stéaryle sodique.
Pelliculage du comprimé: alcool polyvinylique, macrogol 3350, talc (E553b), dioxyde de titane (E171), oxyde de fer rouge (E172), et oxyde de fer jaune (E172).
Qu’est ce que TESAVEL et contenu de l’emballage extérieur
Comprimé pelliculé rond, de couleur beige clair portant l'inscription “112” sur une face.
Plaquette thermoformée opaque (PVC/PE/PVDC et aluminium).
Boîtes de 14, 28, 56, 84 ou 98 comprimés pelliculés et de 50 x 1 comprimés pelliculés sous plaquettes thermoformées unitaires prédécoupées.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l'autorisation de mise sur le marché et fabricant
Le Fabricant est:
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Royaume-Uni
Merck Sharp & Dohme (Italie) S.p.A.
Via Emilia, 21 27100 - Pavie Italie
64 Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’autorisation de mise sur le marché:
Belgique/België/Belgien Merck Sharp & Dohme B.V.
Succursale belge/Belgisch bijhuis Tél/Tel: +32 (0) 800 38693 MSDBelgium_info@merck.com
Luxembourg/Luxemburg Merck Sharp & Dohme B.V.
Succursale belge/Belgisch bijhuis Tél: +32 (0) 800 38693 MSDBelgium_info@merck.com
Magyarország MSD Magyarország Kft.
.: +359 2 819 3740 info-msdbg@merck.com
Tel.: +361 888 53 00 hungary_msd@merck.com
eská republika Merck Sharp & Dohme IDEA, Inc., org. sl.
Tel.: +420 233 010 111 msd_cr@merck.com
Tel: +356 2397 6000 medinfo_mt@merck.com
Danmark Merck Sharp & Dohme Tlf: +45 43 28 77 66 dkmail@msd.dk
Tel: +31 (0) 23 5153153 msdbvnl@merck.com
Deutschland MSD SHARP & DOHME GMBH Tel: +49 (0) 89 4561 2612 Infocenter@msd .de
Norge MSD (Norge) AS Tlf: +47 32 20 73 00 msdnorge@msd.no
Eesti Merck Sharp & Dohme OÜ Tel.: +372 613 9750 msdeesti@merck.com
Österreich Merck Sharp & Dohme G.m.b.H.
Tel: +43 (0) 1 26 044 msd-medizin@merck.com
: +3 0210 80091 11
Tel.: +48 22 549 51 00
España Laboratorios Almirall, S.A.
Tel: +34 93 291 30 00 comercial@almirall.es
Portugal Merck Sharp & Dohme, Lda Tel: +351 21 4465700 Informacao_doente@merck.com
France Laboratoires Merck Sharp & Dohme – Chibret Tél: +33 (0) 1 47 54 87 00 contact@msd-france.com
România Merck Sharp & Dohme Romania S.R.L.
Tel: + 4021 529 29 00 msdromania@merck.com
Ireland Merck Sharp and Dohme Ireland (Human Health) Limited Tel: +353 (0)1 2998700 medinfo_ireland@merck .com
Slovenija Merck Sharp & Dohme, inovativna zdravila d.o.o.
Tel: + 386 1 5204201 msd_slovenia@merck.com
65 Ísland Icepharma hf.
Sími: +354 540 8000 ISmail@merck.com
Slovenská republika Merck Sharp & Dohme IDEA, Inc.
Tel.: +421 2 58282010 msd_sk@merck.com
talia Addenda Pharma S.r.l.
Tel: +39 06 91393303 info@addenda.it
Suomi/Finland MSD Finland Oy Puh/Tel: +358 (0) 9 804650 info@msd.fi
Sverige Merck Sharp & Dohme (Middle East) Limited.: +357 22866700 info_cyprus@merck.com
Merck Sharp & Dohme (Sweden) AB Tel: +46 (0) 8 626 14 00 medicinskinfo@merck.com
Latvija SIA “Merck Sharp & Dohme Latvija” Tel: +371 67364 224 msd_lv@merck.com
United Kingdom Merck Sharp and Dohme Limited Tel: +44 (0) 1992 467272 medinfo_uk@merck.com
Lietuva UAB "Merck Sharp & Dohme" Tel: +370 5 278 02 47 msd_lietuva@merck.com
La dernière date à laquelle cette notice a été approuvée est {MM/AAAA}.
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA), http://www.emea.europa.eu/.
INFORMATION DE L’UTILISATEUR
TESAVEL 100 mg, comprimés pelliculés Sitagliptine
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d'autres questions, si vous avez un doute, demandez plus d’informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’un d’autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez-en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est-ce que TESAVEL et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant de prendre TESAVEL 3.
Comment prendre TESAVEL 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver TESAVEL 6.
Informations supplémentaires
1.
QU'EST-CE QUE TESAVEL ET DANS QUEL CAS EST-IL UTILISE
TESAVEL appartient à une classe de médicaments pris par voie orale, appelés les inhibiteurs de la DPP-4 (inhibiteurs de la dipeptidylpeptidase 4), qui diminuent les taux de sucre dans le sang chez les patients atteints de diabète de type 2.
Le diabète de type 2 est également appelé diabète non insulino- dépendant ou DNID.
TESAVEL améliore les taux d'insuline après un repas et diminue la quantité de sucre produite par le corps.
Il ne devrait pas entraîner d’hypoglycémie (faible taux de sucre dans le sang) car il n’agit pas lorsque votre taux de sucre dans le sang est bas.
Cependant, lorsque TESAVEL est utilisé en association à un sulfamide hypoglycémiant, une hypoglycémie peut être observée.
Votre médecin vous a prescrit TESAVEL pour diminuer votre taux de sucre dans le sang, trop élevé à cause de votre diabète de type 2.
TESAVEL est utilisé en association avec d’autres médicaments qui diminuent le taux de sucre dans le sang, que vous prenez déjà pour votre diabète, associés à un régime alimentaire et de l’exercice physique.
Votre médecin vous prescrit maintenant TESAVEL comme médicament supplémentaire pour améliorer votre taux de sucre dans le sang.
Qu'est-ce que le diabète de type 2?
Le diabète de type 2 est une maladie dans laquelle votre organisme ne produit pas assez d'insuline et où l'insuline produite par votre corps n'agit pas comme elle le devrait.
Il se peut également que votre organisme produise trop de sucre.
Dans ce cas, le sucre (glucose) s'accumule dans le sang.
Cela peut conduire à des problèmes médicaux graves tels que maladie cardiaque, maladie rénale, cécité et amputation.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE TESAVEL
Ne prenez jamais TESAVEL
- si vous êtes allergique (hypersensible) à la sitagliptine ou à l’un des autres composants
67 Faites attention avec TESAVEL Prévenez votre médecin si vous avez ou avez eu:
- un diabète de type 1,
- une acidocétose diabétique (une complication du diabète avec des taux de sucre élevés dans le
sang, une perte de poids rapide, des nausées ou des vomissements),
Si vous avez des
problèmes rénaux, TESAVEL peut ne pas être le médicament adapté à votre cas,
- une réaction allergique à TESAVEL.
Si vous prenez un sulfamide hypoglycémiant avec TESAVEL, vous pouvez avoir une hypoglycémie.
Votre médecin peut diminuer la posologie du sulfamide hypoglycémiant.
Prise d'autres médicaments TESAVEL peut être pris avec la plupart des médicaments.
Si vous prenez ou avez pris récemment d’autres médicaments, y compris un médicament obtenu sans ordonnance et des compléments alimentaires à base de plantes, parlez-en à votre médecin ou à votre pharmacien.
Aliments et boissons Vous pouvez prendre TESAVEL avec ou sans aliments et boissons.
Grossesse et allaitement Les femmes enceintes ou qui envisagent une grossesse doivent consulter leur médecin avant de prendre TESAVEL.
Vous ne devez pas prendre TESAVEL au cours de la grossesse.
Vous ne devrez pas prendre TESAVEL si vous allaitez ou envisagez d'allaiter.
Conduite de véhicules et utilisation de machines Il n’est pas attendu que TESAVEL ait un effet sur votre aptitude à conduire des véhicules ou à utiliser des machines.
Cependant, des cas d'étourdissements et de somnolence ayant été rapportés, il faut en tenir compte lors de la conduite de véhicules ou l’utilisation de machines.
3.
COMMENT PRENDRE TESAVEL
En cas de doute, consultez votre médecin ou votre pharmacien.
La dose habituelle est: − un comprimé pelliculé à 100 mg − une fois par jour − par voie orale
Votre médecin vous prescrira TESAVEL avec certains autres médicaments qui diminuent le taux de sucre dans le sang.
Continuez à prendre TESAVEL aussi longtemps que votre médecin vous l’a prescrit de manière à pouvoir maintenir le contrôle de votre taux de sucre dans le sang.
Le régime alimentaire et l'exercice physique peuvent aider votre organisme à mieux utiliser le sucre dans le sang.
Il est important de poursuivre le régime alimentaire, l'exercice physique et le programme de perte de poids recommandés par votre médecin tout au long du traitement par TESAVEL.
68 Si vous avez pris plus de TESAVEL que vous n’auriez dû Si vous avez pris une dose de TESAVEL plus forte que la dose prescrite, contactez immédiatement votre médecin.
Si vous ne vous en rendez compte qu'au moment de prendre la dose suivante, sautez la dose omise et reprenez votre schéma habituel d'administration.
Ne prenez pas de dose double de TESAVEL pour compenser la dose que vous avez oubliée.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, TESAVEL peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Effets indésirables très fréquents (plus de 1 patient sur 10) Effets indésirables fréquents (moins de 1 patient sur 10 mais plus de 1 patient sur 100) Effets indésirables peu fréquents (moins de 1 patient sur 100 mais plus de 1 patient sur 1000)
Certains patients ont présenté les effets indésirables suivants après ajout de la sitagliptine à la metformine:
Fréquents: nausées Peu fréquents: perte de poids, perte d'appétit, douleurs abdominales, diarrhée, hypoglycémie, somnolence.
Certains patients ont présenté une gêne abdominale au début du traitement par l'association sitagliptine/metformine.
Certains patients ont présenté les effets indésirables suivants au cours du traitement par TESAVEL en association à un sulfamide hypoglycémiant:
Très fréquents: hypoglycémie.
Certains patients ont présenté les effets indésirables suivants au cours du traitement par TESAVEL en association à un sulfamide hypoglycémiant et à la metformine:
Très fréquents: hypoglycémie Fréquents: constipation.
Certains patients ont présenté les effets indésirables suivants au cours du traitement par TESAVEL en association à la pioglitazone:
Fréquents: hypoglycémie et flatulence.
De plus, certains patients ont rapporté un gonflement (œdème) des pieds au cours du traitement par TESAVEL et la pioglitazone.
Ces effets indésirables peuvent être observés avec la sitagliptine et toute glitazone (par exemple, la rosiglitazone).
Certains patients ont présenté les effets indésirables suivants au cours du traitement par TESAVEL administré seul:
Fréquents: hypoglycémie, maux de tête Peu fréquents: étourdissements, constipation.
De plus, certains patients ont rapporté les effets indésirables suivants au cours du traitement par TESAVEL:
Fréquents: infection des voies respiratoires supérieures, nez encombré ou qui coule et mal de gorge, arthrose, douleur des bras ou des jambes.
Depuis la commercialisation, les effets indésirables suivants ont aussi été rapportés (fréquence non connue): réactions allergiques, qui peuvent être graves, incluant rash, urticaire et gonflement du
Votre médecin pourra vous prescrire un traitement pour votre réaction allergique et un médicament différent pour votre diabète.
Si vous ressentez un des effets mentionnés comme grave ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5 COMMENT CONSERVER TESAVEL
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser TESAVEL après la date de péremption mentionnée sur la plaquette thermoformée et la boîte.
La date d’expiration fait référence au dernier jour du mois.
Pas de précautions particulières de conservation.
Les médicaments ne doivent pas être jetés au tout -à-l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient TESAVEL
- La substance active est la sitagliptine.
Chaque comprimé pelliculé contient du phosphate de
sitagliptine monohydraté, équivalent à 100 mg de sitagliptine.
- Les autres composants sont: cellulose microcristalline (E460), hydrogénophosphate de calcium
anhydre (E341), croscarmellose sodique (E468), stéarate de magnésium (E470b) et fumarate de stéaryle sodique.
Pelliculage du comprimé: alcool polyvinylique, macrogol 3350, talc (E553b), dioxyde de titane (E171), oxyde de fer rouge (E172), et oxyde de fer jaune (E172).
Qu’est ce que TESAVEL et contenu de l’emballage extérieur
Comprimé pelliculé rond, de couleur beige portant l'inscription “277” sur une face.
Plaquette thermoformée opaque (PVC/PE/PVDC et aluminium).
Boîtes de 14, 28, 56, 84 ou 98 comprimés pelliculés et de 50 x 1 comprimés pelliculés sous plaquettes thermoformées unitaires prédécoupées.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l'autorisation de mise sur le marché et fabricant
Le Fabricant est:
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Royaume-Uni
Merck Sharp & Dohme (Italie) S.p.A.
Via Emilia, 21 27100 - Pavie Italie
70 Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’autorisation de mise sur le marché:
Belgique/België/Belgien Merck Sharp & Dohme B.V.
Succursale belge/Belgisch bijhuis Tél/Tel: +32 (0) 800 38693 MSDBelgium_info@merck.com
Luxembourg/Luxemburg Merck Sharp & Dohme B.V.
Succursale belge/Belgisch bijhuis Tél: +32 (0) 800 38693 MSDBelgium_info@merck.com
Magyarország MSD Magyarország Kft.
.: +359 2 819 3740 info-msdbg@merck.com
Tel.: +361 888 53 00 hungary_msd@merck.com
eská republika Merck Sharp & Dohme IDEA, Inc., org. sl.
Tel.: +420 233 010 111 msd_cr@merck.com
Tel: +356 2397 6000 medinfo_mt@merck.com
Danmark Merck Sharp & Dohme Tlf: +45 43 28 77 66 dkmail@msd.dk
Nederland Merck Sharp & Dohme BV Tel: +31 (0) 23 5153153 msdbvnl@merck.com
Deutschland MSD SHARP & DOHME GMBH Tel: +49 (0) 89 4561 2612 Infocenter@msd .de
Norge MSD (Norge) AS Tlf: +47 32 20 73 00 msdnorge@msd.no
Eesti Merck Sharp & Dohme OÜ Tel.: +372 613 9750 msdeesti@merck.com
Österreich Merck Sharp & Dohme G.m.b.H.
Tel: +43 (0) 1 26 044 msd-medizin@merck.com
: +3 0210 80091 11
Tel.: +48 22 549 51 00
España Laboratorios Almirall, S.A.
Tel: +34 93 291 30 00 comercial@almirall.es
Portugal Merck Sharp & Dohme, Lda Tel: +351 21 4465700 Informacao_doente@merck.com
France Laboratoires Merck Sharp & Dohme – Chibret Tél: +33 (0) 1 47 54 87 00 contact@msd-france.com
România Merck Sharp & Dohme Romania S.R.L.
Tel: + 4021 529 29 00 msdromania@merck.com
Ireland Merck Sharp and Dohme Ireland (Human Health) Limited Tel: +353 (0)1 2998700 medinfo_ireland@merck .com
Slovenija Merck Sharp & Dohme, inovativna zdravila d.o.o.
Tel: + 386 1 5204201 msd_slovenia@merck.com
71 Ísland Icepharma hf.
Sími: +354 540 8000 ISmail@merck.com
Slovenská republika Merck Sharp & Dohme IDEA, Inc.
Tel.: +421 2 58282010 msd_sk@merck.com
talia Addenda Pharma S.r.l.
Tel: +39 06 91393303 info@addenda.it
Suomi/Finland MSD Finland Oy Puh/Tel: +358 (0) 9 804650 info@msd.fi
Sverige Merck Sharp & Dohme (Middle East) Limited.: +357 22866700 info_cyprus@merck.com
Merck Sharp & Dohme (Sweden) AB Tel: +46 (0) 8 626 14 00 medicinskinfo@merck.com
Latvija SIA “Merck Sharp & Dohme Latvija” Tel: +371 67364 224 msd_lv@merck.com
United Kingdom Merck Sharp and Dohme Limited Tel: +44 (0) 1992 467272 medinfo_uk@merck.com
Lietuva UAB "Merck Sharp & Dohme" Tel: +370 5 278 02 47 msd_lietuva@merck.com
La dernière date à laquelle cette notice a été approuvée est {MM/AAAA}.
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA), http://www.emea.europa.eu/.
72
European Medicines Agency
EMEA/ H/ C/ 137
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
TESLASCAN
Résumé EPAR à l’ intention du public
Le présent document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre maladie ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que TESLASCAN?
TESLASCAN est une solution pour perfusion (goutte-à-goutte intraveineux) contenant la substance active mangafodipir trisodique.
Dans quel cas TESLASCAN est -il utilisé?
TESLASCAN est un produit à usage diagnostique.
TESLASCAN est utilisé chez les patients devant passer une IRM (imagerie à résonance magnétique) pour la détection de lésions (tissus endommagés) hépatiques (dans le foie) pouvant être dues soit à un cancer du foie, soit à un cancer d’ une autre partie de l’ organisme qui se serait propagé dans le foie.
TESLASCAN est un « produit de contraste » que l’ on utilise pour obtenir une image plus lisible.
On peut également utiliser TESLASCAN avec l’ IRM pour la détection de lésions du pancréas.
Le médicament peut uniquement être obtenu sur ordonnance.
Comment TESLASCAN est -il utilisé?
TESLASCAN est administré au cours d’ une seule perfusion intraveineuse à une dose de 0,5 ml par kilogramme de poids corporel.
La vitesse de perfusion est de 2 à 3 ml/ min pour une imagerie du foie et de 4 à 6 ml/ min pour une imagerie du pancréas.
On obtient une amélioration de la lisibilité de l’ IRM entre 15 et 20 minutes après le début de la perfusion, et ce, pendant 4 heures environ.
Pour plus d’ informations, veuillez consulter la notice.
Comment TESLASCAN fonctionne -t-il?
La substance active contenue dans TESLASCAN, le mangafodipir, contient du manganèse (un métal).
Le manganèse est utilisé comme produit de contraste pour obtenir une meilleure image avec l’ IRM.
L’ IRM est une méthode d’ imagerie qui utilise des champs magnétiques et des ondes radio.
Les molécules d’ eau contenues dans l’ organisme réagissent aux champs magnétiques et produisent un signal à l’ application des ondes radio.
Le manganèse interagit également avec ces molécules d’ eau et entraîne ainsi la production d’ un signal plus fort permettant d’ obtenir une image plus contrastée.
Le manganèse contenu dans TESLASCAN est lié à un autre produit chimique, on dit alors qu’ il est « chélaté ».
Une fois le médicament perfusé, le manganèse est libéré dans l’ organisme où il est absorbé par les tissus du foie et du pancréas.
Il se trouve qu’ il se fixe mieux aux tissus normaux qu’ aux cellules cancéreuses: ainsi, il est possible de faire la différence entre les tissus normaux et les tissus anormaux.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Quelles études ont été menées sur TESLASCAN?
Les études menées sur TESLASCAN dans l’ IRM des lésions hépatiques ont porté sur 617 patients.
Chez ces patients, on avait préalablement détecté entre une et cinq lésions hépatiques grâce à une IRM, à une écographie ou à un scanner.
Au cours de ces études, les patients ont passé une IRM améliorée par TESLASCAN.
Le critère principal d’ efficacité était la différence entre le nombre de lésions hépatiques détectées avec l’ IRM utilisant TESLASCAN et la méthode d’ imagerie utilisée précédemment.
Elles ont comparé l’ efficacité de l’ IRM améliorée par TESLASCAN par rapport à celle du « scanner hélicoïdal », une autre méthode diagnostique utilisée dans la détection des lésions pancréatiques.
Le critère principal d’ efficacité consistait à comparer le diagnostic obtenu par les méthodes d’ imagerie et les lésions réellement présentes découvertes au cours de la chirurgie ou de la biopsie.
Quels ont été les bénéfices démontrés par TESLASCAN au cours des études?
Concernant la détection de lésions hépatiques, l’ utilisation de l’ IRM améliorée par TESLASCAN a permis de détecter un nombre plus important de lésions.
Globalement, au cours des études, on a pu détecter un nombre plus important de lésions chez 33% des patients ayant reçu TESLASCAN et un nombre moins important chez 20% d’ entre eux.
Concernant la détection des lésions pancréatiques, l’ IRM améliorée par TESLASCAN était aussi efficace que le scanner hélicoïdal.
Quels sont les risques associés à TESLASCAN?
Les effets indésirables les plus fréquents associés à TESLASCAN (observés chez un nombre de patients compris entre 1 et 10 sur 100) sont: des céphalées (maux de tête), nausées, bouffées vasomotrices faciales (rougeurs du visage) et épisodes d’ hyperthermie (sensations de fortes chaleurs).
Pour une description complète des effets indésirables observés sous TESLASCAN, veuillez vous reporter à la notice TESLASCAN ne doit pas être utilisé chez les personnes susceptibles d’ être hypersensibles (allergiques) au mangafodipir trisodique ou à l’ un des autres composants contenus dans TESLASCAN.
TESLASCAN ne doit pas être utilisé chez la femme enceinte ou allaitant, chez les personnes atteintes de phéochromocytome (tumeur des glandes surrénales) ou chez les personnes souffrant de problèmes sévères du foie ou des reins.
Pourquoi TESLASCAN a -t-il été approuvé?
Le Comité des Médicaments à Usage Humain (CHMP) a décidé que le rapport bénéfice/ risque de TESLASCAN était favorable pour une utilisation en tant que produit de contraste dans l’ IRM diagnostique pour la détection de lésions hépatiques soupçonnées d’ être liées à une maladie métastatique ou à des carcinomes hépatocellulaires, ainsi qu’ en tant qu’ adjuvant à l’ IRM pour assister la recherche de lésions pancréatiques focales.
Le CHMP a émis un avis favorable à l’ octroi d’ une autorisation de mise sur le marché de TESLASCAN.
Autres informations relatives à TESLASCAN:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour TESLASCAN à GE Healthcare AS le 22 mai 1997.
L’ autorisation de mise sur le marché a été renouvelée le 22 mai 2002 et le 22 mai 2007.
L’ EPAR complet est disponible à l’ adresse suivante: ici.
04-2007.
©EMEA 2007
2/ 2
EU Numéro
Nom de fantaisie Dosage
Forme pharmaceutique
Voie d’ administration
Conditionnement
Contenu (concentration)
Taille de l’ emballage
EU/ 1/ 97/ 040/ 001 Teslascan
0.01 mmol/ ml Solution pour perfusion.
0.01 mmol/ ml Solution pour perfusion.
10 Flacon
1/ 1
ANNEXE I
RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT
1 1.
DÉNOMINATION DU MÉDICAMENT
TESLASCAN 0,01 mmol/ ml, solution pour perfusion
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque ml contient 7,57 mg de Mangafodipir trisodique anhydre, 0,01 mmol (10 µmol), correspondant à 6,91 mg de Mangafodipir.
50 ml contiennent 378,5 mg de Mangafodipir trisodique anhydre, 0,50 mmol (500 µmol), correspondant à 345,5 mg de Mangafodipir.
Excipient:
Sodium 0,16 mmol (3,6 mg)/ ml, correspondant à 126 mg pour une dose normale de 35 ml.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution pour perfusion.
Solution limpide jaune clair à jaune foncé.
TESLASCAN a les propriétés physico-chimiques suivantes:
pH:
Osmolalité (mosmol/ kg H20) à 37°C Viscosité (mPa. s) à 20°C Viscosité (mPa. s) à 37°C Densité (g/ ml) à 20°C
290 1,0 0,7 1,01
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
Ce médicament est à usage diagnostique uniquement.
Comme complément en IRM pour aider à l’ exploration des lésions focales pancréatiques.
4.2 Posologie et mode d’ administration
Le médicament est destiné à une utilisation intraveineuse en dose unique exclusivement, les doses répétées n’ ayant pas été évaluées.
Il doit être administré en perfusion intraveineuse à un débit de 2-3 ml/ minute pour l’ imagerie hépatique et à un débit de 4-6 ml/ minute pour l’ imagerie du pancréas.
Le rehaussement quasi-maximal du contraste des images des parenchymes hépatique et pancréatique normaux est généralement observé 15-20 minutes après le début de l’ administration et dure approximativement 4 heures.
A la dose clinique, le produit de contraste n’ a aucun effet T2, et les images pré- et post- contraste pondérées en T2 sont équivalentes.
L’ utilisation clinique de TESLASCAN a été étudiée sous des champs magnétiques de 0,5 à 2,0 Tesla.
2 Posologie chez l’ adulte La dose recommandée est 0,5 ml/ kg poids corporel (5 μ mol/ kg poids corporel).
Cette dose correspond à une dose de 35 ml pour une personne de 70 kg.
Pour un poids corporel supérieur à 100 kg, 50 ml sont généralement suffisants pour donner un contraste satisfaisant, aux fins diagnostiques recherchées.
Posologie chez les personnes âgées La pharmacocinétique chez les personnes âgées n’ a pas été étudiée.
Cependant, les études cliniques n’ ont pas montré à ce jour la nécessité d’ un ajustement de posologie chez les personnes âgées.
Enfants et adolescents La sécurité et l’ efficacité chez les patients de moins de 18 ans, à savoir, les enfants (2-11 ans) et les adolescents (12-18 ans), n’ ont pas été documentées.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
Grossesse et allaitement.
Phéochromocytome.
Insuffisance hépatique sévère (Classe C Child-Pugh), notamment maladies hépatobiliaires obstructives sévères.
Insuffisance rénale sévère.
4.4 Mises en garde spéciales et précautions d’ emploi
Rarement, des réactions d’ hypersensibilité (urticaire et autres phénomènes allergiques) ou des réactions anaphylactoïdes peuvent se produire.
La pratique et la maîtrise des techniques de réanimation et du traitement de l'anaphylaxie sont essentielles.
Des médicaments et des instruments appropriés doivent être facilement disponibles.
Une attention particulière doit être portée aux patients atteints de pathologie cardiaque sévère, présentant des lésions de la barrière hémato-encéphalique ou des pathologies cérébrales sévères.
Le fait que la nutrition parentérale à long terme avec supplémentation en manganèse peut provoquer une accumulation de manganèse dans les ganglions de la base du cerveau doit être pris en compte lors de l’ administration de TESLASCAN à des patients soumis à ce type de traitement.
Ce médicament contient 5,5 mmol (ou 126 mg) de sodium par dose normale de 35 ml.
A prendre en compte chez les patients contrôlant leurs apports sodés.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Aucune étude d’ interaction n’ a été réalisée.
4.6 Grossesse et allaitement
Grossesse En l'absence de données dans l'espèce humaine, TESLASCAN ne doit pas être utilisé chez la femme enceinte (voir rubrique 4.3).
Avant administration de TESLASCAN chez une femme en âge de procréer, une grossesse potentielle doit être exclue.
Des études pré-cliniques chez le rat ont établi des effets tératogènes lorsque TESLASCAN est administré de façon répétée au cours de la phase majeure d'organogénèse.
TESLASCAN entraîne une foetotoxicité et une embryotoxicité chez le lapin.
TESLASCAN n’ est pas tératogène chez le lapin.
TESLASCAN n'a aucun effet sur la fertilité chez le rat mâle ou femelle.
Allaitement 3 Le degré d'excrétion dans le lait maternel n'est pas connu.
L'allaitement doit être interrompu à partir de l’ injection et ne doit pas être repris avant 14 jours après l’ administration de TESLASCAN.
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
4.8 Effets indésirables
La plupart des effets indésirables signalés ont été transitoires et de faible intensité.
Les effets indésirables plus fréquemment signalés ont été: sensation de chaleur/ rougeurs, céphalées et nausées.
Au sein de chaque groupe de fréquence, les effets indésirables sont présentés suivant un ordre décroissant de gravité.
Classes de systèmes d’ organes
Effets indésirables
Fréquence
Affections du système immunitaire
Réactions d’ hypersensibilité (telles que réactions cutanées, rhinite, pharyngite)
Peu fréquent
Fréquence inconnue
Céphalées
Fréquent
Troubles de la vision
Très rare
Affections cardiaques
Affections vasculaires
Affections gastro-intestinales
Douleurs abdominales, diarrhée, vomissements
Peu fréquent
Flatulences
Très rare
Troubles généraux et anomalies au site d' administration
Bouffées vasomotrices, sensation de chaleur
Fréquent
Fièvre, douleur au point d’ injection
Douleur thoracique
Le mangafodipir peut provoquer des augmentations transitoires de la bilirubine et des transaminases hépatiques et une diminution transitoire du zinc plasmatique.
La fréquence des effets indésirables non graves, d’ intensité faible à modérée, principalement sensation de chaleur et rougeur transitoires, tend à augmenter lorsque TESLASCAN est administré au débit de perfusion le plus rapide (4-6 ml/ min).
4.9 Surdosage
4 Chez des sujets sains, il n'a pas été rapporté d'effets indésirables graves pour des doses supérieures à 5 fois la dose clinique normale (dose maximale étudiée).
De fortes doses de manganèse peuvent avoir un effet inotrope négatif et provoquer une vasodilatation aussi bien qu’ un effet sur le rythme cardiaque et sur la conduction par effet antagoniste calcique.
Le traitement d’ un surdosage doit être symptomatique et orienté vers le maintien des fonctions vitales.
Il n’ existe aucun antidote à ce produit de contraste.
Le mangafodipir et ses métabolites sont dialysables, contrairement au manganèse du fait de sa liaison protéique (voir également la rubrique 5.2)
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Produit de contraste paramagnétique pour l’ IRM.
Code ATC:
Le Mangafodipir est un chélate contenant un métal, le manganèse - qui a des propriétés paramagnétiques et est responsable du rehaussement du contraste des images en IRM - et un ligand, le fodipir (dipyridoxyl disphosphate).
Le manganèse est capté préférentiellement par les parenchymes hépatique et pancréatique normaux ce qui permet d’ attendre un rehaussement du contraste entre le tissu anormal et normal.
Le mangafodipir raccourcit le temps de relaxation longitudinal (T1) des tissus ciblés pendant l’ IRM, conduisant à une augmentation de l’ intensité du signal (brillance), du pancréas et du parenchyme hépatique, par exemple.
Le rehaussement du contraste dans les deux organes est quasi maximal jusqu'à approximativement 4 heures après la fin de l'administration.
Un rehaussement du contraste (lésion dépendant) de certains types de lésions, telles que les métastases hépatiques et les carcinomes hépatocellulaires, peut être observé jusqu'à 24 heures après administration du produit.
Les études cliniques ont démontré que le mangafodipir facilite la détection des lésions hépatiques chez des patients présentant ce type de lésions.
TESLASCAN est isotonique au sang et aux liquides biologiques normaux.
5.2 Propriétés pharmacocinétiques
Le mangafodipir trisodique est métabolisé (déphosphorylé) et les ions manganèse sont libérés par le mangafodipir principalement par échange avec le zinc plasmatique après administration intraveineuse.
Le manganèse et le ligand (fodipir) ont des propriétés pharmacocinétiques différentes et sont éliminés par des voies différentes.
La demi-vie plasmatique initiale moyenne du manganèse est de 20 minutes ou moins, avec un degré significatif de captation par le foie, le pancréas, le rein et la rate.
La demi-vie plasmatique initiale du ligand est d'environ 50 minutes.
Le volume de distribution du manganèse est compris entre 0,5 et 1,5 l / kg, et celui du fodipir entre 0,17 et 0,45 l / kg.
Une fois métabolisé, pratiquement tout le ligand (fodipir) est excrété dans les urines en 24 heures, avec des quantités négligeables éliminées dans les fèces.
Environ 15 à 20% du manganèse sont éliminés dans les urines des premières 24 heures, le reste étant excrété dans les fèces pendant les 4 jours suivants.
In vitro, dans le sang humain total, la fixation du manganèse aux protéines est approximativement de 27% tandis que la fixation du fodipir aux protéines est négligeable.
5.3 Données de sécurité précliniques
5 Les données non cliniques issues des études conventionnelles de génotoxicité, de tolérance pharmacologique et de validation de la cinétique et du métabolisme, n’ ont pas révélé de risque particulier pour l’ homme.
L’ effet indésirable pertinent observé au cours des études de toxicité par administrations répétées est une toxicité hépatique (cholangite) observée chez le chien à des doses relativement faibles, tandis que des marges de sécurité suffisantes ont été déterminées chez le rat et le singe.
Mangafodipir est tératogène chez le rat; il entraîne une augmentation des anomalies squelettiques fœ tales quand il est administré par injections intraveineuses quotidiennes à des rats femelles à des doses légèrement supérieures aux doses utilisées en clinique.
Une embryo- et une foetotoxicité ont été observées chez le lapin.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Acide ascorbique Chlorure de sodium Hydroxyde de sodium et/ ou acide chlorhydrique (ajustement du pH) Eau pour préparations injectables.
6.2 Incompatibilités
Ce médicament ne doit pas être mélangé avec d’ autres médicaments.
Il convient d'utiliser une voie d’ abord spécifique.
6.3 Durée de conservation
Conditionnement intact:
2 ans.
Après ouverture, utiliser le produit immédiatement.
6.4 Précautions particulières de conservation
Conserver le flacon dans l’ emballage extérieur à l’ abri de la lumière.
Après ouverture, utiliser le produit immédiatement (voir rubrique 6.3)
6.5 Nature et contenu de l’ emballage extérieur
Flacons de 50 ml en verre transparent et incolore (type I).
Les conditionnements sont obturés par des bouchons en caoutchouc, et scellés par des capsules en aluminium recouvertes d'une pastille en polypropylène.
TESLASCAN est délivré en conditionnements de 1 flacon de 50 ml et de 10 flacons de 50 ml.
Toutes les présentations peuvent ne pas être commercialisées.
Précautions particulières d’ élimination et manipulation 6.6
Les flacons de TESLASCAN doivent être inspectés visuellement à la recherche de particules en suspension, et pour s'assurer de l'intégrité du flacon avant utilisation.
Les flacons sont à usage unique, exclusivement, tout surplus de produit non utilisé doit être jeté.
Le volume requis devant être donné au patient doit être déterminé et tout volume excédentaire doit être retiré du flacon avant la perfusion.
6 Les tubulures de connexion peuvent être rincées avec du sérum physiologique (chlorure de sodium 9 mg/ ml (0,9%), pour s'assurer d'une administration complète du produit de contraste.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
GE Healthcare AS Nycoveien 1-2, P. O.
Box 4220 Nydalen NO-0401 OSLO, Norvège
8.
NUMÉROS D'AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 97/ 40/ 001 EU/ 1/ 97/ 40/ 002
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Date de première autorisation:
22.05.1997 Date de renouvellement de l’ autorisation:
22.05.2007
10.
DATE DE MISE A JOUR DU TEXTE
7 ANNEXE II
A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHÉ
8 A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
Nom et adresse du fabricant responsable de la libération des lots
GE Healthcare AS Nycoveien 1-2 P. O.
Box 4220 Nydalen NO-0401 Oslo Norvège
B.
CONDITIONS RELATIVES À L'AUTORISATION DE MISE SUR LE MARCHÉ
• CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION IMPOSÉES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
Médicament soumis à prescription médicale.
• CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
9 ANNEXE III
ÉTIQUETAGE ET NOTICE
10 A.
ÉTIQUETAGE
11 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
1 flacon de 50 ml, 10 flacons de 50 ml
DENOMINATION DU MEDICAMENT
TESLASCAN 0,01 mmol/ ml solution pour perfusion Mangafodipir trisodique
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 ml contient:
7,57 mg de Mangafodipir trisodique anhydre, 0,01 mmol (10 µmol), correspondant à 6,91 mg de Mangafodipir
3.
LISTE DES EXCIPIENTS
0,16 mmol (3,6 mg) par ml.
Pour plus d’ informations, consulter la notice.
4.
FORME PHARMACEUTIQUE ET CONTENU
1 flacon de 50 ml 10 flacons de 50 ml
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Produit de contraste pour IRM Pour perfusion intraveineuse Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
Un seul flacon par patient.
Toute quantité non utilisée pour un examen doit être jetée.
8.
DATE DE PEREMPTION
12 EXP:
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
Conserver le flacon dans l’ emballage extérieur à l’ abri de la lumière.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
GE Healthcare AS Nycoveien 1-2 NO-0401 Oslo, Norvège
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 97/ 040/ 001 EU/ 1/ 97/ 040/ 002
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Justification de ne pas inclure l’ information en Braille acceptée
13 MENTIONS DEVANT FIGURER SUR LE CONDITIONNEMENT PRIMAIRE
50 ml
1.
DENOMINATION DU MEDICAMENT
TESLASCAN 0,01 mmol/ ml solution pour perfusion Mangafodipir trisodique
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 ml contient:
7,57 mg de Mangafodipir trisodique anhydre, 0,01 mmol (10 µmol), correspondant à 6,91 mg de Mangafodipir
3.
LISTE DES EXCIPIENTS
0,16 mmol (3,6 mg) par ml.
Pour plus d’ informations, consulter la notice.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution pour perfusion 50 ml
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Produit de contraste pour IRM Pour perfusion intraveineuse Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
Un seul flacon par patient.
Toute quantité non utilisée pour un examen doit être jetée.
14 8.
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
Conserver le flacon dans l’ emballage extérieur à l’ abri de la lumière.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
GE Healthcare AS NO-0401 Oslo
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Justification de ne pas inclure l’ information en Braille acceptée --------------------------------------------------------------------
Les étiquettes seront conçues en triples étiquettes comme pour nos autres produits de contraste.
Ces étiquettes détachables sont destinées à être collées sur le dossier du patient et sur la seringue si celle -ci est utilisée.
Texte sur les deux étiquettes détachables:
TESLASCAN 50 ml Lot:
15 B.
NOTICE
16 NOTICE:
INFORMATION DE L’ UTILISATEUR
TESLASCAN 0,01 mmol/ ml solution pour perfusion Mangafodipir trisodique
Veuillez lire attentivement l'intégralité de cette notice avant d’ utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre
- Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou à votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que TESLASCAN et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaitre avant d'utiliser TESLASCAN 3.
Comment utiliser TESLASCAN 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver TESLASCAN 6.
Informations supplémentaires
1.
QU'EST-CE QUE TESLASCAN ET DANS QUEL CAS EST-IL UTILISÉ
TESLASCAN est un produit de contraste paramagnétique utilisé en Imagerie par Résonance Magnétique (IRM), pour améliorer les informations diagnostiques.
Ce médicament est à usage diagnostique uniquement.
TESLASCAN est un produit de contraste utilisé en Imagerie par Résonance Magnétique (IRM) pour la détection de certaines lésions du foie et du pancréas.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER TESLASCAN
N’ utilisez jamais TESLASCAN si l’ une des conditions suivantes existe:
- Grossesse
- Allergie (hypersensibilité) à la substance active ou à l’ un des autres composants contenus dans
TESLASCAN
- Phéochromocytome
- Allaitement
- Maladie sévère du rein
- Maladie sévère du foie
Faites attention avec TESLASCAN si l’ une des pathologies suivantes existe:
- Pathologie cardiaque sévère - en particulier insuffisance cardiaque ou s’ il existe un risque de
- Chez les patients présentant des lésions de la barrière hémato-encéphalique ou des pathologies
Rarement, des réactions d’ hypersensibilité (urticaire et autres phénomènes allergiques possibles) peuvent survenir.
Utilisation d'autres médicaments:
Grossesse et allaitement
TESLASCAN ne doit pas être utilisé si vous êtes enceinte.
La quantité de TESLASCAN dans le lait maternel n’ est pas connue.
A titre de précaution, pour éviter au nourrisson toute exposition au médicament, l’ allaitement doit être interrompu à partir de l’ injection et le lait doit être éliminé pendant 14 jours suivant l’ injection.
Aucun effet n’ est connu.
Il n’ y a aucune raison pour ne pas conduire après l’ examen, sauf si vous avez une sensation de vertiges ou si vous n’ êtes pas sûr de vous.
Ce médicament contient 5,5 mmol (ou 126 mg) de sodium par dose normale de 35 ml.
A prendre en compte chez les patients effectuant un régime sans sel.
3.
COMMENT UTILISER TESLASCAN
TESLASCAN est utilisé chez des patients de plus de 18 ans.
Posologie:
La quantité à administrer dépend du poids du patient: la dose recommandée chez l’ adulte et les personnes âgées est de 0,5 ml/ kg.
TESLASCAN est administré par voie intraveineuse et sera perfusé avant un examen d’ IRM.
TESLASCAN peut être perfusé dans une veine, généralement dans une veine du bras, à l’ aide d’ une fine tubulure en plastique.
L’ administration peut durer jusqu’ à 15-20 minutes.
TESLASCAN doit être inspecté visuellement pour rechercher les particules en suspension et pour s’ assurer de l’ intégrité du flacon avant utilisation.
Les flacons sont destinés à un usage unique strict.
Ce médicament ne doit pas être mélangé avec d’ autres médicaments.
Tout reste de produit non utilisé doit être jeté.
Surdosage
Il n’ y a aucun antidote connu à ce produit de contraste.
Le traitement de tout surdosage sera effectué à l’ hôpital.
Ce traitement aura pour but de soulager les symptômes.
De fortes doses de manganèse peuvent diminuer l’ efficacité de la pompe cardiaque, dilater les vaisseaux sanguins et perturber le rythme cardiaque.
4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS
Comme tous les médicaments, TESLASCAN est susceptible d'avoir des effets indésirables, bien que tous n’ y soient pas sujets.
Les effets indésirables signalés sont généralement légers et de courte durée:
Fréquents (entre 1 patient sur 100 et 1 patient sur 10 ont signalé les effets indésirables suivants):
18
• •
Céphalées (maux de tête) Nausées (envie de vomir) o Sensations de chaleur/ rougeurs
Rares (entre 1 patient sur 10 000 et 1 patient sur 1000 ont signalé les effets secondaires suivants): • Hypertension
Très rares (moins d’1 patient sur 10 000 a signalé les effets secondaires suivants): • Troubles de la vision • Douleur thoracique • Flatulences
Des réactions anaphylactoïdes (sibilance respiratoire, difficultés à respirer, sensation d’oppression ou de douleur dans la poitrine) peuvent survenir.
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer le radiologiste/manipulateur, votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER TESLASCAN
Tenir hors de la portée et de la vue des enfants.
Date de péremption
Ne pas utiliser TESLASCAN après la date de péremption mentionnée sur l’étiquette après EXP.
La date d’expiration fait référence au dernier jour du mois.
Précautions de conservation
Conserver le flacon dans l’emballage extérieur à l’abri de la lumière.
Après ouverture, utiliser le produit immédiatement.
Les flacons sont à usage unique, exclusivement, tout surplus de produit non utilisé doit être jeté.
Ne pas utiliser Teslascan si vous remarquez que la couleur du produit passe du jaune foncé au marron.
Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
19 6.
INFORMATIONS SUPPLEMENTAIRES
Que contient TESLASCAN
- La substance active est le mangafodipir trisodique.
1 ml de solution contient 7,57 mg de
mangafodipir trisodique anhydre (correspondant à 0,01 mmol par ml).
- Les autres composants sont: l’acide ascorbique, le chlorure de sodium, l’hydroxyde de sodium
et/ou l’acide chlorhydrique (pour ajustement du pH) et l’eau pour préparations injectables.
Qu’est ce que TESLASCAN et contenu de l’emballage extérieur
Solution pour perfusion.
La solution est limpide et de couleur jaune clair à jaune foncé.
Le médicament est présenté en boîte de:
1 flacon de 50 ml 10 flacons de 50 ml
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de L'autorisation de mise sur le marché et fabricant:
GE Healthcare AS Nycoveien 1-2 P.O.
Box 4220 Nydalen NO-0401 OSLO, Norvège
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’autorisation de mise sur le marché:
België/Belgique/Belgien GE Healthcare BVBA Kouterveldstraat 20 BE-1831 Diegem Tél/Tel: + 32 (0) 2 719 74 01
Luxembourg/Luxemburg GE Healthcare BVBA Kouterveldstraat 20 BE-1831 Diegem België/Belgique/Belgien Tél/Tel: + 32 (0) 2 719 74 01
България GE Healthcare SCE Handels GmbH Representative Office Bulgaria World Trade Centre, Office 405-406 бул.
Драган Цанков 36 София 1040 Teл.: + 35 92 973 3170
Magyarország GE Healthcare SCE Handels GmbH Hungary Representative Office Akron u.2.
H- 2040 BUDAÖRS Tel. + 36 23 410 410
20 Česká republika GE Healthcare SCE Handels GmbH Branch Office Czech Republic Vyskočilova 1422/1a CZ-140 28 Praha 4 Tel: + 420 224 446 179
Malta Pharma-Cos Ltd Triq C.
Portanier MT-Santa Venera HMR 11 Tel: +356 21 441870
Danmark GE Healthcare A/S Huginsvej 8 DK-3400 Hillerød Tlf: + 45 70 22 22 03
Nederland GE Healthcare BV Cygne Centre De Rondom 8 NL-5612 AP Eindhoven Tel: + 31 40 299 10 00
Deutschland GE Healthcare Buchler GmbH & Co.
KG Gieselweg 1 D-38110 Braunschweig Tel: + 49 5307 9300
Norge GE Healthcare AS Nycoveien 1-2 NO-0401 Oslo Tlf: + 47 23 18 50 50
Eesti Österreich GE Healthcare Estonia OÜ Mustamäe tee 46 EE – 10621 Tallinn Tel: + 372 6260 061
GE Healthcare Handels GmbH Europlaza, Gebäude E Technologiestrasse 10 A-1120 Wien Tel: + 43 1 972 72-0
Ελλάδα GE Healthcare A.E.
Πλαπούτα 139 & Λαμίας GR – 141 21 Ν.
ΗΡΑΚΛΕΙΟ ΑΘΗΝΑ Τηλ: +30 210 805 08 64
Polska GE Healthcare SCE Handels GmbH Poland Representative Office 2 Stawki Str.
PL – 00193 Warszawa Tel.: + 48 22 635 6886/6113
España GE Healthcare Bio-Sciences, S.A.
Avda. de Europa, 22 Parque Empresarial ”La Moraleja” E-28108 Alcobendas, Madrid Tel: + 34 91 663 25 00
Portugal Satis Lda.
Av.
Do Forte, No 4 P-2795-502 Carnaxide Tel: + 351 214 25 1300
France GE Healthcare SA 11, avenue Morane Saulnier F-78 140 Velizy Villacoublay Tél: + 33 1 34 49 54 54
România GE Healthcare SCE Handels GmbH Representative Office Romania Str.
Navodari Nr.
42 Sc.2, et.2 RO-014108 BUCHAREST Tel: + 40 21 23 211 53
Ireland GE Healthcare Limited Amersham Place Little Chalfont HP7 9NA - UK Tel: + 44 (0) 1 494 54 4000
Slovenija HIGIEA d.o.o.
Blatnica 10 SI-1236 Trzin Tel: + 386 1 589 7221
Ísland Isfarm ehf.
Lyngháls 13 IS-110 Reykjavik
2
SK-811 07 Bratislava Tel: + 421 2 5542 5948
Italia GE Healthcare Srl Via Galeno 36 I-20126 Milano Tel: + 39 02 26001 111
Suomi/Finland Oy GE Healthcare Bio-Sciences Ab Kuortaneenkatu 2 FIN-00510 Helsinki Puh/Tel: + 35 810 394 11
Κύπρος Phadisco Ltd Λεωφόρος Γιάννου Κρανιδιώτη 185 CΥ-2235 Λατσιά Τηλ: +357 22 715000
Sverige GE Healthcare AB Solna Strandväg 98 S-171 75 Stockholm Tel: + 46 8 559 504 00
Latvija Instrumentarium Medical SiA Meza Str.
4 LV-1048 Riga Tel: + 371 780 7086
United Kingdom GE Healthcare Limited Amersham Place Little Chalfont HP7 9NA – UK Tel: + 44 (0) 1 494 54 4000
Lietuva Nycomed East Europe Marketing Service GmbH Šeimyniškiu 3 LT – 09312 Vilnius Tel. +370 5210 9071
La dernière date à laquelle cette notice a été approuvée est
22
European Medicines Agency
EMEA/ H/ C/ 827
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
TEVAGRASTIM
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d'évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre condition ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Tevagrastim?
Tevagrastim est une solution injectable ou pour perfusion (goutte-à-goutte dans une veine).
Elle contient la substance active filgrastim.
Tevagrastim est un médicament « biosimilaire ».
Cela signifie que Tevagrastim est similaire à un médicament biologique déjà autorisé dans l’ Union européenne (UE), qui contient la même substance active (il également appelé « médicament de référence »).
Le médicament de référence de Tevagrastim est Neupogen.
Pour de plus amples informations sur les médicaments biosimilaires, voir le document sous forme de questions-réponses disponible ici.
Dans quel cas Tevagrastim est -il utilisé?
Tevagrastim est utilisé pour stimuler la production de globules blancs dans les situations suivantes: • pour réduire la durée de la neutropénie (diminution des taux de neutrophiles, un certain type de globules blancs) et l’ apparition de la neutropénie fébrile (neutropénie accompagnée de fièvre) chez les patients recevant une chimiothérapie (traitement contre le cancer) qui est cytotoxique (tue les cellules); • pour réduire la durée de neutropénie chez les patients recevant un traitement destiné à détruire les cellules de moelle osseuse avant une transplantation de moelle osseuse (comme chez certains patients atteints de leucémie), si ces patients présentent un risque de neutropénie sévère prolongée; • pour augmenter les taux de neutrophiles et réduire les risques d’ infection chez les patients atteints de neutropénie, qui présentent des antécédents d’ infections graves à répétition; • pour traiter les neutropénies persistantes chez les patients infectés par le virus d’ immunodéficience humaine (VIH) à un stade avancé, afin de réduire le risque d’ infection bactérienne quand les autres traitements sont inappropriés.
Tevagrastim peut également être utilisé chez les patients qui sont sur le point de donner des cellules souches sanguines en vue d’ une transplantation, pour aider la moelle osseuse à produire ces cellules.
Le médicament n'est délivré que sur ordonnance.
Comment Tevagrastim est -il utilisé?
Tevagrastim est administré par injection sous-cutanée (sous la peau) ou perfusion intraveineuse.
Le mode d’ administration, la dose et la durée de traitement dépendent de la raison du traitement, du poids corporel du patient et des réactions au traitement.
Tevagrastim est généralement administré dans un centre de traitement spécialisé, bien que les patients qui le reçoivent par injection sous-cutanée 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. puissent s’ administrer eux-mêmes l’ injection dès lors qu’ ils ont reçu les instructions appropriées.
Comment Tevagrastim agit -il?
Le principe actif de Tevagrastim, le filgrastim, est très similaire à une protéine humaine appelée « facteur de croissance de la lignée granulocytaire » (G-CSF).
Le filgrastim est produit par une méthode appelée « technique de l’ ADN recombinant »: il est fabriqué par une bactérie ayant reçu un gène (ADN) qui la rend apte à le produire.
Cette substance de substitution fonctionne de la même manière que le G- CSF élaboré naturellement, en encourageant la moelle osseuse à produire davantage de globules blancs.
Quelles études ont été menées avec Tevagrastim?
Tevagrastim a été étudié pour démontrer sa similitude au médicament de référence, Neupogen.
Tevagrastim a été comparé à Neupogen et à un placebo (traitement factice) dans le cadre d’ une étude principale impliquant 348 patientes atteintes de cancer du sein.
L’ étude a examiné la durée de neutropénie sévère au cours du premier cycle de la chimiothérapie cytotoxique des patientes.
Pour étudier la sécurité de Tevagrastim, deux autres études ont été effectués sur des patients présentant un cancer du poumon et un lymphome non hodgkinien.
Quel est le bénéfice démontré par Tevagrastim au cours des études?
Les traitements avec Tevagrastim et Neupogen ont débouché sur des réductions similaires de la durée de neutropénie sévère.
Au cours du premier cycle de chimiothérapie (21 jours), les patients traités avec Tevagrastim ou Neupogen ont présenté une neutropénie sévère de 1,1 jour en moyenne, contre 3,8 jours chez ceux recevant un placebo.
Il a donc été démontré que Tevagrastim était tout aussi efficace que Neupogen.
Quel est le risque associé à l’ utilisation de Tevagrastim?
L’ effet indésirable le plus communément observé sous Tevagrastim (chez plus d’ un patient sur dix) réside dans les douleurs musculo-squelettiques (douleurs dans les muscles et les os).
D’ autres effets indésirables sont observables chez plus d’ un patient sur dix, en fonction de la pathologie pour laquelle le médicament est utilisé.
Pour avoir le détail de tous les effets indésirables observés lors de l’ utilisation de Tevagrastim, voir la notice.
Tevagrastim ne doit pas être utilisé chez les personnes pouvant présenter une hypersensibilité (allergie) au filgrastim ou à l’ un des autres composants contenus dans Tevagrastim.
Pourquoi Tevagrastim a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a considéré que, compte tenu des exigences de l’ Union européenne, Tevagrastim présentait un profil de qualité, de sécurité et d’ efficacité comparable à celui de Neupogen.
Le CHMP a donc estimé que, comme pour Neupogen, les effets bénéfiques l’ emportaient sur les risques identifiés.
Il a dès lors recommandé l’ octroi d’ une autorisation de mise sur le marché pour Tevagrastim.
Autres informations relatives à Tevagrastim:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Tevagrastim à Teva Generics GmbH le 15 septembre 2008.
L’ EPAR complet relatif à Tevagrastim est disponible ici.
09-2008.
2/ 2
EU/ 1/ 08/ 445/ 001
Tevagrastim
30 MUI (300 µg/ 0,5 ml)
Solution injectable ou pour perfusion
Voie intraveineuse ou sous- cutanée
Seringue préremplie (verre)
0.5 ml
1 seringue préremplie
EU/ 1/ 08/ 445/ 002
Tevagrastim
30 MUI (300 µg/ 0,5 ml)
Solution injectable ou pour perfusion
Voie intraveineuse ou sous- cutanée
Seringue préremplie (verre)
0.5 ml
5 seringues préremplies
EU/ 1/ 08/ 445/ 003
Tevagrastim
30 MUI (300 µg/ 0,5 ml)
Solution injectable ou pour perfusion
Voie intraveineuse ou sous- cutanée
Seringue préremplie (verre)
0.5 ml
2 x 5 seringues préremplies
EU/ 1/ 08/ 445/ 004
Tevagrastim
30 MUI (300 µg/ 0,5 ml)
Solution injectable ou pour perfusion
Voie intraveineuse ou sous- cutanée
Seringue préremplie (verre)
0.5 ml
10 seringues préremplies
EU/ 1/ 08/ 445/ 005
Tevagrastim
48 MUI (480 µg/ 0,8 ml)
Solution injectable ou pour perfusion
Voie intraveineuse ou sous- cutanée
Seringue préremplie (verre)
0.8 ml
1 seringue préremplie
EU/ 1/ 08/ 445/ 006
Tevagrastim
48 MUI (480 µg/ 0,8 ml)
Solution injectable ou pour perfusion
Voie intraveineuse ou sous- cutanée
Seringue préremplie (verre)
0.8 ml
5 seringues préremplies
EU/ 1/ 08/ 445/ 007
Tevagrastim
48 MUI (480 µg/ 0,8 ml)
Solution injectable ou pour perfusion
Voie intraveineuse ou sous- cutanée
Seringue préremplie (verre)
0.8 ml
2 x 5 seringues préremplies
EU/ 1/ 08/ 445/ 008
Tevagrastim
48 MUI (480 µg/ 0,8 ml)
Solution injectable ou pour perfusion
Voie intraveineuse ou sous- cutanée
Seringue préremplie (verre)
0.8 ml
10 seringues préremplies
1/ 1
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Tevagrastim 30 MUI/ 0,5 ml solution injectable ou pour perfusion
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque ml de solution injectable ou pour perfusion contient 60 millions d’ unités internationales [MUI] de filgrastim (600 µg/ ml).
Chaque seringue préremplie contient 30 MUI (300 µg) de filgrastim dans 0,5 ml de solution injectable ou pour perfusion.
Le filgrastim (facteur recombinant humain stimulant des colonies de granulocytes) est produit par la technique de l’ ADN recombinant, sur Escherichia coli K802.
Excipient: chaque ml de solution contient 50 mg de sorbitol.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable ou pour perfusion
Solution limpide et incolore.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Tevagrastim est indiqué dans la réduction de la durée des neutropénies et de l’ incidence des neutropénies fébriles chez les patients traités par une chimiothérapie cytotoxique pour une pathologie maligne (à l’ exception des leucémies myéloïdes chroniques et des syndromes myélodysplasiques), et dans la réduction de la durée des neutropénies chez les patients recevant une thérapie myélosuppressive suivie de greffe de moelle et présentant un risque accru de neutropénie sévère prolongée.
L’ innocuité et l’ efficacité de Tevagrastim sont similaires chez l’ adulte et chez l’ enfant recevant une chimiothérapie cytotoxique.
Tevagrastim est indiqué dans la mobilisation de cellules souches progénitrices (CSP) dans le sang circulant.
L'administration à long terme de Tevagrastim est indiquée chez les patients, enfants ou adultes, atteints de neutropénies sévères congénitale, cyclique ou idiopathique avec un taux de polynucléaires neutrophiles (PNN) de 0,5 x 109/ l et des antécédents d'infections sévères ou récurrentes, afin d’ augmenter le taux de neutrophiles et de réduire l'incidence et la durée des épisodes infectieux.
Tevagrastim est indiqué dans le traitement des neutropénies persistantes (PNN inférieur ou égal à 1,0 x 109/ l) chez les patients infectés par le VIH à un stade avancé, afin de réduire le risque d’ infection bactérienne quand les autres options destinées à corriger la neutropénie sont inadéquates.
4.2 Posologie et mode d’ administration
Particularités
Un traitement par le filgrastim ne doit être administré qu’ après avis d’ un centre d’ oncologie ayant l’ expérience de l'utilisation des G-CSFs et de l’ hématologie et ayant les équipements diagnostiques
Les procédures de mobilisation et de cytaphérèse doivent être mises en œ uvre en collaboration avec un centre d'onco-hématologie disposant d'une expérience adéquate, et capable de surveiller correctement le rendement en cellules souches.
Après chimiothérapie cytotoxique
La dose recommandée de filgrastim est de 0,5 MUI (5 µg)/ kg/ jour.
La première injection de filgrastim doit être effectuée au plus tôt 24 heures après la fin de la chimiothérapie cytotoxique.
Le filgrastim doit être administré de façon quotidienne par voie sous-cutanée ou en perfusion intraveineuse de 30 minutes, la solution de filgrastim étant alors diluée dans une solution de glucose à 5% (voir rubrique 6.6 pour les instructions concernant la dilution).
La préférence doit être donnée à la voie sous-cutanée dans la majorité des cas.
D’ après les résultats d’ une étude à dose unique, l’ administration par voie intraveineuse semble réduire la durée de l’ effet.
La signification clinique de ces données après administrations multiples n’ a pas été clairement établie.
Le choix de la voie d’ administration doit être fait au cas par cas.
Dans les essais cliniques randomisés, la dose utilisée a été de 23 MUI (230 µg)/ m2/ j (4,0 à 8,4 µg/ kg/ jour) par voie sous-cutanée.
L'administration quotidienne de filgrastim doit être poursuivie jusqu'à ce que le nadir du nombre de neutrophiles soit dépassé et que ce nombre soit revenu à une valeur normale.
Après traitement par une chimiothérapie validée dans les tumeurs solides, les lymphomes et les leucémies lymphoïdes, la durée nécessaire de traitement par le filgrastim pour satisfaire ces critères peut aller jusqu’ à 14 jours.
Après traitement d’ induction et de consolidation pour une leucémie aiguë myéloïde, la durée de traitement peut être significativement plus longue (jusqu’ à 38 jours) selon le type, la dose et le schéma de chimiothérapie cytotoxique utilisés.
Chez les patients traités par chimiothérapie cytotoxique, une augmentation transitoire du nombre des neutrophiles est typiquement observée, 1 ou 2 jours après le début du traitement par le filgrastim.
Cependant, pour obtenir une réponse durable, il faut continuer le traitement par le filgrastim jusqu'à ce que la date attendue du nadir soit dépassée et que le nombre des neutrophiles se soit normalisé.
Il n'est pas recommandé d'interrompre prématurément le traitement avant la date attendue du nadir.
Après chimiothérapie myéloablative suivie de greffe de moelle osseuse
La dose initiale recommandée de filgrastim est de 1,0 MUI (10 µg)/ kg/ jour en perfusion intraveineuse de 30 minutes ou de 24 heures, ou en perfusion sous-cutanée de 1,0 MUI (10 µg)/ kg/ jour en continu sur 24 heures.
Le filgrastim doit être dilué dans 20 ml de solution pour perfusion de glucose à 50 mg/ ml (5%) (voir rubrique 6.6 pour les instructions concernant la dilution).
La première perfusion de filgrastim devra être réalisée au minimum 24 heures après la chimiothérapie cytotoxique et la transfusion de moelle.
Une fois le nadir du nombre de neutrophiles dépassé, la dose quotidienne de filgrastim devra être adaptée en fonction de la réponse des neutrophiles comme suit:
Nombre de Polynucléaires Neutrophiles > 1,0 x 109/ l pendant 3 jours consécutifs Puis si le nombre de PNN > 1,0 x 109/ l pendant 3 jours consécutifs supplémentaires
Ajustement de la dose de filgrastim Réduire à 0,5 MUI (5µg/ kg/ jour) Arrêter le traitement par le filgrastim
Pendant cette période si le nombre de PNN redescend en
dessous de 1,0 x 109/ l, la dose de filgrastim
devra être ré-augmentée selon le schéma thérapeutique décrit ci-dessus
Mobilisation de CSP dans le sang circulant chez les patients traités par chimiothérapie myélosuppressive ou myéloablative suivie d'une autogreffe de ces cellules souches progénitrices.
3 La dose de filgrastim recommandée pour la mobilisation de CSP, utilisé seul, est de 1,0 MUI (10 µg)/ kg/ jour en perfusion sous-cutanée continue sur 24 heures ou en une injection sous-cutanée quotidienne pendant 5 à 7 jours consécutifs.
En cas de perfusion, le filgrastim doit être dilué dans 20 ml de solution de glucose pour perfusion à 50 mg/ ml (5%) (voir rubrique 6.6 pour les instructions concernant la dilution).
1 ou 2 cytaphérèses aux jours 5 et 6 sont souvent suffisantes.
Dans d'autres circonstances, des cytaphérèses supplémentaires peuvent être nécessaires.
La dose de filgrastim doit être maintenue jusqu'à la dernière cytaphérèse.
Après chimiothérapie myélosuppressive, la dose de filgrastim recommandée pour la mobilisation de CSP est de 0,5 MUI (5 µg)/ kg/ jour en injections sous-cutanées quotidiennes, à partir du jour suivant la fin de la chimiothérapie et jusqu'à ce que la date attendue du nadir soit dépassée et que le taux de neutrophiles se soit normalisé.
La cytaphérèse doit être réalisée dans l'intervalle de temps où le taux de PNN est compris entre 0,5 x 109/ l et 5,0 x 109/ l.
Une seule cytaphérèse est en général suffisante pour les patients n'ayant pas reçu de chimiothérapie intensive.
Dans les autres cas, il est recommandé de procéder à des cytaphérèses supplémentaires.
Mobilisation de CSP dans le sang circulant chez les donneurs sains en vue d'une greffe allogénique de cellules souches progénitrices
La dose recommandée de filgrastim pour la mobilisation de CSP chez les donneurs sains est de 1,0 MUI (10 µg)/ kg/ jour par voie sous-cutanée pendant 4 à 5 jours.
Les cytaphérèses doivent être commencées au jour 5 et poursuivies jusqu'au jour 6 si nécessaire, afin de collecter une quantité de 4 x 106 cellules CD34+ / kg de poids corporel du receveur.
Chez les patients souffrant de neutropénie chronique sévère (NCS)
Neutropénie congénitale La dose initiale recommandée est de 1,2 MUI (12 µg)/ kg/ jour par voie sous-cutanée en dose unique ou en doses fractionnées.
Neutropénie idiopathique ou cyclique La dose initiale recommandée est de 0,5 MUI (5 µg)/ kg/ jour par voie sous-cutanée en dose unique ou en doses fractionnées.
Ajustement des doses Le filgrastim doit être administré tous les jours par injection sous-cutanée pour augmenter et maintenir les chiffres moyens des neutrophiles au-dessus de 1,5 x 109/ l.
Lorsque la réponse a été obtenue, la dose minimale efficace, nécessaire à maintenir le taux de neutrophiles, doit être recherchée.
L'administration quotidienne au long cours est nécessaire pour maintenir un taux de neutrophiles adéquat.
Après une ou deux semaines de traitement, la dose initiale peut être doublée ou diminuée de moitié selon la réponse du patient.
Par la suite, la dose doit être ajustée à chaque individu toutes les une à deux semaines pour maintenir le taux moyen de neutrophiles entre 1,5 x 109/ l et 10 x 109/ l.
Un protocole d'augmentation des doses plus rapide peut être envisagé chez les patients présentant des infections sévères.
Lors des essais cliniques, 97% des patients répondeurs avaient une réponse complète à des doses de 2,4 MUI (24 µg)/ kg/ jour.
La tolérance à long terme de l'administration de filgrastim à des doses > 2,4 MUI (24 µg)/ kg/ jour chez des patients atteints de NCS n'a pas été établie.
Chez les patients infectés par le virus VIH
Correction de la neutropénie La dose initiale recommandée de filgrastim est de 0,1 MUI (1 µg)/ kg/ jour à administrer de façon quotidienne par voie sous-cutanée, elle peut être augmentée par paliers jusqu’ à 0,4 MUI (4 µg)/ kg/ jour pour obtenir et maintenir un taux normal et stable de polynucléaires neutrophiles (PNN > 2,0 x 109/ l).
Lors des essais cliniques, plus de 90% des patients ont été répondeurs à ces doses, avec une durée médiane de correction de la neutropénie de 2 jours.
4 Chez un nombre restreint de patients (< 10%), il a été nécessaire d’ administrer des doses allant jusqu’ à 1,0 MUI (10 µg)/ kg/ jour pour corriger la neutropénie.
Maintien d’ un taux normal de polynucléaires neutrophiles Lorsque la correction de la neutropénie a été obtenue, la dose minimale efficace, pour maintenir un taux de polynucléaires neutrophiles normal doit être recherchée.
Il est recommandé d’ ajuster la dose initiale en administrant, un jour sur deux, une injection sous cutanée de 30 MUI (300 µg)/ jour.
Selon la réponse du patient, la posologie pourra être ajustée pour maintenir le taux moyen de polynucléaires neutrophiles à une valeur supérieure à 2 x 109/ l.
Lors des essais cliniques, des doses de 30 MUI (300 µg)/ jour, administrées 1 à 7 jours par semaine, ont été nécessaires pour maintenir un taux de PNN > 2 x 109/ l, avec une fréquence médiane d’ administration de 3 jours par semaine.
Une administration au long cours peut s’ avérer nécessaire pour maintenir le taux de PNN > 2 x 109/ l.
Populations particulières
Patients âgés Les études cliniques avec le filgrastim ont inclus un nombre réduit de patients âgés mais aucune étude spécifique n’ ayant été réalisée, il n’ est pas possible de faire de recommandations concernant la posologie chez ce type de patients.
Patients avec une insuffisance rénale ou hépatique Des études avec le filgrastim chez les malades présentant une insuffisance rénale ou hépatique sévère démontrent que les profils pharmacocinétique et pharmacodynamique sont similaires à ceux observés chez les sujets normaux.
L’ ajustement des doses n’ est pas nécessaire dans ces conditions.
Utilisation pédiatrique en cancérologie et dans la NCS Soixante-cinq pourcent des patients inclus dans le programme d'essai dans la NCS avaient moins de 18 ans.
L'efficacité du traitement par le filgrastim est apparue clairement pour ce groupe d’ âge qui comportait essentiellement des patients atteints de neutropénie congénitale.
Il n'est pas apparu de différence dans le profil de tolérance chez les enfants traités pour neutropénie chronique sévère.
Les données fournies par les études cliniques effectuées en pédiatrie montrent que l’ innocuité et l’ efficacité de filgrastim sont comparables chez les adultes et les enfants recevant des chimiothérapies cytotoxiques.
Les doses recommandées chez l’ enfant sont identiques à celles préconisées chez l’ adulte après chimiothérapie cytotoxique myélosuppressive.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
4.4 Mises en garde spéciales et précautions d’ emploi
Mises en garde
Le filgrastim ne doit pas être administré pour augmenter les doses de chimiothérapie cytotoxique au-delà des dosages établis (voir ci-dessous).
Le filgrastim ne doit pas être administré à des patients présentant une neutropénie congénitale sévère (syndrome de Kostmann) avec anomalies cytogénétiques (voir ci-dessous).
Précautions chez les patients atteints de leucémie myéloïde aiguë
5 Le facteur stimulant des colonies de granulocytes peut promouvoir la croissance des cellules myéloïdes in vitro et des effets similaires ont pu être observés sur certaines cellules non myéloïdes in vitro.
L'innocuité et l'efficacité de l’ administration de filgrastim chez les patients atteints de syndrome myélodysplasique ou de leucémie myéloïde chronique n'ont pas été établies.
Le filgrastim n’ est donc pas indiqué dans ces pathologies.
Il importe de bien différencier une transformation blastique de leucémie myéloïde chronique d’ une leucémie aiguë myéloïde (LAM).
En raison des données de tolérance et d'efficacité limitées, filgrastim doit être administré avec précaution chez les patients atteints de LAM secondaire.
L'innocuité et l'efficacité de l’ administration de filgrastim n'ont pas été établies chez les patients atteints d'une LAM de novo, âgés de moins de 55 ans et ayant une cytogénétique favorable [t(8; 21); t(15; 17); et inv(16)].
Autres précautions Il est souhaitable d'effectuer une surveillance de la densité osseuse chez les malades ayant un terrain ostéoporotique, et dont le traitement par le filgrastim est prévu pour une durée supérieure à 6 mois.
Après administration de facteurs de croissance de la lignée granulocytaire (G-CSFs), de rares cas d'effets indésirables pulmonaires ont été rapportés, en particulier, des pneumonies interstitielles.
Les risques peuvent être majorés chez les patients ayant des antécédents récents d’ infiltration pulmonaire ou de pneumonie.
L’ apparition de signes pulmonaires, tels que toux, fièvre et dyspnée associés à des signes radiologiques d’ infiltration pulmonaire avec détérioration de la fonction pulmonaire peuvent être des signes préliminaires d’ un syndrome de détresse respiratoire de l’ adulte (ARDS).
Le filgrastim doit être arrêté et un traitement approprié doit être dès lors initié.
Précautions particulières chez les patients cancéreux
Leucocytose Une leucocytose supérieure ou égale à 100 x 109/ l a été observée chez moins de 5% des sujets recevant des posologies de filgrastim supérieures à 0,3 MUI (3 µg)/ kg/ jour.
Aucun effet indésirable directement attribuable à ce niveau de leucocytose n'a été rapporté.
Cependant, en raison des risques potentiels associés à une hyperleucocytose, il est souhaitable de réaliser une numération leucocytaire à intervalles réguliers lors du traitement par le filgrastim.
Si le nombre de leucocytes dépasse 50 x 109/ l après la date attendue du nadir, le filgrastim doit être arrêté immédiatement.
Néanmoins, en cas d'administration de filgrastim en vue d'une mobilisation de CSP, le traitement par le filgrastim doit être arrêté ou la posologie diminuée si le taux de leucocytes dépasse 70 x 109/ l.
Risques associés à la chimiothérapie intensive Des précautions particulières doivent être prises pour le traitement des patients avec des doses élevées de chimiothérapie car l'effet bénéfique sur l'évolution tumorale n'a pas été régulièrement démontré et une chimiothérapie intensive peut comporter des effets toxiques accrus en particulier cardiaques, pulmonaires, neurologiques et dermatologiques (prière de se référer à l'information concernant la chimiothérapie utilisée).
Le traitement avec le filgrastim seul n'agit pas en soi sur la thrombopénie ni sur l'anémie due à la chimiothérapie myélosuppressive.
Du fait de l'administration de doses plus élevées de chimiothérapie (c'est-à-dire dose complète sur le schéma prescrit), les risques de thrombopénie et d'anémie peuvent être majorés.
Il est recommandé de surveiller régulièrement le nombre des plaquettes et l'hématocrite.
Il faut être particulièrement attentif lors de l'administration d'une chimiothérapie connue pour être thrombopéniante.
Il a été montré que l'utilisation de CSP mobilisées par le filgrastim a réduit la profondeur et la durée de la thrombocytopénie liée à une chimiothérapie myélosuppressive ou myéloablative.
6 Autres précautions spéciales Les effets de filgrastim chez les patients ayant une diminution substantielle des précurseurs myéloïdes n'ont pas été étudiés.
Le filgrastim agit avant tout sur les précurseurs des neutrophiles pour aboutir à une élévation du nombre des neutrophiles.
De ce fait, la réponse au traitement peut être diminuée chez les patients ayant une réduction des précurseurs des neutrophiles (par exemple chez les patients traités par une radiothérapie étendue ou une chimiothérapie prolongée ou avec une infiltration de moelle osseuse par la tumeur).
Les effets de filgrastim sur la réaction du greffon contre l’ hôte n’ ont pas été définis.
Celles -ci doivent être prises en compte lors de l’ interprétation des résultats de la scintigraphie osseuse.
Précautions particulières chez les patients bénéficiant d'une collection de cellules souches
Mobilisation Il n'y a pas de comparaison prospective randomisée des deux méthodes de collection recommandées (filgrastim seul ou en association avec une chimiothérapie myélosuppressive) chez les mêmes populations de patients.
Le degré de variation des taux de cellules CD34+ entre les patients et entre les dosages rend difficile la comparaison directe entre les études.
Il est donc difficile de recommander la méthode idéale.
Le choix de la méthode de mobilisation doit prendre en compte l'objectif thérapeutique global pour chaque patient.
Avec exposition préalable aux agents cytotoxiques Les patients ayant reçu au préalable une chimiothérapie intensive très myélosuppressive, peuvent ne pas présenter une mobilisation suffisante des CSP pour obtenir le rendement recommandé (cellules CD34+ ≥ 2.0 x 106 / kg) ou l'accélération de la normalisation du taux de plaquettes.
Certains agents cytotoxiques sont particulièrement toxiques pour les cellules souches progénitrices et peuvent diminuer leur mobilisation.
Des agents tels que le melphalan, la carmustine (BCNU) et le carboplatine peuvent réduire le rendement en cellules souches s'ils sont administrés pendant de longues périodes avant l'initiation de la mobilisation.
Si une greffe de cellules souches est envisagée, il est souhaitable de prévoir précocement une procédure de mobilisation de ces cellules dans le schéma thérapeutique du patient.
Une attention particulière doit être apportée chez ces patients sur le nombre de cellules souches recueillies avant l'administration de chimiothérapie à haute dose.
Si des rendements insuffisants sont constatés, selon les critères définis ci-dessus, d'autres schémas de traitement ne nécessitant pas de support en cellules souches doivent être envisagés.
Estimation des rendements en cellules souches Il convient d'attacher une attention particulière à la méthode de quantification utilisée pour l'estimation du taux de cellules souches collectées chez les patients traités par le filgrastim.
Les résultats de la quantification des cellules CD34+ par cytométrie de flux varient suivant la méthode utilisée et donc, les recommandations de taux basées sur des études d'autres laboratoires doivent donc être interprétées avec prudence.
L'analyse statistique montre qu'il existe une relation complexe mais continue entre le nombre de CD34+ réinjectés et la rapidité de la récupération plaquettaire après chimiothérapie à haute dose.
La recommandation d'un rendement minimum de cellules CD34+ de 2,0 x 106/ kg est basée sur l'expérience publiée dans la littérature, démontrant une reconstitution hématologique correcte.
Il semble que des rendements en CD34+ supérieurs à cette norme soient liés à une récupération plus rapide, et des rendements inférieurs à une récupération plus lente.
Précautions particulières chez les donneurs sains en vue d'une mobilisation de cellules souches progénitrices
7 La mobilisation des CSP est sans bénéfice direct pour les donneurs sains et doit être envisagée uniquement dans le cadre de la transplantation allogénique de cellules souches.
La mobilisation de CSP ne peut être envisagée que chez les donneurs qui répondent aux critères cliniques et biologiques retenus pour le don de cellules souches.
Une attention particulière doit être apportée pour les valeurs hématologiques et les maladies infectieuses.
L'innocuité et l'efficacité de filgrastim n'ont pas été évaluées chez les donneurs sains âgés de moins de 16 ans ou de plus de 60 ans.
Une thrombopénie transitoire (numération plaquettaire < 100 x 109/ l), consécutive à l'administration de filgrastim et aux cytaphérèses, a été observée chez 35% des sujets étudiés.
Parmi ces sujets, deux cas rapportés de numération plaquettaire < 50 x 109/ l ont été rapportés et attribués à la procédure de cytaphérèse.
Si plus d'une cytaphérèse est nécessaire, une attention particulière doit être apportée chez les donneurs dont la numération plaquettaire est < 100 x 109/ l avant la cytaphérèse; en général celle -ci ne doit pas être effectuée si la numération plaquettaire est < 75 x 109/ l.
La cytaphérèse ne doit pas être effectuée chez les donneurs sous traitement anticoagulant ou reconnus comme présentant des anomalies de l'hémostase.
L'administration de filgrastim doit être arrêtée ou la posologie diminuée si le nombre de leucocytes dépasse 70 x 109/ l.
Les donneurs ayant reçu du G-CSF pour la mobilisation des CSP doivent être suivis jusqu'à ce que les paramètres hématologiques soient redevenus normaux.
Des modifications cytogéniques transitoires ont été observées chez les donneurs sains suite à l’ utilisation de G-CSF.
La signification de ces changements en termes de développement d’ hémopathies malignes est inconnue… Au cours d'une période de surveillance allant jusqu'à 4 ans, aucune anomalie de l'hématopoïèse n'a été rapportée chez les donneurs sains.
Un suivi à long terme des données de tolérance des donneurs est en cours.
Néanmoins, le risque de développement d'un clone de cellules myéloïdes malignes ne peut être exclu.
Il est recommandé que chaque don fasse l'objet d'un enregistrement et d'une surveillance systématiques par les centres de cytaphérèses pendant au moins 10 ans afin d'assurer le suivi de la tolérance à long terme.
Des cas fréquents mais généralement asymptomatiques d’ une augmentation du volume de la rate ainsi que de très rares cas de rupture splénique ont été observés chez les donneurs sains et les patients après une administration de G-CSF.
Certains cas de rupture splénique ont présenté une issue fatale.
Par conséquent, une surveillance clinique du volume de la rate doit être instituée (par ex. examen clinique, échographie).
Un diagnostic de rupture splénique devra être envisagé chez les donneurs sains et/ ou chez les patients présentant une douleur au niveau de l'hypochondre gauche ou une douleur au sommet de l'épaule.
Précautions particulières chez les receveurs de CSP allogéniques obtenues après mobilisation par le filgrastim
Les données actuelles indiquent que les interactions immunologiques entre le greffon de CSP allogénique et le système immunitaire du receveur peuvent être associées à un risque accru et chronique de réaction du greffon contre l'hôte, en comparaison avec la greffe de moelle osseuse.
Précautions particulières chez les patients atteints de NCS
8 La numération des plaquettes doit être surveillée de près, en particulier au cours des premières semaines de traitement par le filgrastim.
Il faut envisager d'arrêter le traitement de façon intermittente ou de diminuer la dose de filgrastim chez les patients qui développent une thrombocytopénie, i. e. plaquettes régulièrement < 100.000/ mm3.
D'autres modifications de la numération sanguine peuvent apparaître, notamment anémie et augmentations transitoires des précurseurs myéloïdes, qui justifie une surveillance étroite de la numération sanguine.
Transformation en leucémie ou en syndrome myélodysplasique Avant d'établir un diagnostic de neutropénie chronique sévère, il faut veiller particulièrement à distinguer cette affection d'autres dérèglements hématologiques comme l'aplasie médullaire, la myélodysplasie et la leucémie myéloïde.
Une numération-formule sanguine avec numération plaquettaire ainsi qu'un myélogramme et un caryotype doivent être réalisés avant le traitement.
Il a été observé de rares cas (environ 3%) de syndrome myélodysplasique (SMD) ou de leucémie chez des patients atteints de NCS traités avec le filgrastim.
Ces observations n’ ont été faites que dans des cas de neutropénie congénitale.
Cependant, SMD ou leucémie sont des complications naturelles de la maladie et la relation avec le traitement par le filgrastim est incertaine.
Un sous-ensemble d’ environ 12% des patients dont la formule cytogénétique était initialement normale, ont développé des anomalies, dont la monosomie 7, au cours des évaluations de routine.
Si des patients atteints de NCS développent des anomalies cytogénétiques, les risques et les bénéfices de la poursuite du filgrastim doivent être pesés avec soin; le filgrastim devra être arrêté en cas de survenue d'un SMD ou de leucémie.
On ignore encore si le traitement à long terme des patients atteints de NCS favorise l’ apparition d’ anomalie cytogénétique, de SMD ou de transformation leucémique.
Il est recommandé de pratiquer un myélogramme et un caryotype chez les patients à intervalles réguliers (environ une fois par an).
Autres précautions Les causes de neutropénie transitoire, telles que les infections virales doivent être écartées.
La splénomégalie est un effet direct du traitement par le filgrastim.
Chez 31% des patients étudiés, une splénomégalie palpable a été notée.
Les augmentations de volume, mesurées par radiographie sont apparues de façon précoce lors du traitement par le filgrastim et ont évolué vers un plateau.
La réduction de dose a permis un ralentissement ou un arrêt de l'évolution de la splénomégalie et chez 3% des patients, une splénectomie a été nécessaire.
La taille de la rate doit être évaluée régulièrement.
La palpation abdominale est une méthode suffisante pour rechercher une augmentation anormale du volume splénique.
Hématurie et protéinurie peuvent survenir chez quelques patients.
Des analyses d’ urines doivent être effectuées régulièrement afin de suivre cet évènement.
L'innocuité et l'efficacité chez le nouveau-né et chez les patients atteints de neutropénie auto-immune n'ont pas été établies.
Précautions particulières chez les patients infectés par le virus VIH
Numération sanguine Le taux de PNN doit être étroitement surveillé, en particulier au cours des premières semaines du traitement par le filgrastim.
Certains patients peuvent répondre très rapidement au traitement, avec dès le début du traitement par le filgrastim une forte augmentation du taux de polynucléaires neutrophiles.
Il est recommandé de surveiller de façon quotidienne le taux de PNN au cours des 2 ou 3 premiers jours du traitement par le filgrastim.
Par la suite, il est recommandé de doser le taux des PNN au moins deux fois par semaine pendant les deux premières semaines et puis une fois par semaine ou une semaine sur deux, durant la poursuite du traitement.
Au cours de l’ administration intermittente des doses de 30 MUI (30 µg) de filgrastim, on peut observer des fluctuations importantes du taux des PNN.
Afin de déterminer le nadir du taux de PNN du patient, il est recommandé de procéder à une numération des PNN, immédiatement avant l'administration par le filgrastim.
9 Risques liés à l’ administration de doses plus élevées de médicaments myélosuppresseurs Le filgrastim ne prévient pas la thrombopénie et l’ anémie dues aux médicaments myélosuppresseurs.
Du fait de la possibilité d’ administrer des doses ou des associations plus importantes de médicaments avec un traitement par le filgrastim, les risques de thrombopénie et d’ anémie peuvent être majorés.
Une surveillance régulière de la numération sanguine est recommandée (voir ci-dessus).
Myélosuppression due aux infections opportunistes et aux affections malignes Des infections opportunistes comme celles à Mycobacterium avium ou des affections malignes comme le lymphome, touchant la moelle osseuse, peuvent également provoquer une neutropénie.
Chez les patients porteurs d’ une atteinte médullaire infectieuse ou maligne, il est indiqué de traiter spécifiquement la pathologie sous-jacente, en plus de l’ administration de filgrastim pour le traitement de la neutropénie.
Les effets de filgrastim sur la neutropénie due à une infection ou à une affection maligne envahissant la moelle osseuse n’ ont pas été déterminés avec précision.
Précautions particulières chez les patients atteints d'une anémie falciforme
Des crises drépanocytaires, ayant entraîné une issue fatale dans certains cas, ont été rapportées lors de l’ utilisation de filgrastim chez des sujets atteints d’ anémie falciforme.
Chez ces patients, l’ avis du médecin, après une évaluation rigoureuse du rapport bénéfice/ risque, est nécessaire avant l’ utilisation de filgrastim.
Excipients
Tevagrastim contient du sorbitol.
Les patients ayant une maladie héréditaire rare d’ intolérance au fructose ne doivent pas utiliser ce médicament.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
L'innocuité et l'efficacité de l'administration de filgrastim et d'une chimiothérapie myélosuppressive cytotoxique n'ont pas été formellement établies.
L'utilisation de filgrastim n'est pas recommandée dans la période de 24 heures précédant ou suivant une chimiothérapie myélosuppressive cytotoxique, en raison de la sensibilité des cellules myéloïdes à division rapide à cette chimiothérapie.
En cas de traitement concomitant par le filgrastim et le 5-fluorouracile, des données préliminaires observées chez un petit nombre de patients indiquent une augmentation possible de la sévérité de la neutropénie.
Les possibles interactions avec d'autres facteurs de croissance hématopoïétiques et avec les cytokines n'ont pas été étudiées au cours des essais cliniques.
Sachant que le lithium favorise le relargage des neutrophiles, il est possible qu’ il potentialise l’ effet de filgrastim.
Bien que cette association n’ ait pas été spécifiquement étudiée, aucun effet indésirable dû à cette interaction n’ a été mis en évidence.
Des études effectuées chez l’ animal ont mis en évidence une toxicité sur la reproduction (voir rubrique 5.3).
Le risque potentiel en clinique n’ est pas connu.
Le filgrastim ne doit pas être utilisé pendant la grossesse à moins d’ une nécessité absolue.
On ne sait pas si le filgrastim est excrété dans le lait humain.
L’ excrétion du filgrastim dans le lait n’ a pas été étudiée chez l’ animal.
La décision de continuer/ arrêter l’ allaitement ou le traitement par le filgrastim doit être estimée en prenant en compte le bénéfice de l’ allaitement pour l’ enfant et le bénéfice du traitement par le filgrastim pour la femme.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
10 Le filgrastim a un effet mineur ou modéré sur l’ aptitude à conduire des véhicules et à utiliser des machines.
Si le patient ressent de la fatigue, la précaution est recommandée lors de la conduite des véhicules et l’ utilisation des machines.
4.8 Effets indésirables
Dans les études cliniques, 541 patients atteints de cancer et 188 volontaires sains ont reçus du Tevagrastim.
Le profil de sécurité de Tevagrastim observé dans ces études cliniques correspondait à celui du produit de référence utilisé dans ces études.
Sur la base d’ informations publiées, les effets indésirables suivants et leur fréquence ont été observés lors d’ un traitement par le filgrastim.
L'évaluation d'effets indésirables est basée sur les données de fréquence suivantes:
Très fréquent: ≥ 1/ 10 Fréquent:
≥ 1/ 100, < 1/ 10
Peu fréquent: ≥ 1/ 1,000, < 1/ 100 Rare: ≥ 1/ 10,000, < 1/ 1,000 Très rare:
Inconnu:
< 1/ 10,000 Ne peut pas être estimé au regard des données disponibles
Au sein de chaque groupe de fréquence, les effets indésirables sont présentés par ordre de sévérité décroissante.
Chez les patients atteints de cancer
Dans les études cliniques, les effets indésirables attribuables au filgrastim et rencontrés le plus fréquemment lors des traitements aux doses recommandées sont: douleurs osseuses, légères à modérées chez 10% des patients et sévères chez 3% des patients.
Elles sont habituellement contrôlées par l'administration d'antalgiques standards.
Des troubles urinaires à type de dysurie légère à modérée ont également été rapportés moins fréquemment.
Dans les essais cliniques randomisés contre placebo, le filgrastim n'a pas augmenté l'incidence des effets indésirables associés à la chimiothérapie.
Les effets indésirables rapportés à la même fréquence chez les patients traités par filgrastim-chimiothérapie et chez ceux traités par placebo-chimiothérapie sont: nausées et vomissements, alopécie, diarrhée, asthénie, anorexie, mucite, céphalées, toux, rash cutané, douleurs thoraciques, faiblesse généralisée, maux de gorge, constipation et douleurs non spécifiées.
Des modifications biologiques légères ou modérées, dose-dépendantes et réversibles à l'arrêt du traitement incluant une élévation des taux de lacticodéshydrogénase (LDH), des phosphatases alcalines, de l'uricémie et des gamma-glutamyl transférase (Gamma-GT) ont été observées lors d’ un traitement par le filgrastim aux doses recommandées chez environ respectivement 50%, 35%, 25% et 10% des patients.
Une baisse transitoire de la pression artérielle, ne nécessitant aucun traitement spécifique, a été rapportée dans de rares cas.
Occasionnellement, des perturbations vasculaires ont été rapportées, incluant des syndromes veino- occlusifs et des modifications des volumes hydriques chez les patients recevant une chimiothérapie intensive suivie d'autogreffe de moelle.
La relation de causalité avec le filgrastim n'a pas été établie.
De très rares cas de vascularites cutanées ont été rapportés chez les patients traités avec le filgrastim.
Le mécanisme des vascularites chez les malades traités par le filgrastim n’ est pas connu.
11 La survenue de syndrome de Sweet (dermatose fébrile aiguë) a rarement été rapportée.
Cependant, un pourcentage significatif des malades étant atteints de leucémie, pathologie connue pour être associée au syndrome de Sweet, une relation causale avec le filgrastim n’ a pas été établie.
Quelques cas de poussées de polyarthrite rhumatoïde ont été observés.
De rares cas d'effets indésirables pulmonaires incluant pneumonie interstitielle, œ dème pulmonaire et infiltration pulmonaire ont été rapportés, entraînant dans certains de ces cas, une insuffisance respiratoire ou un syndrome de détresse respiratoire de l’ adulte (ARDS) pouvant entraîner une issue fatale (voir rubrique 4.4).
Réactions allergiques: des réactions de type allergique, incluant anaphylaxie, rash cutané, urticaire, angio-œ dème, dyspnée et hypotension, survenant lors de l’ administration initiale ou de la poursuite du traitement ont été rapportées chez les patients traités par le filgrastim.
En général, les cas rapportés ont été plus fréquents après une administration par voie intraveineuse.
Dans certains cas, la réadministration du produit a entraîné la réapparition des symptômes, suggérant ainsi une relation de cause à effet.
Le traitement par le filgrastim doit être définitivement arrêté chez les patients présentant une réaction allergique grave.
Des cas isolés de crises drépanocytaires ont été rapportés chez des patients atteints d’ anémie falciforme (voir rubrique 4.4).
Système organe classe Troubles du métabolisme et de la
Fréquence Très
Effets indésirables Elévation des Phosphatases Alcalines, élévation du
fréquent
taux de LDH, élévation de l' uricémie
Affections respiratoires,
Fréquent
thoraciques et médiastinales
Très rare
Affections gastro-intestinales
Très fréquent
Nausées/ Vomissements
Affections hépatobiliaires
Fréquent Très fréquent
Constipation, anorexie, diarrhée, mucite Elévation des Gamma-GT
Affections musculo-squelettiques et systémiques
Très fréquent
Douleurs thoraciques, douleurs osseuses
Affections du rein et des voies urinaires
Très rare Très rare
Poussées de polyarthrite rhumatoïde Troubles urinaires
Mobilisation de cellules souches progénitrices chez les donneurs sains
L'effet indésirable le plus fréquemment rapporté a été des douleurs osseuses transitoires légères à modérées.
Une hyperleucocytose (leucocytes > 50 x 109/ l) a été observée chez 41% des donneurs et une thrombopénie transitoire (numération plaquettaire < 100 x 109/ l) a été observée chez 35% des donneurs consécutivement à l'administration de filgrastim et aux cytaphérèses.
Une élévation transitoire mineure des phosphatases alcalines, LDH, SGOT et de l'acide urique a été rapportée chez les donneurs sains recevant du filgrastim, ceci sans conséquence clinique.
Une exacerbation de la polyarthrite rhumatoïde a été très rarement observée.
Des symptômes à type de réaction allergique sévère ont été très rarement rapportés.
Des maux de tête, ayant pu être attribués au filgrastim, ont été rapportés lors d'études chez les donneurs de CSP.
Après l’ administration de G-CSFs chez les donneurs sains et chez les patients, des cas fréquents mais généralement asymptomatiques d’ une augmentation du volume de la rate ainsi que de très rares cas de rupture splénique ont été observés (voir rubrique 4.4).
Système organe classe Affections hématologiques et du
Fréquence Très fréquent
Effets indésirables Hyperleucocytose, thrombopénie
Peu fréquent
Elévation des Phosphatases Alcalines, élévation du taux de LDH
Affections du système nerveux
Peu fréquent Très fréquent
Elévation des SGOT, hyperuricémie Céphalées
Affections musculo-squelettiques et systémiques
Troubles généraux et anomalies Peu fréquent au site d’ administration
Réactions allergiques sévères
Chez les patients atteints de NCS
Des effets indésirables liés au traitement par le filgrastim chez les patients atteints de NCS ont été rapportés, leur fréquence tend à diminuer avec le temps pour certains.
Les effets indésirables les plus fréquemment observés attribuables au filgrastim ont été des douleurs osseuses et ostéo-articulaires.
Les autres effets indésirables observés comprennent notamment la splénomégalie qui peut être évolutive dans une minorité de cas et une thrombocytopénie.
Céphalées et diarrhées sont des effets apparaissant rapidement après le début du traitement par le filgrastim et ont été rapportées chez moins de 10% des patients.
Anémie et épistaxis ont aussi été rapportées.
Des augmentations transitoires de l'uricémie, de la LDH et des phosphatases alcalines ne s'accompagnant pas de symptômes cliniques ont été observées.
Une diminution modérée et transitoire de la glycémie a été aussi observée.
Les effets indésirables qui pourraient être liés au traitement par le filgrastim et observés chez moins de 2% des patients atteints de NCS sont: réaction au point d'injection, céphalées, hépatomégalie, arthralgie, alopécie, ostéoporose et rash cutané.
Lors de traitements au long cours, des vascularites cutanées ont été rapportées chez 2% des patients atteints de NCS.
Il y a eu quelques cas de protéinurie/ hématurie.
Système organe classe Affections hématologiques et
Fréquence Très fréquent
du système lymphatique
Fréquent
Thrombopénie
Troubles du métabolisme et de la nutrition
Peu fréquent Très fréquent
Troubles spléniques Diminution de la glycémie, élévation des Phosphatases Alcalines, élévation du taux de LDH, hyperuricémie
Affections respiratoires, thoraciques et médiastinales
Fréquent
Diarrhée
Affections hépatobiliaires
Fréquent
Hépatomégalie
Affections de la peau et du tissue sous-cutané
Fréquent
Alopécie, vascularite cutanée, réaction au point d'injection, rash
Affections du rein et des voies urinaires
Peu fréquent
Hématurie, protéinurie
Chez les patients infectés par le virus VIH
Au cours des essais cliniques, les seuls effets indésirables potentiellement imputables à l’ administration de filgrastim ont été des douleurs ostéoarticulaires, avec de façon prédominante des douleurs osseuses légères à modérées et des myalgies.
L’ incidence de ces effets a été similaire à celle rapportée pour les patients atteints de cancer.
Chez moins de 3% des patients, une splénomégalie a été attribuée au filgrastim.
Dans tous les cas rapportés, elle était légère ou modérée à l’ examen clinique et d’ évolution favorable; aucun patient n’ a présenté d’ hypersplénomégalie ou n’ a subi une splénectomie.
On observe fréquemment une splénomégalie chez les patients infectés par le virus VIH, et à des degrés divers, chez la plupart des patients atteints du SIDA, la relation avec le traitement par le filgrastim n’ est par conséquent pas clairement établie.
Système organe classe Affections hématologiques et du système lymphatique
Fréquence Fréquent
Effets indésirables Troubles spléniques
Affections musculo-squelettiques et systémiques
Très fréquent
Douleurs osseuses
4.9 Surdosage
Aucun cas de surdosage n’ a été rapporté.
L'arrêt du traitement par le filgrastim est suivi habituellement d'une chute de 50% des polynucléaires neutrophiles circulants en 1 à 2 jours et d'une normalisation de leur taux en 1 à 7 jours.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: facteur de croissance, code ATC:
L03AA02
Le G-CSF est une glycoprotéine qui régule la production et la libération des polynucléaires neutrophiles fonctionnels à partir de la moelle osseuse.
Tevagrastim, contenant du r-metHuG-CSF (filgrastim), entraîne une augmentation marquée du nombre des polynucléaires neutrophiles circulants et une augmentation mineure des monocytes en 24 heures.
Chez certains patients atteints de NCS, le filgrastim peut aussi induire une faible augmentation du nombre des éosinophiles et des basophiles circulants par rapport aux valeurs initiales; certains de ces patients présentent déjà une éosinophilie ou une basophilie avant le traitement.
Aux posologies recommandées, l'augmentation du taux de polynucléaires neutrophiles est dose-dépendante.
14 possèdent des fonctions normales ou activées comme le démontrent les tests de chimiotactisme et de phagocytose.
Après arrêt du traitement par le filgrastim, le nombre de polynucléaires neutrophiles circulants diminue de 50% en 1 à 2 jours et se normalise dans un délai de 1 à 7 jours.
L'utilisation du filgrastim chez les patients traités par chimiothérapie cytotoxique entraîne une réduction significative de l'incidence, de la sévérité et de la durée tant de la neutropénie que des épisodes fébriles associés.
Le traitement par le filgrastim réduit significativement les durées des neutropénies fébriles, de l’ utilisation d’ antibiotiques et de l’ hospitalisation, après chimiothérapie d’ induction pour une leucémie aiguë myéloïde ou après chimiothérapie myélosuppressive suivie de greffe de moelle.
L’ incidence des fièvres et infections documentées n’ a pas été réduite dans ces conditions.
La durée de la fièvre n’ a pas été réduite chez les patients sous chimiothérapie myélosuppressive suivie de greffe de moelle.
L'utilisation du filgrastim soit isolément, soit après une chimiothérapie entraîne un passage de cellules souches progénitrices de la moelle vers le sang circulant périphérique.
Ces CSP autologues peuvent être recueillies par cytaphérèse et réinjectées après une cure de chimiothérapie à forte dose, avec ou sans greffe de moelle osseuse associée.
L'injection de CSP accélère l'hématopoïèse en réduisant le risque de complications hémorragiques et le besoin de transfusion plaquettaire.
Les receveurs de CSP allogéniques, obtenues après mobilisation par le filgrastim, ont une reconstitution hématologique significativement plus rapide avec, un délai significativement plus court de récupération plaquettaire, non soutenue par transfusion plaquettaire, comparé à ceux recevant une greffe de moelle allogénique.
L’ utilisation du filgrastim pour la mobilisation de CSP dans le sang circulant chez les donneurs sains en vue d'une allogreffe de CSP permet de collecter chez la majorité des donneurs une quantité supérieure ou égale à 4 x 106 cellules CD34+ / kg de poids corporel du receveur après deux cytaphérèses.
Chez les donneurs sains, la dose de 10 µg/ kg/ jour est administrée par voie sous-cutanée pendant 4 à 5 jours consécutifs.
L'utilisation du filgrastim chez des patients, enfants ou adultes, atteints de NCS (neutropénie congénitale sévère, neutropénie cyclique et neutropénie idiopathique) induit une augmentation prolongée du chiffre absolu des neutrophiles dans la circulation périphérique et une réduction du risque infectieux et de ses conséquences.
L'utilisation du filgrastim chez des patients infectés par le virus VIH maintient un taux normal de polynucléaires neutrophiles rendant possible l’ administration, aux doses prévues, des médicaments antiviraux et/ ou autres médicaments myélosuppresseurs.
Chez les patients infectés par le virus VIH ayant reçu du filgrastim, aucune augmentation de la réplication virale VIH n’ a été mise en évidence.
Comme pour d'autres facteurs de croissance hématopoïétiques, le G-CSF a montré in vitro des propriétés stimulantes des cellules endothéliales humaines.
L’ innocuité et l’ efficacité de Tevagrastim ont été déterminées dans des études contrôlées, randomisées de phase III dans le cancer du sein, le cancer du poumon et le lymphome non hodgkinien.
Aucune différence significative n’ est apparue entre Tevagrastim et le produit de référence au regard de la durée des neutropénies sévères et de l’ incidence sur les neutropénies fébriles.
5.2 Propriétés pharmacocinétiques
Des études randomisées en simple-aveugle, à dose unique, croisée chez 196 volontaires sains ont montré que le profil pharmacocinétique de Tevagrastim était comparable à celui du produit de référence après administration sous-cutanée et intraveineuse.
Il a été démontré que l'élimination du filgrastim suit une cinétique de premier ordre après administration sous-cutanée et intraveineuse.
La perfusion continue de filgrastim sur une
15 durée allant jusqu'à 28 jours chez des malades traités par autogreffe de moelle n'entraîne pas d'accumulation de filgrastim, et ne modifie pas la demi-vie d'élimination.
Il existe une corrélation linéaire positive entre la dose de filgrastim, administrée par voie sous-cutanée ou par voie intraveineuse, et la concentration sérique.
Après administration sous-cutanée aux doses recommandées, les concentrations sériques de filgrastim sont maintenues au-dessus de 10 ng/ ml pendant 8 à 16 heures.
Le volume de distribution est d'environ 150 ml/ kg.
Chez les patients atteints de cancer, le profil pharmacocinétique de Tevagrastim était comparable à celui du produit de référence après administrations sous-cutanées uniques et répétées.
5.3 Données de sécurité préclinique
Les données non cliniques issues des études conventionnelles de pharmacologie de sécurité, de génotoxicité et de tolérance locale n’ ont pas révélé de risque particulier pour l’ homme.
Les données pré-cliniques issues des études conventionnelles de toxicologie en administration répétée révèlent des effets pharmacologiques escomptés incluant une augmentation du taux de leucocytes, hyperplasie myéloïde, hématopoïèse extramédulaire et une spénomégalie.
Aucun effet n’ a été observé sur la fertilité des rats mâles et femelles ou sur la grossesse des rats.
Les études chez le rat et le lapin n'ont pas mis en évidence d'effet tératogène.
Cependant, chez le lapin, l'administration de filgrastim a pu s'accompagner d'une augmentation du nombre d'avortements spontanés, mais aucune malformation n’ a été observée.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Acide acétique glacial Hydroxyde de sodium Sorbitol (E420) Polysorbate 80 Eau pour préparations injectables
6.2 Incompatibilités
Tevagrastim ne doit pas être dilué dans des solutions salines.
Ce médicament ne doit pas être mélangé avec d’ autres médicaments à l’ exception de ceux mentionnés dans la rubrique 6.6.
Le filgrastim dilué peut s'adsorber sur les matériaux en verre ou en plastique sauf lorsqu’ il est dilué comme mentionné en rubrique 6.6.
6.3 Durée de conservation
2 ans.
La stabilité physico-chimique de la solution diluée pendant 24 heures entre 2°C et 8°C a été démontrée.
D'un point de vue microbiologique, le produit doit être utilisé immédiatement.
S'il n'est pas utilisé immédiatement, la durée et les conditions de conservation du produit sont sous la seule responsabilité de l'utilisateur et ne doivent normalement pas dépasser 24 heures à une température comprise entre +2°C et +8°C, à moins que la reconstitution ait été effectuée sous conditions aseptiques validées et contrôlées.
6.4 Précautions particulières de conservation
16 A conserver au réfrigérateur (entre 2°C et 8°C).
Pour les conditions de conservation du médicament dilué, voir rubrique 6.3.
6.5 Nature et contenu de l’ emballage extérieur
Seringues préremplies en verre de type I avec une aiguille en acier inoxydable attachée de manière permanente.
Boîtes contenant 1, 5 ou 10 seringues préremplies de 0,5 ml de solution injectable ou pour perfusion ou emballage multiple contenant 10 (2 boîtes de 5) seringues préremplies de 0,5 ml de solution injectable ou pour perfusion.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
Si nécessaire, Tevagrastim peut être dilué dans une solution de glucose à 50 mg/ ml (5%).
La concentration finale ne doit pas être inférieure à 0,2 MUI (2 µg) par ml.
Avant toute utilisation, la solution doit être contrôlée visuellement.
Seules les solutions limpides et dépourvues de particules peuvent être utilisées.
Pour des patients traités par le filgrastim dilué à des concentrations inférieures à 1,5 MUI (15 µg) par ml, il faut ajouter de la sérum albumine humaine (SAH) afin d'obtenir une concentration finale de 2 mg/ ml.
Exemple:
Dans un volume d'injection final de 20 ml, il faut ajouter aux doses de filgrastim inférieures à 30 MUI (300 µg), 0,2 ml de sérum albumine humaine à 200 mg/ ml (20%).
Après dilution dans une solution de glucose à 50 mg/ ml (5%), Tevagrastim est compatible avec le verre et diverses matières plastiques, incluant le PVC, la polyoléfine (un copolymère de polypropylène et de polyéthylène) et le polypropylène.
Tevagrastim ne contient aucun conservateur.
Du fait d’ un risque possible de contamination microbienne, les seringues de Tevagrastim sont à usage unique.
Une exposition accidentelle à la congélation n'affecte pas la stabilité de Tevagrastim.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Teva Generics GmbH Kandelstr.
10 D-79199 Kirchzarten Allemagne
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
17 10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
18 1.
DENOMINATION DU MEDICAMENT
Tevagrastim 48 MUI/ 0,8 ml solution injectable ou pour perfusion
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque ml de solution injectable ou pour perfusion contient 60 millions d’ unités internationales [MUI] de filgrastim (600 µg/ ml).
Chaque seringue préremplie contient 48 MUI (480 µg) de filgrastim dans 0,8 ml de solution injectable ou pour perfusion.
Le filgrastim (facteur recombinant humain stimulant des colonies de granulocytes) est produit par la technique de l’ ADN recombinant, sur Escherichia coli K802.
Excipient: chaque ml de solution contient 50 mg de sorbitol.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable ou pour perfusion
Solution limpide et incolore.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Tevagrastim est indiqué dans la réduction de la durée des neutropénies et de l’ incidence des neutropénies fébriles chez les patients traités par une chimiothérapie cytotoxique pour une pathologie maligne (à l’ exception des leucémies myéloïdes chroniques et des syndromes myélodysplasiques), et dans la réduction de la durée des neutropénies chez les patients recevant une thérapie myélosuppressive suivie de greffe de moelle et présentant un risque accru de neutropénie sévère prolongée.
L’ innocuité et l’ efficacité de Tevagrastim sont similaires chez l’ adulte et chez l’ enfant recevant une chimiothérapie cytotoxique.
Tevagrastim est indiqué dans la mobilisation de cellules souches progénitrices (CSP) dans le sang circulant.
L'administration à long terme de Tevagrastim est indiquée chez les patients, enfants ou adultes, atteints de neutropénies sévères congénitale, cyclique ou idiopathique avec un taux de polynucléaires neutrophiles (PNN) de 0,5 x 109/ l et des antécédents d'infections sévères ou récurrentes, afin d’ augmenter le taux de neutrophiles et de réduire l'incidence et la durée des épisodes infectieux.
Tevagrastim est indiqué dans le traitement des neutropénies persistantes (PNN inférieur ou égal à 1,0 x 109/ l) chez les patients infectés par le VIH à un stade avancé, afin de réduire le risque d’ infection bactérienne quand les autres options destinées à corriger la neutropénie sont inadéquates.
4.2 Posologie et mode d’ administration
Particularités
Un traitement par le filgrastim ne doit être administré qu’ après avis d’ un centre d’ oncologie ayant l’ expérience de l'utilisation des G-CSFs et de l’ hématologie et ayant les équipements diagnostiques
Les procédures de mobilisation et de cytaphérèse doivent être mises en œ uvre en collaboration avec un centre d'onco-hématologie disposant d'une expérience adéquate, et capable de surveiller correctement le rendement en cellules souches.
Après chimiothérapie cytotoxique
La dose recommandée de filgrastim est de 0,5 MUI (5 µg)/ kg/ jour.
La première injection de filgrastim doit être effectuée au plus tôt 24 heures après la fin de la chimiothérapie cytotoxique.
Le filgrastim doit être administré de façon quotidienne par voie sous-cutanée ou en perfusion intraveineuse de 30 minutes, la solution de filgrastim étant alors diluée dans une solution de glucose à 5% (voir rubrique 6.6 pour les instructions concernant la dilution).
La préférence doit être donnée à la voie sous-cutanée dans la majorité des cas.
D’ après les résultats d’ une étude à dose unique, l’ administration par voie intraveineuse semble réduire la durée de l’ effet.
La signification clinique de ces données après administrations multiples n’ a pas été clairement établie.
Le choix de la voie d’ administration doit être fait au cas par cas.
Dans les essais cliniques randomisés, la dose utilisée a été de 23 MUI (230 µg)/ m2/ j (4,0 à 8,4 µg/ kg/ jour) par voie sous-cutanée.
L'administration quotidienne de filgrastim doit être poursuivie jusqu'à ce que le nadir du nombre de neutrophiles soit dépassé et que ce nombre soit revenu à une valeur normale.
Après traitement par une chimiothérapie validée dans les tumeurs solides, les lymphomes et les leucémies lymphoïdes, la durée nécessaire de traitement par le filgrastim pour satisfaire ces critères peut aller jusqu’ à 14 jours.
Après traitement d’ induction et de consolidation pour une leucémie aiguë myéloïde, la durée de traitement peut être significativement plus longue (jusqu’ à 38 jours) selon le type, la dose et le schéma de chimiothérapie cytotoxique utilisés.
Chez les patients traités par chimiothérapie cytotoxique, une augmentation transitoire du nombre des neutrophiles est typiquement observée, 1 ou 2 jours après le début du traitement par le filgrastim.
Cependant, pour obtenir une réponse durable, il faut continuer le traitement par le filgrastim jusqu'à ce que la date attendue du nadir soit dépassée et que le nombre des neutrophiles se soit normalisé.
Il n'est pas recommandé d'interrompre prématurément le traitement avant la date attendue du nadir.
Après chimiothérapie myéloablative suivie de greffe de moelle osseuse
La dose initiale recommandée de filgrastim est de 1,0 MUI (10 µg)/ kg/ jour en perfusion intraveineuse de 30 minutes ou de 24 heures, ou en perfusion sous-cutanée de 1,0 MUI (10 µg)/ kg/ jour en continu sur 24 heures.
Le filgrastim doit être dilué dans 20 ml de solution pour perfusion de glucose à 50 mg/ ml (5%) (voir rubrique 6.6 pour les instructions concernant la dilution).
La première perfusion de filgrastim devra être réalisée au minimum 24 heures après la chimiothérapie cytotoxique et la transfusion de moelle.
Une fois le nadir du nombre de neutrophiles dépassé, la dose quotidienne de filgrastim devra être adaptée en fonction de la réponse des neutrophiles comme suit:
Nombre de Polynucléaires Neutrophiles > 1,0 x 109/ l pendant 3 jours consécutifs Puis si le nombre de PNN > 1,0 x 109/ l pendant 3 jours consécutifs supplémentaires
Ajustement de la dose de filgrastim Réduire à 0,5 MUI (5µg/ kg/ jour) Arrêter le traitement par le filgrastim
Pendant cette période si le nombre de PNN redescend en
dessous de 1,0 x 109/ l, la dose de filgrastim
devra être ré-augmentée selon le schéma thérapeutique décrit ci-dessus
Mobilisation de CSP dans le sang circulant chez les patients traités par chimiothérapie myélosuppressive ou myéloablative suivie d'une autogreffe de ces cellules souches progénitrices.
20 La dose de filgrastim recommandée pour la mobilisation de CSP, utilisé seul, est de 1,0 MUI (10 µg)/ kg/ jour en perfusion sous-cutanée continue sur 24 heures ou en une injection sous-cutanée quotidienne pendant 5 à 7 jours consécutifs.
En cas de perfusion, le filgrastim doit être dilué dans 20 ml de solution de glucose pour perfusion à 50 mg/ ml (5%) (voir rubrique 6.6 pour les instructions concernant la dilution).
1 ou 2 cytaphérèses aux jours 5 et 6 sont souvent suffisantes.
Dans d'autres circonstances, des cytaphérèses supplémentaires peuvent être nécessaires.
La dose de filgrastim doit être maintenue jusqu'à la dernière cytaphérèse.
Après chimiothérapie myélosuppressive, la dose de filgrastim recommandée pour la mobilisation de CSP est de 0,5 MUI (5 µg)/ kg/ jour en injections sous-cutanées quotidiennes, à partir du jour suivant la fin de la chimiothérapie et jusqu'à ce que la date attendue du nadir soit dépassée et que le taux de neutrophiles se soit normalisé.
La cytaphérèse doit être réalisée dans l'intervalle de temps où le taux de PNN est compris entre 0,5 x 109/ l et 5,0 x 109/ l.
Une seule cytaphérèse est en général suffisante pour les patients n'ayant pas reçu de chimiothérapie intensive.
Dans les autres cas, il est recommandé de procéder à des cytaphérèses supplémentaires.
Mobilisation de CSP dans le sang circulant chez les donneurs sains en vue d'une greffe allogénique de cellules souches progénitrices
La dose recommandée de filgrastim pour la mobilisation de CSP chez les donneurs sains est de 1,0 MUI (10 µg)/ kg/ jour par voie sous-cutanée pendant 4 à 5 jours.
Les cytaphérèses doivent être commencées au jour 5 et poursuivies jusqu'au jour 6 si nécessaire, afin de collecter une quantité de 4 x 106 cellules CD34+ / kg de poids corporel du receveur.
Chez les patients souffrant de neutropénie chronique sévère (NCS)
Neutropénie congénitale La dose initiale recommandée est de 1,2 MUI (12 µg)/ kg/ jour par voie sous-cutanée en dose unique ou en doses fractionnées.
Neutropénie idiopathique ou cyclique La dose initiale recommandée est de 0,5 MUI (5 µg)/ kg/ jour par voie sous-cutanée en dose unique ou en doses fractionnées.
Ajustement des doses Le filgrastim doit être administré tous les jours par injection sous-cutanée pour augmenter et maintenir les chiffres moyens des neutrophiles au-dessus de 1,5 x 109/ l.
Lorsque la réponse a été obtenue, la dose minimale efficace, nécessaire à maintenir le taux de neutrophiles, doit être recherchée.
L'administration quotidienne au long cours est nécessaire pour maintenir un taux de neutrophiles adéquat.
Après une ou deux semaines de traitement, la dose initiale peut être doublée ou diminuée de moitié selon la réponse du patient.
Par la suite, la dose doit être ajustée à chaque individu toutes les une à deux semaines pour maintenir le taux moyen de neutrophiles entre 1,5 x 109/ l et 10 x 109/ l.
Un protocole d'augmentation des doses plus rapide peut être envisagé chez les patients présentant des infections sévères.
Lors des essais cliniques, 97% des patients répondeurs avaient une réponse complète à des doses de 2,4 MUI (24 µg)/ kg/ jour.
La tolérance à long terme de l'administration de filgrastim à des doses > 2,4 MUI (24 µg)/ kg/ jour chez des patients atteints de NCS n'a pas été établie.
Chez les patients infectés par le virus VIH
Correction de la neutropénie La dose initiale recommandée de filgrastim est de 0,1 MUI (1 µg)/ kg/ jour à administrer de façon quotidienne par voie sous-cutanée, elle peut être augmentée par paliers jusqu’ à 0,4 MUI (4 µg)/ kg/ jour pour obtenir et maintenir un taux normal et stable de polynucléaires neutrophiles (PNN > 2,0 x 109/ l).
Lors des essais cliniques, plus de 90% des patients ont été répondeurs à ces doses, avec une durée médiane de correction de la neutropénie de 2 jours.
21 Chez un nombre restreint de patients (< 10%), il a été nécessaire d’ administrer des doses allant jusqu’ à 1,0 MUI (10 µg)/ kg/ jour pour corriger la neutropénie.
Maintien d’ un taux normal de polynucléaires neutrophiles Lorsque la correction de la neutropénie a été obtenue, la dose minimale efficace, pour maintenir un taux de polynucléaires neutrophiles normal doit être recherchée.
Il est recommandé d’ ajuster la dose initiale en administrant, un jour sur deux, une injection sous cutanée de 30 MUI (300 µg)/ jour.
Selon la réponse du patient, la posologie pourra être ajustée pour maintenir le taux moyen de polynucléaires neutrophiles à une valeur supérieure à 2 x 109/ l.
Lors des essais cliniques, des doses de 30 MUI (300 µg)/ jour, administrées 1 à 7 jours par semaine, ont été nécessaires pour maintenir un taux de PNN > 2 x 109/ l, avec une fréquence médiane d’ administration de 3 jours par semaine.
Une administration au long cours peut s’ avérer nécessaire pour maintenir le taux de PNN > 2 x 109/ l.
Populations particulières
Patients âgés Les études cliniques avec le filgrastim ont inclus un nombre réduit de patients âgés mais aucune étude spécifique n’ ayant été réalisée, il n’ est pas possible de faire de recommandations concernant la posologie chez ce type de patients.
Patients avec une insuffisance rénale ou hépatique Des études avec le filgrastim chez les malades présentant une insuffisance rénale ou hépatique sévère démontrent que les profils pharmacocinétique et pharmacodynamique sont similaires à ceux observés chez les sujets normaux.
L’ ajustement des doses n’ est pas nécessaire dans ces conditions.
Utilisation pédiatrique en cancérologie et dans la NCS Soixante-cinq pourcent des patients inclus dans le programme d'essai dans la NCS avaient moins de 18 ans.
L'efficacité du traitement par le filgrastim est apparue clairement pour ce groupe d’ âge qui comportait essentiellement des patients atteints de neutropénie congénitale.
Il n'est pas apparu de différence dans le profil de tolérance chez les enfants traités pour neutropénie chronique sévère.
Les données fournies par les études cliniques effectuées en pédiatrie montrent que l’ innocuité et l’ efficacité de filgrastim sont comparables chez les adultes et les enfants recevant des chimiothérapies cytotoxiques.
Les doses recommandées chez l’ enfant sont identiques à celles préconisées chez l’ adulte après chimiothérapie cytotoxique myélosuppressive.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
4.4 Mises en garde spéciales et précautions d’ emploi
Mises en garde
Le filgrastim ne doit pas être administré pour augmenter les doses de chimiothérapie cytotoxique au-delà des dosages établis (voir ci-dessous).
Le filgrastim ne doit pas être administré à des patients présentant une neutropénie congénitale sévère (syndrome de Kostmann) avec anomalies cytogénétiques (voir ci-dessous).
Précautions chez les patients atteints de leucémie myéloïde aiguë
22 Le facteur stimulant des colonies de granulocytes peut promouvoir la croissance des cellules myéloïdes in vitro et des effets similaires ont pu être observés sur certaines cellules non myéloïdes in vitro.
L'innocuité et l'efficacité de l’ administration de filgrastim chez les patients atteints de syndrome myélodysplasique ou de leucémie myéloïde chronique n'ont pas été établies.
Le filgrastim n’ est donc pas indiqué dans ces pathologies.
Il importe de bien différencier une transformation blastique de leucémie myéloïde chronique d’ une leucémie aiguë myéloïde (LAM).
En raison des données de tolérance et d'efficacité limitées, filgrastim doit être administré avec précaution chez les patients atteints de LAM secondaire.
L'innocuité et l'efficacité de l’ administration de filgrastim n'ont pas été établies chez les patients atteints d'une LAM de novo, âgés de moins de 55 ans et ayant une cytogénétique favorable [t(8; 21); t(15; 17); et inv(16)].
Autres précautions Il est souhaitable d'effectuer une surveillance de la densité osseuse chez les malades ayant un terrain ostéoporotique, et dont le traitement par le filgrastim est prévu pour une durée supérieure à 6 mois.
Après administration de facteurs de croissance de la lignée granulocytaire (G-CSFs), de rares cas d'effets indésirables pulmonaires ont été rapportés, en particulier, des pneumonies interstitielles.
Les risques peuvent être majorés chez les patients ayant des antécédents récents d’ infiltration pulmonaire ou de pneumonie.
L’ apparition de signes pulmonaires, tels que toux, fièvre et dyspnée associés à des signes radiologiques d’ infiltration pulmonaire avec détérioration de la fonction pulmonaire peuvent être des signes préliminaires d’ un syndrome de détresse respiratoire de l’ adulte (ARDS).
Le filgrastim doit être arrêté et un traitement approprié doit être dès lors initié.
Précautions particulières chez les patients cancéreux
Leucocytose Une leucocytose supérieure ou égale à 100 x 109/ l a été observée chez moins de 5% des sujets recevant des posologies de filgrastim supérieures à 0,3 MUI (3 µg)/ kg/ jour.
Aucun effet indésirable directement attribuable à ce niveau de leucocytose n'a été rapporté.
Cependant, en raison des risques potentiels associés à une hyperleucocytose, il est souhaitable de réaliser une numération leucocytaire à intervalles réguliers lors du traitement par le filgrastim.
Si le nombre de leucocytes dépasse 50 x 109/ l après la date attendue du nadir, le filgrastim doit être arrêté immédiatement.
Néanmoins, en cas d'administration de filgrastim en vue d'une mobilisation de CSP, le traitement par le filgrastim doit être arrêté ou la posologie diminuée si le taux de leucocytes dépasse 70 x 109/ l.
Risques associés à la chimiothérapie intensive Des précautions particulières doivent être prises pour le traitement des patients avec des doses élevées de chimiothérapie car l'effet bénéfique sur l'évolution tumorale n'a pas été régulièrement démontré et une chimiothérapie intensive peut comporter des effets toxiques accrus en particulier cardiaques, pulmonaires, neurologiques et dermatologiques (prière de se référer à l'information concernant la chimiothérapie utilisée).
Le traitement avec le filgrastim seul n'agit pas en soi sur la thrombopénie ni sur l'anémie due à la chimiothérapie myélosuppressive.
Du fait de l'administration de doses plus élevées de chimiothérapie (c'est-à-dire dose complète sur le schéma prescrit), les risques de thrombopénie et d'anémie peuvent être majorés.
Il est recommandé de surveiller régulièrement le nombre des plaquettes et l'hématocrite.
Il faut être particulièrement attentif lors de l'administration d'une chimiothérapie connue pour être thrombopéniante.
Il a été montré que l'utilisation de CSP mobilisées par le filgrastim a réduit la profondeur et la durée de la thrombocytopénie liée à une chimiothérapie myélosuppressive ou myéloablative.
23 Autres précautions spéciales Les effets de filgrastim chez les patients ayant une diminution substantielle des précurseurs myéloïdes n'ont pas été étudiés.
Le filgrastim agit avant tout sur les précurseurs des neutrophiles pour aboutir à une élévation du nombre des neutrophiles.
De ce fait, la réponse au traitement peut être diminuée chez les patients ayant une réduction des précurseurs des neutrophiles (par exemple chez les patients traités par une radiothérapie étendue ou une chimiothérapie prolongée ou avec une infiltration de moelle osseuse par la tumeur).
Les effets de filgrastim sur la réaction du greffon contre l’ hôte n’ ont pas été définis.
Celles -ci doivent être prises en compte lors de l’ interprétation des résultats de la scintigraphie osseuse.
Précautions particulières chez les patients bénéficiant d'une collection de cellules souches
Mobilisation Il n'y a pas de comparaison prospective randomisée des deux méthodes de collection recommandées (filgrastim seul ou en association avec une chimiothérapie myélosuppressive) chez les mêmes populations de patients.
Le degré de variation des taux de cellules CD34+ entre les patients et entre les dosages rend difficile la comparaison directe entre les études.
Il est donc difficile de recommander la méthode idéale.
Le choix de la méthode de mobilisation doit prendre en compte l'objectif thérapeutique global pour chaque patient.
Avec exposition préalable aux agents cytotoxiques Les patients ayant reçu au préalable une chimiothérapie intensive très myélosuppressive, peuvent ne pas présenter une mobilisation suffisante des CSP pour obtenir le rendement recommandé (cellules CD34+ ≥ 2.0 x 106 / kg) ou l'accélération de la normalisation du taux de plaquettes.
Certains agents cytotoxiques sont particulièrement toxiques pour les cellules souches progénitrices et peuvent diminuer leur mobilisation.
Des agents tels que le melphalan, la carmustine (BCNU) et le carboplatine peuvent réduire le rendement en cellules souches s'ils sont administrés pendant de longues périodes avant l'initiation de la mobilisation.
Si une greffe de cellules souches est envisagée, il est souhaitable de prévoir précocement une procédure de mobilisation de ces cellules dans le schéma thérapeutique du patient.
Une attention particulière doit être apportée chez ces patients sur le nombre de cellules souches recueillies avant l'administration de chimiothérapie à haute dose.
Si des rendements insuffisants sont constatés, selon les critères définis ci-dessus, d'autres schémas de traitement ne nécessitant pas de support en cellules souches doivent être envisagés.
Estimation des rendements en cellules souches Il convient d'attacher une attention particulière à la méthode de quantification utilisée pour l'estimation du taux de cellules souches collectées chez les patients traités par le filgrastim.
Les résultats de la quantification des cellules CD34+ par cytométrie de flux varient suivant la méthode utilisée et donc, les recommandations de taux basées sur des études d'autres laboratoires doivent donc être interprétées avec prudence.
L'analyse statistique montre qu'il existe une relation complexe mais continue entre le nombre de CD34+ réinjectés et la rapidité de la récupération plaquettaire après chimiothérapie à haute dose.
La recommandation d'un rendement minimum de cellules CD34+ de 2,0 x 106/ kg est basée sur l'expérience publiée dans la littérature, démontrant une reconstitution hématologique correcte.
Il semble que des rendements en CD34+ supérieurs à cette norme soient liés à une récupération plus rapide, et des rendements inférieurs à une récupération plus lente.
Précautions particulières chez les donneurs sains en vue d'une mobilisation de cellules souches progénitrices
24 La mobilisation des CSP est sans bénéfice direct pour les donneurs sains et doit être envisagée uniquement dans le cadre de la transplantation allogénique de cellules souches.
La mobilisation de CSP ne peut être envisagée que chez les donneurs qui répondent aux critères cliniques et biologiques retenus pour le don de cellules souches.
Une attention particulière doit être apportée pour les valeurs hématologiques et les maladies infectieuses.
L'innocuité et l'efficacité de filgrastim n'ont pas été évaluées chez les donneurs sains âgés de moins de 16 ans ou de plus de 60 ans.
Une thrombopénie transitoire (numération plaquettaire < 100 x 109/ l), consécutive à l'administration de filgrastim et aux cytaphérèses, a été observée chez 35% des sujets étudiés.
Parmi ces sujets, deux cas rapportés de numération plaquettaire < 50 x 109/ l ont été rapportés et attribués à la procédure de cytaphérèse.
Si plus d'une cytaphérèse est nécessaire, une attention particulière doit être apportée chez les donneurs dont la numération plaquettaire est < 100 x 109/ l avant la cytaphérèse; en général celle -ci ne doit pas être effectuée si la numération plaquettaire est < 75 x 109/ l.
La cytaphérèse ne doit pas être effectuée chez les donneurs sous traitement anticoagulant ou reconnus comme présentant des anomalies de l'hémostase.
L'administration de filgrastim doit être arrêtée ou la posologie diminuée si le nombre de leucocytes dépasse 70 x 109/ l.
Les donneurs ayant reçu du G-CSF pour la mobilisation des CSP doivent être suivis jusqu'à ce que les paramètres hématologiques soient redevenus normaux.
Des modifications cytogéniques transitoires ont été observées chez les donneurs sains suite à l’ utilisation de G-CSF.
La signification de ces changements en termes de développement d’ hémopathies malignes est inconnue… Au cours d'une période de surveillance allant jusqu'à 4 ans, aucune anomalie de l'hématopoïèse n'a été rapportée chez les donneurs sains.
Un suivi à long terme des données de tolérance des donneurs est en cours.
Néanmoins, le risque de développement d'un clone de cellules myéloïdes malignes ne peut être exclu.
Il est recommandé que chaque don fasse l'objet d'un enregistrement et d'une surveillance systématiques par les centres de cytaphérèses pendant au moins 10 ans afin d'assurer le suivi de la tolérance à long terme.
Des cas fréquents mais généralement asymptomatiques d’ une augmentation du volume de la rate ainsi que de très rares cas de rupture splénique ont été observés chez les donneurs sains et les patients après une administration de G-CSF.
Certains cas de rupture splénique ont présenté une issue fatale.
Par conséquent, une surveillance clinique du volume de la rate doit être instituée (par ex. examen clinique, échographie).
Un diagnostic de rupture splénique devra être envisagé chez les donneurs sains et/ ou chez les patients présentant une douleur au niveau de l'hypochondre gauche ou une douleur au sommet de l'épaule.
Précautions particulières chez les receveurs de CSP allogéniques obtenues après mobilisation par le filgrastim
Les données actuelles indiquent que les interactions immunologiques entre le greffon de CSP allogénique et le système immunitaire du receveur peuvent être associées à un risque accru et chronique de réaction du greffon contre l'hôte, en comparaison avec la greffe de moelle osseuse.
Précautions particulières chez les patients atteints de NCS
25 La numération des plaquettes doit être surveillée de près, en particulier au cours des premières semaines de traitement par le filgrastim.
Il faut envisager d'arrêter le traitement de façon intermittente ou de diminuer la dose de filgrastim chez les patients qui développent une thrombocytopénie, i. e. plaquettes régulièrement < 100.000/ mm3.
D'autres modifications de la numération sanguine peuvent apparaître, notamment anémie et augmentations transitoires des précurseurs myéloïdes, qui justifie une surveillance étroite de la numération sanguine.
Transformation en leucémie ou en syndrome myélodysplasique Avant d'établir un diagnostic de neutropénie chronique sévère, il faut veiller particulièrement à distinguer cette affection d'autres dérèglements hématologiques comme l'aplasie médullaire, la myélodysplasie et la leucémie myéloïde.
Une numération-formule sanguine avec numération plaquettaire ainsi qu'un myélogramme et un caryotype doivent être réalisés avant le traitement.
Il a été observé de rares cas (environ 3%) de syndrome myélodysplasique (SMD) ou de leucémie chez des patients atteints de NCS traités avec le filgrastim.
Ces observations n’ ont été faites que dans des cas de neutropénie congénitale.
Cependant, SMD ou leucémie sont des complications naturelles de la maladie et la relation avec le traitement par le filgrastim est incertaine.
Un sous-ensemble d’ environ 12% des patients dont la formule cytogénétique était initialement normale, ont développé des anomalies, dont la monosomie 7, au cours des évaluations de routine.
Si des patients atteints de NCS développent des anomalies cytogénétiques, les risques et les bénéfices de la poursuite du filgrastim doivent être pesés avec soin; le filgrastim devra être arrêté en cas de survenue d'un SMD ou de leucémie.
On ignore encore si le traitement à long terme des patients atteints de NCS favorise l’ apparition d’ anomalie cytogénétique, de SMD ou de transformation leucémique.
Il est recommandé de pratiquer un myélogramme et un caryotype chez les patients à intervalles réguliers (environ une fois par an).
Autres précautions Les causes de neutropénie transitoire, telles que les infections virales doivent être écartées.
La splénomégalie est un effet direct du traitement par le filgrastim.
Chez 31% des patients étudiés, une splénomégalie palpable a été notée.
Les augmentations de volume, mesurées par radiographie sont apparues de façon précoce lors du traitement par le filgrastim et ont évolué vers un plateau.
La réduction de dose a permis un ralentissement ou un arrêt de l'évolution de la splénomégalie et chez 3% des patients, une splénectomie a été nécessaire.
La taille de la rate doit être évaluée régulièrement.
La palpation abdominale est une méthode suffisante pour rechercher une augmentation anormale du volume splénique.
Hématurie et protéinurie peuvent survenir chez quelques patients.
Des analyses d’ urines doivent être effectuées régulièrement afin de suivre cet évènement.
L'innocuité et l'efficacité chez le nouveau-né et chez les patients atteints de neutropénie auto-immune n'ont pas été établies.
Précautions particulières chez les patients infectés par le virus VIH
Numération sanguine Le taux de PNN doit être étroitement surveillé, en particulier au cours des premières semaines du traitement par le filgrastim.
Certains patients peuvent répondre très rapidement au traitement, avec dès le début du traitement par le filgrastim une forte augmentation du taux de polynucléaires neutrophiles.
Il est recommandé de surveiller de façon quotidienne le taux de PNN au cours des 2 ou 3 premiers jours du traitement par le filgrastim.
Par la suite, il est recommandé de doser le taux des PNN au moins deux fois par semaine pendant les deux premières semaines et puis une fois par semaine ou une semaine sur deux, durant la poursuite du traitement.
Au cours de l’ administration intermittente des doses de 30 MUI (30 µg) de filgrastim, on peut observer des fluctuations importantes du taux des PNN.
Afin de déterminer le nadir du taux de PNN du patient, il est recommandé de procéder à une numération des PNN, immédiatement avant l'administration par le filgrastim.
26 Risques liés à l’ administration de doses plus élevées de médicaments myélosuppresseurs Le filgrastim ne prévient pas la thrombopénie et l’ anémie dues aux médicaments myélosuppresseurs.
Du fait de la possibilité d’ administrer des doses ou des associations plus importantes de médicaments avec un traitement par le filgrastim, les risques de thrombopénie et d’ anémie peuvent être majorés.
Une surveillance régulière de la numération sanguine est recommandée (voir ci-dessus).
Myélosuppression due aux infections opportunistes et aux affections malignes Des infections opportunistes comme celles à Mycobacterium avium ou des affections malignes comme le lymphome, touchant la moelle osseuse, peuvent également provoquer une neutropénie.
Chez les patients porteurs d’ une atteinte médullaire infectieuse ou maligne, il est indiqué de traiter spécifiquement la pathologie sous-jacente, en plus de l’ administration de filgrastim pour le traitement de la neutropénie.
Les effets de filgrastim sur la neutropénie due à une infection ou à une affection maligne envahissant la moelle osseuse n’ ont pas été déterminés avec précision.
Précautions particulières chez les patients atteints d'une anémie falciforme
Des crises drépanocytaires, ayant entraîné une issue fatale dans certains cas, ont été rapportées lors de l’ utilisation de filgrastim chez des sujets atteints d’ anémie falciforme.
Chez ces patients, l’ avis du médecin, après une évaluation rigoureuse du rapport bénéfice/ risque, est nécessaire avant l’ utilisation de filgrastim.
Excipients
Tevagrastim contient du sorbitol.
Les patients ayant une maladie héréditaire rare d’ intolérance au fructose ne doivent pas utiliser ce médicament.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
L'innocuité et l'efficacité de l'administration de filgrastim et d'une chimiothérapie myélosuppressive cytotoxique n'ont pas été formellement établies.
L'utilisation de filgrastim n'est pas recommandée dans la période de 24 heures précédant ou suivant une chimiothérapie myélosuppressive cytotoxique, en raison de la sensibilité des cellules myéloïdes à division rapide à cette chimiothérapie.
En cas de traitement concomitant par le filgrastim et le 5-fluorouracile, des données préliminaires observées chez un petit nombre de patients indiquent une augmentation possible de la sévérité de la neutropénie.
Les possibles interactions avec d'autres facteurs de croissance hématopoïétiques et avec les cytokines n'ont pas été étudiées au cours des essais cliniques.
Sachant que le lithium favorise le relargage des neutrophiles, il est possible qu’ il potentialise l’ effet de filgrastim.
Bien que cette association n’ ait pas été spécifiquement étudiée, aucun effet indésirable dû à cette interaction n’ a été mis en évidence.
Des études effectuées chez l’ animal ont mis en évidence une toxicité sur la reproduction (voir rubrique 5.3).
Le risque potentiel en clinique n’ est pas connu.
Le filgrastim ne doit pas être utilisé pendant la grossesse à moins d’ une nécessité absolue.
On ne sait pas si le filgrastim est excrété dans le lait humain.
L’ excrétion du filgrastim dans le lait n’ a pas été étudiée chez l’ animal.
La décision de continuer/ arrêter l’ allaitement ou le traitement par le filgrastim doit être estimée en prenant en compte le bénéfice de l’ allaitement pour l’ enfant et le bénéfice du traitement par le filgrastim pour la femme.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
27 Le filgrastim a un effet mineur ou modéré sur l’ aptitude à conduire des véhicules et à utiliser des machines.
Si le patient ressent de la fatigue, la précaution est recommandée lors de la conduite des véhicules et l’ utilisation des machines.
4.8 Effets indésirables
Dans les études cliniques, 541 patients atteints de cancer et 188 volontaires sains ont reçus du Tevagrastim.
Le profil de sécurité de Tevagrastim observé dans ces études cliniques correspondait à celui du produit de référence utilisé dans ces études.
Sur la base d’ informations publiées, les effets indésirables suivants et leur fréquence ont été observés lors d’ un traitement par le filgrastim.
L'évaluation d'effets indésirables est basée sur les données de fréquence suivantes:
Très fréquent: ≥ 1/ 10 Fréquent:
≥ 1/ 100, < 1/ 10
Peu fréquent: ≥ 1/ 1,000, < 1/ 100 Rare: ≥ 1/ 10,000, < 1/ 1,000 Très rare:
Inconnu:
< 1/ 10,000 Ne peut pas être estimé au regard des données disponibles
Au sein de chaque groupe de fréquence, les effets indésirables sont présentés par ordre de sévérité décroissante.
Chez les patients atteints de cancer
Dans les études cliniques, les effets indésirables attribuables au filgrastim et rencontrés le plus fréquemment lors des traitements aux doses recommandées sont: douleurs osseuses, légères à modérées chez 10% des patients et sévères chez 3% des patients.
Elles sont habituellement contrôlées par l'administration d'antalgiques standards.
Des troubles urinaires à type de dysurie légère à modérée ont également été rapportés moins fréquemment.
Dans les essais cliniques randomisés contre placebo, le filgrastim n'a pas augmenté l'incidence des effets indésirables associés à la chimiothérapie.
Les effets indésirables rapportés à la même fréquence chez les patients traités par filgrastim-chimiothérapie et chez ceux traités par placebo-chimiothérapie sont: nausées et vomissements, alopécie, diarrhée, asthénie, anorexie, mucite, céphalées, toux, rash cutané, douleurs thoraciques, faiblesse généralisée, maux de gorge, constipation et douleurs non spécifiées.
Des modifications biologiques légères ou modérées, dose-dépendantes et réversibles à l'arrêt du traitement incluant une élévation des taux de lacticodéshydrogénase (LDH), des phosphatases alcalines, de l'uricémie et des gamma-glutamyl transférase (Gamma-GT) ont été observées lors d’ un traitement par le filgrastim aux doses recommandées chez environ respectivement 50%, 35%, 25% et 10% des patients.
Une baisse transitoire de la pression artérielle, ne nécessitant aucun traitement spécifique, a été rapportée dans de rares cas.
Occasionnellement, des perturbations vasculaires ont été rapportées, incluant des syndromes veino- occlusifs et des modifications des volumes hydriques chez les patients recevant une chimiothérapie intensive suivie d'autogreffe de moelle.
La relation de causalité avec le filgrastim n'a pas été établie.
De très rares cas de vascularites cutanées ont été rapportés chez les patients traités avec le filgrastim.
Le mécanisme des vascularites chez les malades traités par le filgrastim n’ est pas connu.
28 La survenue de syndrome de Sweet (dermatose fébrile aiguë) a rarement été rapportée.
Cependant, un pourcentage significatif des malades étant atteints de leucémie, pathologie connue pour être associée au syndrome de Sweet, une relation causale avec le filgrastim n’ a pas été établie.
Quelques cas de poussées de polyarthrite rhumatoïde ont été observés.
De rares cas d'effets indésirables pulmonaires incluant pneumonie interstitielle, œ dème pulmonaire et infiltration pulmonaire ont été rapportés, entraînant dans certains de ces cas, une insuffisance respiratoire ou un syndrome de détresse respiratoire de l’ adulte (ARDS) pouvant entraîner une issue fatale (voir rubrique 4.4).
Réactions allergiques: des réactions de type allergique, incluant anaphylaxie, rash cutané, urticaire, angio-œ dème, dyspnée et hypotension, survenant lors de l’ administration initiale ou de la poursuite du traitement ont été rapportées chez les patients traités par le filgrastim.
En général, les cas rapportés ont été plus fréquents après une administration par voie intraveineuse.
Dans certains cas, la réadministration du produit a entraîné la réapparition des symptômes, suggérant ainsi une relation de cause à effet.
Le traitement par le filgrastim doit être définitivement arrêté chez les patients présentant une réaction allergique grave.
Des cas isolés de crises drépanocytaires ont été rapportés chez des patients atteints d’ anémie falciforme (voir rubrique 4.4).
Système organe classe Troubles du métabolisme et de la
Fréquence Très
Effets indésirables Elévation des Phosphatases Alcalines, élévation du
fréquent
taux de LDH, élévation de l' uricémie
Affections respiratoires,
Fréquent
thoraciques et médiastinales
Très rare
Affections gastro-intestinales
Très fréquent
Nausées/ Vomissements
Affections hépatobiliaires
Fréquent Très fréquent
Constipation, anorexie, diarrhée, mucite Elévation des Gamma-GT
Affections musculo-squelettiques et systémiques
Très fréquent
Douleurs thoraciques, douleurs osseuses
Affections du rein et des voies urinaires
Très rare Très rare
Poussées de polyarthrite rhumatoïde Troubles urinaires
Mobilisation de cellules souches progénitrices chez les donneurs sains
L'effet indésirable le plus fréquemment rapporté a été des douleurs osseuses transitoires légères à modérées.
Une hyperleucocytose (leucocytes > 50 x 109/ l) a été observée chez 41% des donneurs et une thrombopénie transitoire (numération plaquettaire < 100 x 109/ l) a été observée chez 35% des donneurs consécutivement à l'administration de filgrastim et aux cytaphérèses.
Une élévation transitoire mineure des phosphatases alcalines, LDH, SGOT et de l'acide urique a été rapportée chez les donneurs sains recevant du filgrastim, ceci sans conséquence clinique.
Une exacerbation de la polyarthrite rhumatoïde a été très rarement observée.
Des symptômes à type de réaction allergique sévère ont été très rarement rapportés.
Des maux de tête, ayant pu être attribués au filgrastim, ont été rapportés lors d'études chez les donneurs de CSP.
Après l’ administration de G-CSFs chez les donneurs sains et chez les patients, des cas fréquents mais généralement asymptomatiques d’ une augmentation du volume de la rate ainsi que de très rares cas de rupture splénique ont été observés (voir rubrique 4.4).
Système organe classe Affections hématologiques et du
Fréquence Très fréquent
Effets indésirables Hyperleucocytose, thrombopénie
Peu fréquent
Elévation des Phosphatases Alcalines, élévation du taux de LDH
Affections du système nerveux
Peu fréquent Très fréquent
Elévation des SGOT, hyperuricémie Céphalées
Affections musculo-squelettiques et systémiques
Troubles généraux et anomalies Peu fréquent au site d’ administration
Réactions allergiques sévères
Chez les patients atteints de NCS
Des effets indésirables liés au traitement par le filgrastim chez les patients atteints de NCS ont été rapportés, leur fréquence tend à diminuer avec le temps pour certains.
Les effets indésirables les plus fréquemment observés attribuables au filgrastim ont été des douleurs osseuses et ostéo-articulaires.
Les autres effets indésirables observés comprennent notamment la splénomégalie qui peut être évolutive dans une minorité de cas et une thrombocytopénie.
Céphalées et diarrhées sont des effets apparaissant rapidement après le début du traitement par le filgrastim et ont été rapportées chez moins de 10% des patients.
Anémie et épistaxis ont aussi été rapportées.
Des augmentations transitoires de l'uricémie, de la LDH et des phosphatases alcalines ne s'accompagnant pas de symptômes cliniques ont été observées.
Une diminution modérée et transitoire de la glycémie a été aussi observée.
Les effets indésirables qui pourraient être liés au traitement par le filgrastim et observés chez moins de 2% des patients atteints de NCS sont: réaction au point d'injection, céphalées, hépatomégalie, arthralgie, alopécie, ostéoporose et rash cutané.
Lors de traitements au long cours, des vascularites cutanées ont été rapportées chez 2% des patients atteints de NCS.
Il y a eu quelques cas de protéinurie/ hématurie.
Système organe classe Affections hématologiques et
Fréquence Très fréquent
du système lymphatique
Fréquent
Thrombopénie
Troubles du métabolisme et de la nutrition
Peu fréquent Très fréquent
Troubles spléniques Diminution de la glycémie, élévation des Phosphatases Alcalines, élévation du taux de LDH, hyperuricémie
Affections respiratoires, thoraciques et médiastinales
Fréquent
Diarrhée
Affections hépatobiliaires
Fréquent
Hépatomégalie
Affections de la peau et du tissue sous-cutané
Fréquent
Alopécie, vascularite cutanée, réaction au point d'injection, rash
Affections du rein et des voies urinaires
Peu fréquent
Hématurie, protéinurie
Chez les patients infectés par le virus VIH
Au cours des essais cliniques, les seuls effets indésirables potentiellement imputables à l’ administration de filgrastim ont été des douleurs ostéoarticulaires, avec de façon prédominante des douleurs osseuses légères à modérées et des myalgies.
L’ incidence de ces effets a été similaire à celle rapportée pour les patients atteints de cancer.
Chez moins de 3% des patients, une splénomégalie a été attribuée au filgrastim.
Dans tous les cas rapportés, elle était légère ou modérée à l’ examen clinique et d’ évolution favorable; aucun patient n’ a présenté d’ hypersplénomégalie ou n’ a subi une splénectomie.
On observe fréquemment une splénomégalie chez les patients infectés par le virus VIH, et à des degrés divers, chez la plupart des patients atteints du SIDA, la relation avec le traitement par le filgrastim n’ est par conséquent pas clairement établie.
Système organe classe Affections hématologiques et du système lymphatique
Fréquence Fréquent
Effets indésirables Troubles spléniques
Affections musculo-squelettiques et systémiques
Très fréquent
Douleurs osseuses
4.9 Surdosage
Aucun cas de surdosage n’ a été rapporté.
L'arrêt du traitement par le filgrastim est suivi habituellement d'une chute de 50% des polynucléaires neutrophiles circulants en 1 à 2 jours et d'une normalisation de leur taux en 1 à 7 jours.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: facteur de croissance, code ATC:
L03AA02
Le G-CSF est une glycoprotéine qui régule la production et la libération des polynucléaires neutrophiles fonctionnels à partir de la moelle osseuse.
Tevagrastim, contenant du r-metHuG-CSF (filgrastim), entraîne une augmentation marquée du nombre des polynucléaires neutrophiles circulants et une augmentation mineure des monocytes en 24 heures.
Chez certains patients atteints de NCS, le filgrastim peut aussi induire une faible augmentation du nombre des éosinophiles et des basophiles circulants par rapport aux valeurs initiales; certains de ces patients présentent déjà une éosinophilie ou une basophilie avant le traitement.
Aux posologies recommandées, l'augmentation du taux de polynucléaires neutrophiles est dose-dépendante.
31 possèdent des fonctions normales ou activées comme le démontrent les tests de chimiotactisme et de phagocytose.
Après arrêt du traitement par le filgrastim, le nombre de polynucléaires neutrophiles circulants diminue de 50% en 1 à 2 jours et se normalise dans un délai de 1 à 7 jours.
L'utilisation du filgrastim chez les patients traités par chimiothérapie cytotoxique entraîne une réduction significative de l'incidence, de la sévérité et de la durée tant de la neutropénie que des épisodes fébriles associés.
Le traitement par le filgrastim réduit significativement les durées des neutropénies fébriles, de l’ utilisation d’ antibiotiques et de l’ hospitalisation, après chimiothérapie d’ induction pour une leucémie aiguë myéloïde ou après chimiothérapie myélosuppressive suivie de greffe de moelle.
L’ incidence des fièvres et infections documentées n’ a pas été réduite dans ces conditions.
La durée de la fièvre n’ a pas été réduite chez les patients sous chimiothérapie myélosuppressive suivie de greffe de moelle.
L'utilisation du filgrastim soit isolément, soit après une chimiothérapie entraîne un passage de cellules souches progénitrices de la moelle vers le sang circulant périphérique.
Ces CSP autologues peuvent être recueillies par cytaphérèse et réinjectées après une cure de chimiothérapie à forte dose, avec ou sans greffe de moelle osseuse associée.
L'injection de CSP accélère l'hématopoïèse en réduisant le risque de complications hémorragiques et le besoin de transfusion plaquettaire.
Les receveurs de CSP allogéniques, obtenues après mobilisation par le filgrastim, ont une reconstitution hématologique significativement plus rapide avec, un délai significativement plus court de récupération plaquettaire, non soutenue par transfusion plaquettaire, comparé à ceux recevant une greffe de moelle allogénique.
L’ utilisation du filgrastim pour la mobilisation de CSP dans le sang circulant chez les donneurs sains en vue d'une allogreffe de CSP permet de collecter chez la majorité des donneurs une quantité supérieure ou égale à 4 x 106 cellules CD34+ / kg de poids corporel du receveur après deux cytaphérèses.
Chez les donneurs sains, la dose de 10 µg/ kg/ jour est administrée par voie sous-cutanée pendant 4 à 5 jours consécutifs.
L'utilisation du filgrastim chez des patients, enfants ou adultes, atteints de NCS (neutropénie congénitale sévère, neutropénie cyclique et neutropénie idiopathique) induit une augmentation prolongée du chiffre absolu des neutrophiles dans la circulation périphérique et une réduction du risque infectieux et de ses conséquences.
L'utilisation du filgrastim chez des patients infectés par le virus VIH maintient un taux normal de polynucléaires neutrophiles rendant possible l’ administration, aux doses prévues, des médicaments antiviraux et/ ou autres médicaments myélosuppresseurs.
Chez les patients infectés par le virus VIH ayant reçu du filgrastim, aucune augmentation de la réplication virale VIH n’ a été mise en évidence.
Comme pour d'autres facteurs de croissance hématopoïétiques, le G-CSF a montré in vitro des propriétés stimulantes des cellules endothéliales humaines.
L’ innocuité et l’ efficacité de Tevagrastim ont été déterminées dans des études contrôlées, randomisées de phase III dans le cancer du sein, le cancer du poumon et le lymphome non hodgkinien.
Aucune différence significative n’ est apparue entre Tevagrastim et le produit de référence au regard de la durée des neutropénies sévères et de l’ incidence sur les neutropénies fébriles.
5.2 Propriétés pharmacocinétiques
Des études randomisées en simple-aveugle, à dose unique, croisée chez 196 volontaires sains ont montré que le profil pharmacocinétique de Tevagrastim était comparable à celui du produit de référence après administration sous-cutanée et intraveineuse.
Il a été démontré que l'élimination du filgrastim suit une cinétique de premier ordre après administration sous-cutanée et intraveineuse.
La perfusion continue de filgrastim sur une
32 durée allant jusqu'à 28 jours chez des malades traités par autogreffe de moelle n'entraîne pas d'accumulation de filgrastim, et ne modifie pas la demi-vie d'élimination.
Il existe une corrélation linéaire positive entre la dose de filgrastim, administrée par voie sous-cutanée ou par voie intraveineuse, et la concentration sérique.
Après administration sous-cutanée aux doses recommandées, les concentrations sériques de filgrastim sont maintenues au-dessus de 10 ng/ ml pendant 8 à 16 heures.
Le volume de distribution est d'environ 150 ml/ kg.
Chez les patients atteints de cancer, le profil pharmacocinétique de Tevagrastim était comparable à celui du produit de référence après administrations sous-cutanées uniques et répétées.
5.3 Données de sécurité préclinique
Les données non cliniques issues des études conventionnelles de pharmacologie de sécurité, de génotoxicité et de tolérance locale n’ ont pas révélé de risque particulier pour l’ homme.
Les données pré-cliniques issues des études conventionnelles de toxicologie en administration répétée révèlent des effets pharmacologiques escomptés incluant une augmentation du taux de leucocytes, hyperplasie myéloïde, hématopoïèse extramédulaire et une spénomégalie.
Aucun effet n’ a été observé sur la fertilité des rats mâles et femelles ou sur la grossesse des rats.
Les études chez le rat et le lapin n'ont pas mis en évidence d'effet tératogène.
Cependant, chez le lapin, l'administration de filgrastim a pu s'accompagner d'une augmentation du nombre d'avortements spontanés, mais aucune malformation n’ a été observée.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Acide acétique glacial Hydroxyde de sodium Sorbitol (E420) Polysorbate 80 Eau pour préparations injectables
6.2 Incompatibilités
Tevagrastim ne doit pas être dilué dans des solutions salines.
Ce médicament ne doit pas être mélangé avec d’ autres médicaments à l’ exception de ceux mentionnés dans la rubrique 6.6.
Le filgrastim dilué peut s'adsorber sur les matériaux en verre ou en plastique sauf lorsqu’ il est dilué comme mentionné en rubrique 6.6.
6.3 Durée de conservation
2 ans.
La stabilité physico-chimique de la solution diluée pendant 24 heures entre 2°C et 8°C a été démontrée.
D'un point de vue microbiologique, le produit doit être utilisé immédiatement.
S'il n'est pas utilisé immédiatement, la durée et les conditions de conservation du produit sont sous la seule responsabilité de l'utilisateur et ne doivent normalement pas dépasser 24 heures à une température comprise entre +2°C et +8°C, à moins que la reconstitution ait été effectuée sous conditions aseptiques validées et contrôlées.
6.4 Précautions particulières de conservation
33 A conserver au réfrigérateur (entre 2°C et 8°C).
Pour les conditions de conservation du médicament dilué, voir rubrique 6.3.
6.5 Nature et contenu de l’ emballage extérieur
Seringues préremplies en verre de type I avec une aiguille en acier inoxydable attachée de manière permanente.
La boîte contient 1, 5 ou 10 seringues préremplies de 0,8 ml de solution injectable ou pour perfusion ou emballage multiple contenant 10 (2 boîtes de 5) seringues préremplies de 0,8 ml de solution injectable ou pour perfusion.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
Si nécessaire, Tevagrastim peut être dilué dans une solution de glucose à 50 mg/ ml (5%).
La concentration finale ne doit pas être inférieure à 0,2 MUI (2 µg) par ml.
Avant toute utilisation, la solution doit être contrôlée visuellement.
Seules les solutions limpides et dépourvues de particules peuvent être utilisées.
Pour des patients traités par le filgrastim dilué à des concentrations inférieures à 1,5 MUI (15 µg) par ml, il faut ajouter de la sérum albumine humaine (SAH) afin d'obtenir une concentration finale de 2 mg/ ml.
Exemple:
Dans un volume d'injection final de 20 ml, il faut ajouter aux doses de filgrastim inférieures à 30 MUI (300 µg), 0,2 ml de sérum albumine humaine à 200 mg/ ml (20%).
Après dilution dans une solution de glucose à 50 mg/ ml (5%), Tevagrastim est compatible avec le verre et diverses matières plastiques, incluant le PVC, la polyoléfine (un copolymère de polypropylène et de polyéthylène) et le polypropylène.
Tevagrastim ne contient aucun conservateur.
Du fait d’ un risque possible de contamination microbienne, les seringues de Tevagrastim sont à usage unique.
Une exposition accidentelle à la congélation n'affecte pas la stabilité de Tevagrastim.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Teva Generics GmbH Kandelstr.
10 D-79199 Kirchzarten Allemagne
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
34 10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
35 ANNEXE II
A.
FABRICANT DE LA SUBSTANCE ACTIVE D’ ORIGINE BIOLOGIQUE ET TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
36 A.
FABRICANT DE LA SUBSTANCE ACTIVE D'ORIGINE BIOLOGIQUE ET TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse du fabricant de la substance d’ origine biologique
SICOR Biotech UAB Molė tų pl.
5 LT-08409 Vilnius Lituanie
Nom et adresse du fabricant responsable de la libération des lots
Teva Pharma B. V.
Swensweg 5 2031 GA Haarlem Pays-Bas
B.
CONDITIONS RELATIVES A L'AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale restreinte (voir Annexe I:
Résumé des Caractéristiques du Produit, rubrique 4.2).
• CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
• AUTRES CONDITIONS
Système de pharmacovigilance Le titulaire de l'Autorisation de Mise sur le Marché doit s’ assurer que le système de pharmacovigilance décrit dans la version 2.1 présentée dans le Module 1.8.1 de la demande d’ Autorisation de Mise sur le Marché a été mis en place et fonctionne avant et pendant la commercialisation du produit.
Plan de gestion de risque Le titulaire de l'Autorisation de Mise sur le Marché s’ engage à effectuer les études et activités supplémentaires de pharmacovigilance détaillées dans le plan de Pharmacovigilance, telles qu’ approuvées dans la version 5 du Plan de Gestion de Risque (PGR) présentée dans le Module 1.8.2 de la demande d’ Autorisation de Mise sur le Marché et dans toute mise à jour ultérieure de ce PGR approuvée par le CHMP.
Selon la recommandation du CHMP concernant le Système de Gestion des Risques liés à des médicaments à usage humain, une actualisation du PGR devra être soumise en même temps que le rapport périodique de sécurité (PSUR, Periodic Safety Report Update).
Par ailleurs, une actualisation du PGR devra être soumise • si de nouvelles informations reçues sont susceptibles d’ avoir des conséquences sur le profil de sécurité d’ emploi (Safety Specification), le Plan de pharmacovigilance ou les activités de minimisation des risques • dans les 60 jours si une étape clé est franchie (pharmacovigilance ou minimisation des risques)
37 • sur demande de l’ EMEA.
38 ANNEXE III
ETIQUETAGE
1.
DENOMINATION DU MEDICAMENT
Tevagrastim 30 MUI/ 0,5 ml solution injectable ou pour perfusion
Filgrastim
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque seringue préremplie contient 30 millions d’ unités internationales [MUI] (300 microgrammes) de filgrastim dans 0,5 ml (60 MUI/ ml, 600 microgrammes/ ml).
3.
LISTE DES EXCIPIENTS
Hydroxyde de sodium, acide acétique glacial, sorbitol, polysorbate 80, eau pour préparations injectables.
Lire la notice avant utilisation.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable ou pour perfusion
1 seringue préremplie de 0,5 ml
5 seringues préremplies de 0,5 ml
10 seringues préremplies de 0,5 ml
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Lire la notice avant utilisation.
Voie sous-cutanée et voie intraveineuse.
Pour usage unique.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
Utiliser dans les 24 heures après dilution.
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Teva Generics GmbH Kandelstr.
10 D-79199 Kirchzarten Allemagne
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 0/ 00/ 000/ 000
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Tevagrastim 30 MUI/ 0,5 ml
42 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
Emballage extérieur
1.
DENOMINATION DU MEDICAMENT
Tevagrastim 48 MUI/ 0,8 ml solution injectable ou pour perfusion
Filgrastim
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque seringue préremplie contient 48 millions d’ unités internationales [MUI] (480 microgrammes) de filgrastim dans 0,8 ml (60 MUI/ ml, 600 microgrammes/ ml).
3.
LISTE DES EXCIPIENTS
Hydroxyde de sodium, acide acétique glacial, sorbitol, polysorbate 80, eau pour préparations injectables.
Lire la notice avant utilisation.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable ou pour perfusion
1 seringue préremplie de 0,8 ml
5 seringues préremplies de 0,8 ml
10 seringues préremplies de 0,8 ml
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Lire la notice avant utilisation.
Voie sous-cutanée et voie intraveineuse.
Pour usage unique.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
43 EXP
Utiliser dans les 24 heures après dilution.
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Teva Generics GmbH Kandelstr.
10 D-79199 Kirchzarten Allemagne
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 0/ 00/ 000/ 000
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Tevagrastim 48 MUI/ 0,8 ml
44 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
Etiquette appliquée sur les emballages multiples reliés par une bande transparente – Incluant la Blue Box
1.
DENOMINATION DU MEDICAMENT
Tevagrastim 30 MUI/ 0,5 ml solution injectable ou pour perfusion
Filgrastim
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque seringue préremplie contient 30 millions d’ unités internationales [MUI] (300 microgrammes) de filgrastim dans 0,5 ml (60 MUI/ ml, 600 microgrammes/ ml).
3.
LISTE DES EXCIPIENTS
Hydroxyde de sodium, acide acétique glacial, sorbitol, polysorbate 80, eau pour préparations injectables.
Lire la notice avant utilisation.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable ou pour perfusion
10 seringues préremplies de 0,5 ml
Emballage multiple contenant 2 boîtes, contenant chacune 5 seringues préremplies
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Lire la notice avant utilisation.
Voie sous-cutanée et voie intraveineuse.
Pour usage unique.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
45 Utiliser dans les 24 heures après dilution.
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Teva Generics GmbH Kandelstr.
10 D-79199 Kirchzarten Allemagne
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 0/ 00/ 000/ 000
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
46 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
Etiquette appliquée sur les emballages multiples reliés par une bande transparente – Incluant la Blue Box
1.
DENOMINATION DU MEDICAMENT
Tevagrastim 48 MUI/ 0,8 ml solution injectable ou pour perfusion
Filgrastim
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque seringue préremplie contient 48 millions d’ unités internationales [MUI] (480 microgrammes) de filgrastim dans 0,8 ml (60 MUI/ ml, 600 microgrammes/ ml).
3.
LISTE DES EXCIPIENTS
Hydroxyde de sodium, acide acétique glacial, sorbitol, polysorbate 80, eau pour préparations injectables.
Lire la notice avant utilisation.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable ou pour perfusion
10 seringues préremplies de 0,8 ml
Emballage multiple contenant 2 boîtes, contenant chacune 5 seringues préremplies.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Lire la notice avant utilisation.
Voie sous-cutanée et voie intraveineuse.
Pour usage unique.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
47 Utiliser dans les 24 heures après dilution.
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Teva Generics GmbH Kandelstr.
10 D-79199 Kirchzarten Allemagne
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 0/ 00/ 000/ 000
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
48 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
Boîte d’ emballage multiple – Sans la Blue Box
1.
DENOMINATION DU MEDICAMENT
Tevagrastim 30 MUI/ 0,5 ml solution injectable ou pour perfusion
Filgrastim
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque seringue préremplie contient 30 millions d’ unités internationales [MUI] (300 microgrammes) de filgrastim dans 0,5 ml (60 MUI/ ml, 600 microgrammes/ ml).
3.
LISTE DES EXCIPIENTS
Hydroxyde de sodium, acide acétique glacial, sorbitol, polysorbate 80, eau pour préparations injectables.
Lire la notice avant utilisation.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable ou pour perfusion
5 seringues préremplies de 0,5 ml
Composant d’ un emballage multiple contenant 2 boîtes, contenant chacune 5 seringues préremplies.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Lire la notice avant utilisation.
Voie sous-cutanée et voie intraveineuse.
Pour usage unique.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
49 Utiliser dans les 24 heures après dilution.
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Teva Generics GmbH Kandelstr.
10 D-79199 Kirchzarten Allemagne
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 0/ 00/ 000/ 000
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Tevagrastim 30 MUI/ 0,5 ml
50 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
Boîte d’ emballage multiple – Sans la Blue Box
1.
DENOMINATION DU MEDICAMENT
Tevagrastim 48 MUI/ 0,8 ml solution injectable ou pour perfusion
Filgrastim
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque seringue préremplie contient 48 millions d’ unités internationales [MUI] (480 microgrammes) de filgrastim dans 0,8 ml (60 MUI/ ml, 600 microgrammes/ ml).
3.
LISTE DES EXCIPIENTS
Hydroxyde de sodium, acide acétique glacial, sorbitol, polysorbate 80, eau pour préparations injectables.
Lire la notice avant utilisation.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable ou pour perfusion
5 seringues préremplies de 0,8 ml
Composant d’ un emballage multiple contenant 2 boîtes, contenant chacune 5 seringues préremplies.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Lire la notice avant utilisation.
Voie sous-cutanée et voie intraveineuse.
Pour usage unique.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
51 Utiliser dans les 24 heures après dilution.
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Teva Generics GmbH Kandelstr.
10 D-79199 Kirchzarten Allemagne
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 0/ 00/ 000/ 000
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Tevagrastim 48 MUI/ 0,8 ml
52 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
Seringue préremplie
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Tevagrastim 30 MIU/ 0,5 ml solution injectable ou pour perfusion
Filgrastim
SC IV
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
0,5 ml
6.
AUTRES
53 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
Seringue préremplie
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Tevagrastim 48 MUI/ 0,8 ml solution injectable ou pour perfusion
Filgrastim
SC IV
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
0,8 ml
6.
AUTRES
54 B.
NOTICE
55 NOTICE:
INFORMATION DE L’ UTILISATEUR
Tevagrastim 30 MUI/ 0,5 ml solution injectable ou pour perfusion Tevagrastim 48 MUI/ 0,8 ml solution injectable ou pour perfusion
Filgrastim
Veuillez lire attentivement l'intégralité de cette notice avant d’ utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Tevagrastim et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser Tevagrastim 3.
Comment utiliser Tevagrastim 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Tevagrastim 6.
Informations supplémentaires
1.
QU'EST-CE QUE Tevagrastim ET DANS QUEL CAS EST-IL UTILISE
Qu’ est -ce que Tevagrastim Tevagrastim contient la substance active filgrastim.
Le filgrastim est une protéine produite par biotechnologie sur une bactérie appelée Escherichia coli.
Il appartient à un groupe de protéines appelé cytokines et est très similaire à une protéine naturelle (facteur de croissance de la lignée granulocytaire [G-CSF]) produite par votre propre corps.
Le filgrastim stimule la moelle osseuse (le tissu où les nouvelles cellules sanguines sont faites) pour produire plus de cellules sanguines, en particulier certains types de globules blancs.
Les globules blancs sont très importants car ils aident votre organisme à combattre les infections.
Dans quel cas Tevagrastim est -il utilisé Votre médecin vous a prescrit Tevagrastim pour aider votre corps à fabriquer plus de globules blancs.
Votre médecin vous dira pour quelle raison vous êtes traité par Tevagrastim.
Tevagrastim est utilisé dans différents cas qui sont:
- chimiothérapie,
- greffe de moelle osseuse,
- neutropénie chronique sévère,
- neutropénie chez les patients infectés par le VIH,
- mobilisation de cellules souches dans le sang circulant.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER Tevagrastim
N’ utilisez jamais Tevagrastim
- si vous êtes allergique (hypersensible) au filgrastim ou à l’ un des autres composants de
Faites attention avec Tevagrastim 56
- si vous toussez, si vous avez de la fièvre ou présentez des difficultés respiratoires.
Ceci peut être
la conséquence d’ une affection pulmonaire (voir rubrique 4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS).
- si vous êtes atteint d’ anémie falciforme; ou
- si vous souffrez d’ une douleur sur le flanc gauche sous les côtes ou à l’ épaule.
Ceci peut être la
conséquence d’ une affection de la rate (voir rubrique 4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS).
Pendant votre traitement par Tevagrastim, vous aurez besoin de tests sanguins réguliers pour compter le nombre de neutrophiles et autres globules blancs dans votre sang.
Ceci permettra à votre médecin de se rendre compte de l’ action du traitement et de la nécessité de le poursuivre.
Utilisation d'autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
Grossesse et allaitement Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Tevagrastim n’ a pas été testé chez la femme enceinte.
Il est important d’ informer votre médecin si vous êtes enceinte, pensez l’ être ou si vous planifiez une grossesse car votre médecin peut décider de ne pas vous prescrire ce médicament.
On ne sait pas si le filgrastim est excrété dans le lait maternel.
C’ est pourquoi votre médecin peut décider de ne pas vous prescrire ce médicament si vous allaitez.
Conduite de véhicules et utilisation de machines Si vous ressentez de la fatigue, ne conduisez pas de véhicule ou n’ utilisez pas d’ outils ou de machines.
Informations importantes concernant certains composants de Tevagrastim Ce médicament contient du sorbitol (un type de sucre).
Si votre médecin vous a informé d’ une intolérance à certains sucres, contactez -le avant de prendre ce médicament.
3.
COMMENT UTILISER Tevagrastim
Respectez toujours la posologie de Tevagrastim indiquée par votre médecin.
En cas de doute, consultez votre médecin ou votre pharmacien.
La dose habituelle est… La quantité de Tevagrastim dont vous avez besoin dépendra de la pathologie pour laquelle vous prenez Tevagrastim et de votre poids.
Votre docteur vous dira quand arrêter d'utiliser Tevagrastim.
Il est tout à fait normal d'avoir un certain nombre de traitements Tevagrastim.
Tevagrastim et chimiothérapie La dose habituelle est de 0,5 million d’ unités internationales (MUI) par kilogramme de poids chaque jour.
Par exemple, si vous pesez 60 kg votre dose journalière sera de 30 millions d’ unités internationales (MUI).
Votre traitement durera généralement environ 14 jours.
Cependant, dans quelques types de maladie, une durée de traitement plus longue jusqu'à environ un mois peut être nécessaire.
Tevagrastim et greffe de moelle osseuse La dose habituelle est de 1 million d’ unités internationales (MUI) par kilogramme de poids chaque jour.
Par exemple, si vous pesez 60 kg votre dose journalière sera de 60 millions d’ unités internationales (MUI).
Vous devez normalement recevoir la première injection de Tevagrastim au plus tôt 24 heures après la fin de la chimiothérapie cytotoxique mais dans les 24 heures suivant la greffe de moelle osseuse.
Votre médecin vous prescrira des analyses sanguines journalières pour voir comment
Le traitement sera arrêté lorsque les globules blancs de votre sang auront atteint un certain nombre.
Tevagrastim et neutropénie chronique sévère La dose habituelle est de 0,5 million à 1,2 millions d’ unités internationales (MUI) par kilogramme de poids chaque jour en dose unique ou en doses fractionnées.
Votre médecin vous prescrira des analyses sanguines pour vous dire comment vous répondez au traitement et trouver la meilleure posologie pour vous.
La neutropénie nécessite un traitement par Tevagrastim à long terme.
Tevagrastim et neutropénie chez les patients infectés par le VIH La dose habituelle est de 0,1 million à 0,4 million d’ unités internationales (MUI) par kilogramme de poids chaque jour.
Votre médecin vous prescrira des analyses sanguines à intervalles réguliers pour voir comment vous répondez au traitement.
Dès que le nombre de globules blancs dans le sang sera revenu à la normale, la fréquence d’ administration pourra être réduite à moins d’ une fois par jour.
Votre médecin continuera à vous prescrire des analyses sanguines régulières et vous recommandera la meilleure posologie.
Un traitement à long terme par Tevagrastim peut être nécessaire pour maintenir un nombre normal de globules blancs dans votre sang.
Tevagrastim et mobilisation de cellules souches dans le sang circulant Si vous êtes donneur de cellules souches pour vous même, la dose habituelle est de 0,5 million à 1 million d’ unités internationales (MUI) par kilogramme de poids chaque jour.
Le traitement par Tevagrastim durera jusqu’ à 2 semaines et plus longtemps dans des cas exceptionnels.
Votre médecin contrôlera votre sang pour déterminer le meilleur moment pour collecter les cellules souches.
Si vous êtes donneur de cellules souches pour une autre personne, la dose habituelle est de 1 million d’ unités internationales (MUI) par kilogramme de poids chaque jour.
Le traitement par Tevagrastim durera 4 à 5 jours.
Mode d’ administration Ce médicament est administré par injection, soit par perfusion intraveineuse (goutte-à-goutte) soit dans le tissu juste sous la peau.
Il s’ agit d’ une injection sous-cutanée (SC).
Si vous recevez ce médicament par injection sous-cutanée, votre médecin peut vous suggérer d’ apprendre comment pratiquer vous- même les injections.
Votre médecin ou votre infirmière vous donnera les instructions sur la façon de le faire.
N’ essayez pas de faire l’ injection avant que votre médecin ou votre infirmier(e) ne vous ait montré comment faire.
Certaines des informations dont vous avez besoin sont données à la fin de cette notice, mais le traitement approprié de votre maladie exige une coopération proche et constante avec votre médecin.
Chaque seringue préremplie est pour un usage unique.
Si vous avez utilisé plus de Tevagrastim que vous n’ auriez dû Si vous avez pris plus de Tevagrastim que vous n’ auriez dû, contactez dès que possible votre médecin ou votre pharmacien.
Si vous oubliez d’ utiliser Tevagrastim Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre.
Si vous arrêtez d’ utiliser Tevagrastim Demandez l’ avis de votre médecin avant d’ arrêter l’ utilisation de Tevagrastim.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
58 Comme tous les médicaments, Tevagrastim peut provoquer des effets indésirables, bien que tout le monde n’ y soit pas sujet.
En matière de fréquence la convention suivante a été utilisée dans l’ évaluation des effets indésirables:
Très fréquent:
Fréquent:
Peu fréquent:
Rare:
Très rare:
Fréquence indéterminée:
plus de 1 patient sur 10 de 1 à 10 patients sur 100 de 1 à 10 patients sur 1 000 de 1 à 10 patients sur 10 000 moins de 1 patient sur 10 000 la fréquence ne peut pas être estimée sur la base des données disponibles.
Des réactions de type allergiques au filgrastim, incluant rash cutané, gonflement et démangeaison de la peau et anaphylaxie (faiblesse, chute de tension, difficultés respiratoires et gonflement du visage) ont été rapportées.
Arrêtez l'injection de Tevagrastim si vous pensez avoir une réaction de ce type, et contactez immédiatement votre médecin.
Certains cas de rupture de la rate ont entraîné une issue fatale.
Il est important de contacter immédiatement votre médecin en cas de douleur au flanc gauche ou en cas de douleur à l’ épaule gauche car ceci peut révéler un problème au niveau de la rate.
Il est aussi très important que vous appeliez votre docteur si vous pensez avoir une infection.
Une infection peut se manifester de plusieurs manières.
Vous devez surveiller une température de 37,8°C ou plus, des coups de froid ou autres signes d’ infection, tels que rash, mal de gorge, diarrhée, mal d'oreilles, respiration difficile ou douloureuse ou problèmes comme toux ou râle.
Ces symptômes peuvent être des signes d’ effets indésirables pulmonaires graves, tels que pneumonie et syndrome de détresse respiratoire de l’ adulte, pouvant entraîner une issue fatale.
Si vous avez de la fièvre ou l’ un de ces symptômes, contactez immédiatement votre médecin et allez à l’ hôpital.
Si vous avez une anémie falciforme, parlez -en à votre médecin avant de commencer à prendre Tevagrastim.
Des crises drépanocytaires ont été rapportées chez des patients atteints d’ anémie falciforme ayant pris du filgrastim.
Un effet indésirable très fréquent du filgrastim est la douleur osseuse et musculaire.
Demandez à votre médecin quel médicament prendre pour soulager cette douleur.
Vous pouvez avoir les effets secondaires supplémentaires suivants:
- réduction des globules rouges pouvant entraîner une pâleur de la peau et une faiblesse ou
difficulté respiratoire, réduction des plaquettes sanguines, augmentant le risque de saignement ou de contusion, augmentation des leucocytes
- taux élevé de certaines enzymes du foie ou du sang, taux élevé d’ acide urique dans le sang,
faible taux de glucose dans le sang
- mal de tête
- faible pression artérielle transitoire, perturbations vasculaires (pouvant causer des douleurs, des
rougeurs et un gonflement des membres)
- saignement de nez, toux, mal de gorge
- sensation de maladie, vomissements, constipation, diarrhées, perte d’ appétit, mucite
(inflammation douloureuse et ulcération des membranes muqueuses de l’ appareil digestif)
- douleurs ou difficultés à uriner (très rare), sang dans les urines, protéines dans les urines
- augmentation du volume du foie
- inflammation des vaisseaux sanguins, souvent accompagnée de rash cutané (très rare);
apparition de lésions douloureuses avec plaques violacées des membres (parfois la face et le cou) avec de la fièvre (syndrome de Sweet, très rare); perte de cheveux; douleur au site d’ injection; rash
- douleurs articulaires, douleurs thoraciques, dégradation des affections rhumatismales, perte du
- fatigue, faiblesse généralisée, douleurs non spécifiées.
Si vous ressentez un des effets mentionnés comme graves ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER Tevagrastim
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Tevagrastim après la date de péremption mentionnée sur l’ emballage extérieur et la seringue préremplie après EXP.
La date d’ expiration fait référence au dernier jour du mois.
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas utiliser Tevagrastim si vous remarquez que la solution est trouble ou contient des particules.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Tevagrastim
- La substance active est le filgrastim.
Chaque ml de solution injectable ou pour perfusion
Chaque seringue préremplie contient 30 millions d’ unités internationales [MUI] (300 microgrammes) de filgrastim dans 0,5 ml de solution.
Chaque seringue préremplie contient 48 millions d’ unités internationales [MUI] (480 microgrammes) de filgrastim dans 0,8 ml de solution.
Hydroxyde de sodium, acide acétique glacial, sorbitol, polysorbate
80, eau pour préparations injectables.
Vous trouverez des informations détaillées concernant le sorbitol (un sucre) dans la rubrique 2. paragraphe “ Informations importantes concernant certains composants de Tevagrastim”.
Qu’ est -ce que Tevagrastim et contenu de l’ emballage extérieur Tevagrastim est une solution injectable ou pour perfusion en seringue préremplie.
Tevagrastim est une solution limpide et incolore.
Chaque seringue préremplie contient 0,5 ml ou 0,8 ml de solution.
Tevagrastim est proposé en boîtes de 1, 5 ou 10 seringues préremplies ou en emballage multiple de 10 seringues préremplies (2 boîtes de 5).
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l'Autorisation de mise sur le marché Teva Generics GmbH Kandelstr.
10 D-79199 Kirchzarten Allemagne
Fabricant Teva Pharma B. V.
Swensweg 5 2031 GA Haarlem Pays-Bas
60 Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché:
België/ Belgique/ Belgien Teva Pharma Belgium NV/ SA Tél/ Tel: +32 38 20 73 73
Luxembourg/ Luxemburg Teva Pharma Belgium NV/ SA Tél/ Tel: +32 38 20 73 73
България Teva Pharmaceuticals Bulgaria EOOD Teл: +359 2 489 95 82
Magyarország Teva Magyarország Zrt Tel: +36 1 288 64 00
Č eská republika Teva Pharmaceuticals CR, s. r. o.
Tel: +420 251 007 111
Malta Drugsales Ltd.
Tel: +356 21 419 070/ 1/ 2
Danmark Teva Denmark A. S.
Tlf: +45 0 44 98 55 11
Nederland Pharmachemie B. V.
Tel: +31 23 5 147 147
Deutschland Teva Generics GmbH Tel: +49 7661 9845 04
Norge Teva Sweden AB Tlf: +46 42 12 11 00
Eesti UAB Sicor Biotech Eesti Filiaal / TEVA Grupi Tel: +372 611 24 07
Österreich ARAC Tel: +43 1 524 05 89 10
Polska Ελλάδα Teva Ελλάς Α .Ε.
Τηλ: +30 210 72 79 099
Teva Pharmaceuticals Polska Sp. z o. o.
Tel: +48 22 345 93 00
España Teva Genéricos Española, S. L.
Tel: +34 91 535 91 80
Portugal Teva Pharma – Produtos Farmacêuticos, Lda.
Tel: +351 21 423 59 10
France Teva Classics SA Tél: +33 1 55 91 78 00
România Teva Pharmaceuticals S. R. L.
Tel: +40 21 212 08 90
Ireland IVAX Pharmaceuticals Ireland Tel: +353 42 939 58 92
Slovenija Pliva S. I.
Tel. +38615890377
Ísland Teva Sweden AB Sími: +46 42 12 11 00
Slovenská republika TEVA Pharmaceuticals Slovakia s. r. o.
Tel: +421 2 57 26 79 12
Teva Pharma Italia S. r. l.
Tel: +39 02 89 17 98 05
Teva Sweden AB Puh/ Tel: +46 42 12 11 00
Κύπρος P.
Loizou Ltd.
Τηλ: +357 22 318 833
Sverige Teva Sweden AB Tel: +46 42 12 11 00
61 UAB Sicor Biotech filiale Latvija / TEVA Tel: +371 6 7142 563
Teva UK Limited Tel: +44 1323 501 111
Lietuva UAB SICOR Biotech / TEVA grupė s narė Tel: +370 5 266 02 03
La dernière date à laquelle cette notice a été approuvée est {MM/ AAAA}.
INFORMATIONS POUR L’ AUTO-ADMINISTRATION
Ce paragraphe présente les instructions permettant de vous administrer vous -même une injection de Tevagrastim.
Il est important de ne pas essayer de pratiquer l’ injection avant que votre médecin ou votre infirmier(e) ne vous ait montré comment faire.
Il est aussi important que vous disposiez la seringue dans une boîte protégeant des piqûres.
Si vous avez des doutes sur la façon d’ injection ou si vous avez des questions, demandez conseil à votre médecin ou votre infirmier(e).
Comment s’ injecter Tevagrastim?
Vous allez vous injecter le produit dans la région située juste sous la peau.
Il s’ agit d’ une injection sous-cutanée.
Les injections doivent être pratiquées à peu près au même moment de la journée.
Matériel nécessaire pour l’ injection Pour vous administrer une injection sous-cutanée, vous aurez besoin:
- d’ une seringue préremplie de Tevagrastim,
- des tampons imbibés d’ alcool ou équivalents,
- d’ une boîte protégeant des piqûres (boîte en plastique fournie par l’ hôpital ou la pharmacie)
dans laquelle vous pouvez jeter en toute sécurité les seringues usagées.
Que dois -je faire avant de m’ administrer une injection sous-cutanée de Tevagrastim?
1.
Essayer de pratiquer l’ injection à peu près à la même heure tous les jours.
2.
Sortir la seringue préremplie de Tevagrastim du réfrigérateur.
3.
Vérifier la date de péremption sur l’ étiquette de la seringue préremplie (EXP).
Ne pas utiliser si le dernier jour du mois indiqué est dépassé.
4.
Vérifier l’ apparence de Tevagrastim.
Le liquide doit être limpide et incolore.
En présence de particules dans le liquide, il ne faut pas l’ utiliser.
5.
Pour une injection plus confortable, laisser la seringue préremplie 30 minutes pour que la solution atteigne la température ambiante ou réchauffer la seringue préremplie doucement dans votre main pendant quelques minutes.
Ne pas réchauffer Tevagrastim d’ une autre façon (par exemple, ne pas le mettre dans le four à micro-ondes ou dans l’ eau chaude).
6.
Ne pas enlever le capuchon de la seringue avant que vous ne soyez prêt à injecter.
7.
Se laver les mains soigneusement.
8.
S’ installer dans un endroit confortable et bien éclairé et disposer le matériel nécessaire à portée de main (la seringue préremplie de Tevagrastim, les tampons imbibés d’ alcool et la boîte de récupération de la seringue).
Comment préparer l’ injection de Tevagrastim?
Avant d’ injecter Tevagrastim vous devez suivre les instructions suivantes:
1.
Prendre le corps de la seringue et retirer avec précaution le capuchon de l’ aiguille sans le tourner.
Tirer dans l’ axe comme indiqué sur les schémas 1 et 2.
Ne pas toucher l’ aiguille et ne pas pousser le piston.
62 1
2 2.
Vous pourrez observer la présence d’ une petite bulle d’ air dans la seringue préremplie.
Si des bulles d’ air sont présentes, tapotez doucement la seringue avec vos doigts jusqu’ à ce que les bulles d’ air atteignent le haut de la seringue.
En tenant la seringue à la verticale vers le haut, expulser tout l’ air de la seringue en poussant progressivement le piston.
3.
La seringue a une barre graduée.
Poussez le piston jusqu’ au nombre (ml) de la seringue correspondant à la dose de Tevagrastim que votre médecin vous a prescrite.
4.
Vérifier à nouveau que la dose de Tevagrastim dans la seringue est correcte.
5.
La seringue préremplie est maintenant prête à l’ emploi.
Où faut -il faire l’ injection?
Les sites d’ injection les plus appropriés sont:
- le haut des cuisses; et
- l’ abdomen, sauf la région autour du nombril (voir schéma 3).
3
4
63 Si quelqu’ un d’ autre pratique l’ injection, il peut également la faire sur la partie arrière de vos bras (voir schéma 4).
Il est préférable de changer de site d’ injection tous les jours afin d’ éviter le risque d’ endolorissement d’ un site.
Comment se pratique l’ injection?
1.
Désinfecter la peau à l’ aide d’ un tampon imbibé d’ alcool et pincer délicatement la peau entre le pouce et l’ index (voir schéma 5).
2.
Introduire complètement l’ aiguille dans la peau comme vous l’ a montré votre médecin ou votre infirmier(e) (voir schéma 6).
3.
Tirer légèrement sur le piston pour vérifier qu’ aucun vaisseau n’ a été atteint.
Si du sang apparaît dans la seringue, retirer l’ aiguille et l’ introduire ailleurs.
4.
Injecter le liquide doucement et régulièrement, en maintenant la peau pincée.
5.
Injecter uniquement la dose prescrite par votre médecin.
6.
Lorsque le liquide a été injecté, retirer l’ aiguille et relâcher la peau.
7.
N’ utiliser une seringue que pour une seule injection.
Ne pas utiliser de Tevagrastim restant dans une seringue.
5
6
Ne pas oublier Si vous avez des difficultés, n’ hésitez pas à demander aide et conseil à votre médecin ou à votre infirmier(e).
Que faire des seringues préremplies usagées?
- Ne pas remettre le capuchon sur les aiguilles usagées.
- Placer les seringues usagées dans la boîte de récupération et tenir le container hors de la portée
et de la vue des enfants.
- Se débarrasser de la boîte de récupération comme indiqué par votre médecin, votre infirmier(e)
ou votre pharmacien.
LES INFORMATIONS SUIVANTES SONT DESTINEES EXCLUSIVEMENT AUX PROFESSIONNELS DE SANTE
64 Tevagrastim ne contient aucun conservateur.
Du fait d’ un risque possible de contamination microbienne, les seringues de Tevagrastim sont à usage unique.
Une exposition accidentelle à la congélation n'affecte pas la stabilité de Tevagrastim.
Tevagrastim ne doit pas être dilué dans des solutions salines.
Ce médicament ne doit pas être mélangé avec d’ autres médicaments à l’ exception de ceux mentionnés ci-dessous.
Le filgrastim dilué peut s'adsorber sur les matériaux en verre ou en plastique sauf dilué comme mentionné ci-dessous.
Si nécessaire, Tevagrastim peut être dilué dans une solution de glucose à 50 mg/ ml (5%).
La concentration finale ne doit pas être inférieure à 0,2 MUI (2 µg) par ml.
Avant toute utilisation, la solution doit être contrôlée visuellement.
Seules les solutions claires et dépourvues de particules peuvent être utilisées.
Exemple:
Dans un volume d'injection final de 20 ml, il faut ajouter aux doses de filgrastim inférieures à 30 MUI (300 µg), 0,2 ml de sérum albumine humaine à 200 mg/ ml (20%).
Après dilution dans une solution de glucose à 50 mg/ ml (5%), Tevagrastim est compatible avec le verre et diverses matières plastiques, incluant le PVC, la polyoléfine (un copolymère de polypropylène et de polyéthylène) et le polypropylène.
La stabilité physico-chimique de la solution diluée pendant 24 heures entre 2°C et 8°C a été démontrée.
D'un point de vue microbiologique, le produit doit être utilisé immédiatement.
S'il n'est pas utilisé immédiatement, la durée et les conditions de conservation du produit sont sous la seule responsabilité de l'utilisateur et ne doivent normalement pas dépasser 24 heures à une température comprise entre +2°C et +8°C, à moins que la reconstitution ait été effectuée sous conditions aseptiques validées et contrôlées.
65
ANNEXE
CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT DEVANT ETRE MISES EN OEUVRE PAR LES ETATS MEMBRES.
1 Les États Membres doivent assurer que toutes les conditions ou restrictions en vue d'une utilisation sûre et efficace du médicament, décrites ci-dessous, soient mises en oeuvre:
1.
Les États Membres doivent définir, avec le titulaire de l’ Autorisation de mise sur le marché (AMM), un système de distribution contrôlé en accord avec les réglementations et systèmes de soins de santé nationaux, qu’ ils devront mettre place au niveau national afin d’ assurer que: o Avant la mise sur le marché du médicament, tous les médecins susceptibles de prescrire Thalidomide Celgene et tous les pharmaciens susceptibles de délivrer Thalidomide Celgene reçoivent une « lettre d’ information destinée aux professionnels de santé » dont le contenu est décrit ci-dessous. o Avant la prescription (ou la délivrance, si approprié, et en accord avec les autorités nationales compétentes), tous les professionnels de santé pouvant prescrire (et délivrer) Thalidomide Celgene reçoivent un dossier d’ information destiné aux professionnels de santé contenant les éléments suivants:
Guide pour les professionnels de santé Brochure pour les patients Carte d’ information destinée aux patients Résumé des Caractéristiques du Produit (RCP), notice et étiquetage
2.
4 semaines pour les femmes susceptibles de procréer 12 semaines pour les hommes et les femmes non susceptibles de procréer o Les prescriptions doivent être délivrées dans les 7 jours à partir de la date de la prescription
3.
Les États Membres doivent s’ assurer que le titulaire de l’ AMM mette bien en œ uvre le Programme de Prévention des Grossesses (PPG) sur son territoire.
Les détails de la mise en application du PPG doivent être définis avec le titulaire de l’ AMM et mis en place avant la mise sur le marché du médicament.
4.
Les États Membres doivent définir la mise en œ uvre locale du système de carte patient.
5.
Les patients impliqués doivent être, de préférence, naïfs de tout traitement par thalidomide.
Les résultats des tests d’ utilisateurs devront être fournis à l’ autorité nationale compétente et le matériel final doit être validé au niveau national.
6.
L’ État Membre doit assurer, en accord avec le titulaire de l’ AMM et avant la mise sur le marché du médicament: o Des stratégies les plus appropriées pour contrôler l’ utilisation hors AMM dans le territoire national o De la collecte au niveau national des données détaillées avec au moins les données démographiques des patients et les indications afin de surveiller de près son utilisation hors AMM dans le territoire national o La mise en place au niveau national de mesures d’ évaluation de l’ efficacité du PPG et la conformité par rapport au PPG.
7.
Les États Membres transmettront à l’ EMEA les informations suivantes à intervalles de 6 mois suite à la décision de la Commission: o Statut de la mise en œ uvre du PPG au sein de leur État Membre o Estimations de l’ utilisation au sein de leur État Membre
2 8.
Les États Membres doivent s’ assurer de l’ inclusion des éléments clés suivants dans le matériel approprié:
Lettre d’ information aux professionnels de santé La « lettre d’ information aux professionnels de santé » se compose de deux parties: • Un texte principal commun, approuvé par le Comité des médicaments à usage humain (CHMP) • Les exigences nationales spécifiques définies avec les autorités nationales compétentes, relatives: o au système de distribution du produit o aux procédures visant à assurer que toutes les mesures appropriées ont été prises avant de procéder à la délivrance du thalidomide
Nécessité de fournir des conseils approfondis Les patients doivent être en mesure de respecter les exigences en matière de sécurité d’ utilisation du thalidomide Nécessité de fournir aux patients le matériel d’ information approprié Signaler tout cas de grossesse, de neuropathie ou d’ autres événements indésirables à Celgene et à l’ autorité de santé locale en utilisant les formulaires fournis dans le « Dossier d’ information destiné aux professionnels de santé » (selon l’ application à un État Membre)
Données de sécurité applicables à tous les patients o Description et prise en charge des thromboembolies veineuses, des événements cardiovasculaires, et des neuropathies périphériques Retour des gélules non utilisées au pharmacien en fin de traitement Ne pas donner de sang pendant le traitement et une semaine après la fin du traitement
Algorithme pour la mise en oeuvre du Plan de prévention de la grossesse o Cet algorithme doit faciliter la classification des patients et la détermination des mesures nécessaires de prévention et de test de grossesse
Informations sur le programme de prévention des grossesses o Définition d’ une femme susceptible de procréer et mesures à adopter par le prescripteur en cas d’ incertitude quant au statut de femme susceptible de procréer Informations définissant une contraception efficace Conseil de sécurité pour les femmes susceptibles de procréer • Nécessité d’ éviter l’ exposition fœ tale • Définition de l’ exigence de prévention de la grossesse et nécessité de méthodes contraceptives appropriées
3
•
Que si elle a besoin de changer ou d’arrêter d’utiliser sa méthode de contraception, elle doit informer: - le médecin lui ayant prescrit sa méthode de contraception qu’elle prend du thalidomide - le médecin lui ayant prescrit le thalidomide qu’elle a arrêté ou changé sa méthode de contraception
• Modalités des tests de grossesse o Conseil sur les tests appropriés o Régime des tests de grossesse (avant le début du traitement, tous les mois pendant le traitement et après l’arrêt du traitement) • Nécessité d’arrêter immédiatement Thalidomide Celgene en cas de suspicion de grossesse • Nécessité d’informer immédiatement le médecin traitant en cas de suspicion de grossesse Conseil de sécurité pour les hommes • Nécessité d’éviter l’exposition fœtale • Le thalidomide étant présent dans le sperme, nécessité d’utiliser des préservatifs si la partenaire sexuelle est enceinte ou est une femme susceptible de procréer n’utilisant pas de méthode de contraception efficace • Si la partenaire découvre qu’elle est enceinte, il doit en informer immédiatement son médecin traitant et toujours utiliser un préservatif durant les rapports sexuels • Ne pas donner son sperme durant le traitement et pendant une semaine après l’arrêt du thalidomide
Exigences en cas de grossesse o Arrêter immédiatement Thalidomide Celgene en cas de grossesse Nécessité d’orienter la patiente vers un médecin spécialisé ou expérimenté en tératologie pour évaluation et conseil Compléter le formulaire de déclaration de grossesse fourni dans le « Dossier d’information destiné aux professionnels de santé » Coordonnées locales permettant de signaler une suspicion de grossesse
• Formulaires de déclaration initiale et suivi de grossesse • Suivi des recommandations du RCP après la mise sur le marché (selon l’application dans l’État Membre) • Formulaires de rapport de neuropathies et d'effets indésirables
Pour les patientes susceptibles de procréer Pour les patientes qui ne sont pas susceptibles de procréer Pour les hommes
Tous les formulaires d’accords de soins doivent contenir les éléments suivants: o Mise en garde de tératogénicité Déclaration de compréhension du patient en ce qui concerne le risque qu’implique le thalidomide et les mesures du PPG Informations sur le patient, signature et date Nom du médecin prescripteur, signature et date Objectif de ce document tel que précisé dans le PPG (programme de prévention des grossesses): « L’objectif du formulaire d’accords de soins consiste à protéger les patients et tout fœtus éventuel en s’assurant que les 4 patients sont correctement informés sur et comprennent le risque de tératogénicité et les autres réactions indésirables associées au traitement par thalidomide.
Il ne s’agit pas d’un contrat et ne libère personne de ses responsabilités en ce qui concerne l’utilisation sûre du produit et la prévention de l’exposition fœtale ».
Les formulaires d’accords de soins pour les femmes en âge de procréer doivent o aussi inclure:
La confirmation que le médecin a discuté de ce qui suit: • La nécessité d’éviter l’exposition foetale • Que si elle est enceinte ou si elle envisage de le devenir, elle ne doit pas prendre Thalidomide Celgene • La nécessité d’utiliser une méthode de contraception efficace, sans interruption, 4 semaines avant de commencer le traitement, pendant toute la durée du traitement et 4 semaines après la fin du traitement • Que si elle doit changer ou arrêter d’utiliser sa méthode de contraception, elle doit informer:
- le médecin lui ayant prescrit sa contraception qu’elle prend du
thalidomide
- le médecin lui ayant prescrit le thalidomide qu’elle a arrêté ou
changé sa méthode de contraception • La nécessité d’effectuer des tests de grossesse, soit avant le traitement, puis toutes les 4 semaines durant le traitement et après le traitement • La nécessité d’arrêter Thalidomide Celgene immédiatement lors d’une suspicion de grossesse • La nécessité de contacter son médecin immédiatement lors d’une suspicion de grossesse • Qu’elle ne doit pas partager le traitement avec une autre personne quelconque • Qu’elle ne doit pas donner du sang durant le traitement et pendant une semaine après l’arrêt du thalidomide • Qu’elle doit remettre les gélules au pharmacien à la fin du traitement
La confirmation que le médecin a discuté de ce qui suit:
• •
La nécessité d’éviter l’exposition foetale Que le thalidomide est présent dans le sperme et la nécessité d’ut iliser des préservatifs si la partenaire sexuelle est enceinte ou si elle est u ne femme susceptible de procréer et qu’elle n’utilise pas de méthode de contraception efficace
•
Que si sa partenaire découvre qu’elle est enceinte, il doit informer son médecin traitant immédiatement et toujours utiliser un préservatif
•
Qu’il ne doit pas donner du sang ou du sperme durant le traitement et pendant une semaine après l’arrêt du thalidomide
•
Qu’il ne doit pas partager le traitement avec une autre personne quelconque
•
Qu’il doit remettre les gélules au pharmacien à la fin du traitement
• Cartes patients et/ou outils équivalents: o documentation relative au potentiel de procréation o vérifier la case (ou analogue) que le médecin coche pour confirmer que la patiente utilise une méthode de contraception efficace (dans le cas d’une femme susceptible de procréer) o vérification du test de grossesse négatif initial avant l’instauration du traitement (dans le cas d’une femme susceptible de procréer) o dates et résultats des tests de grossesse
• Brochures éducatives à l’attention des patients: o Ces brochures peuvent être de 3 types ou un seul type de brochure pour patients qui associe les informations portant sur chaque catégorie de patient Brochure pour les femmes susceptibles de procréer et leurs partenaires Brochure pour les femmes non susceptibles de procréer Brochure pour les patients de sexe masculin
Toutes les brochures doivent contenir les informations suivantes o Le fait que Thalidomide Celgene est tératogène Le fait que Thalidomide Celgene peut provoquer des thromboembolies, événements cardiovasculaires et neuropathies Description de la carte patient et son utilisation dans l’État Membre individuel Dispositions nationales ou autres dispositions spécifiques applicables pour les prescriptions de délivrance du thalidomide Le fait que Thalidomide Celgene ne peut pas être donné à une autre personne Le fait que le patient ne doit pas donner son sang durant le traitement et pendant une semaine après l’arrêt du thalidomide Le fait que le patient doit informer son médecin de tout événement indésirable Que les gélules non utilisées doivent être remises au pharmacien à la fin du traitement
Les informations suivantes doivent également être contenues dans les o différentes brochures:
Brochure pour les patientes susceptibles de procréer • Nécessité d’éviter l’exposition fœtale • La nécessité d’utiliser une méthode de contraception efficace • Que si elle doit changer ou arrêter d’utiliser sa méthode de contraception, elle doit informer:
- le médecin lui ayant prescrit sa contraception qu’elle prend du
- le médecin lui ayant prescrit le thalidomide qu’elle a arrêté ou
changé sa méthode de contraception
6 • La nécessité d'effectuer des tests de grossesse, à savoir avant le traitement, toutes les 4 semaines durant le traitement et après le traitement • Nécessité d’arrêter immédiatement Thalidomide Celgene en cas de suspicion de grossesse • Nécessité de contacter immédiatement son médecin en cas de suspicion de grossesse
Patients masculins • Nécessité d’éviter l’exposition fœtale • Le thalidomide étant présent dans le sperme, nécessité d’utiliser des préservatifs si la partenaire sexuelle est enceinte ou est une femme susceptible de procréer ne prenant pas de contraception efficace • Si la partenaire découvre une grossesse, il doit en informer immédiatement son médecin traitant et toujours utiliser un préservatif durant les rapports sexuels • Ne pas donner son sperme durant le traitement et pendant une semaine après l’arrêt du thalidomide.
7
European Medicines Agency
EMEA/ H/ C/ 823
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
THALIDOMIDE CELGENE
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d'évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre condition ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Thalidomide Celgene?
Thalidomide Celgene est un médicament dont le principe actif est la thalidomide.
Il est disponible en gélules (50 mg).
Dans quel cas Thalidomide Celgene est -il utilisé?
Thalidomide Celgene est utilisé pour le traitement du myélome multiple (un cancer de la moelle osseuse), en association avec le melphalan et la prednisone (des médicaments anticancéreux), chez les patients qui n’ ont pas été traités pour le myélome multiple auparavant.
Il est utilisé chez des patients de plus de 65 ans, ainsi que chez des patients plus jeunes s’ ils ne peuvent pas être traités par une chimiothérapie à haute dose (traitement anticancéreux).
Thalidomide Celgene doit être prescrit et administré conformément à un programme spécial mis en place pour prévenir l’ exposition au médicament d’ enfants à naître.
Dès lors, Thalidomide Celgene a été désigné comme étant un « médicament orphelin » (médicament utilisé pour des maladies rares), le 20 novembre 2001.
Le médicament n'est délivré que sur ordonnance.
Comment Thalidomide Celgene est -il utilisé?
Le traitement par Thalidomide Celgene doit être démarré et contrôlé sous la surveillance d’ un médecin expérimenté dans l’ utilisation des médicaments modulateurs du système immunitaire ou des médicaments anticancéreux.
Le médecin doit également connaître les risques de la thalidomide et les manières dont l’ utilisation du médicament doit être surveillée.
La dose recommandée de Thalidomide Celgene est de quatre gélules par jour, prises en même temps, de préférence au coucher.
Les gélules peuvent être prises pendant ou en dehors des repas.
Thalidomide Celgene peut être utilisé pour un maximum de 12 cycles de traitement de six semaines chacun.
Le médecin peut différer, réduire ou arrêter les doses si certains effets indésirables apparaissent chez le patient, notamment en cas de formation de caillots sanguins, de lésions nerveuses, d’ éruption cutanée, de rythme cardiaque lent, d’ évanouissement ou de somnolence.
Chaque patient doit également recevoir un anticoagulant (un médicament empêchant la formation de caillots sanguins) au moins pendant les cinq premiers mois de traitement, après une évaluation rigoureuse du risque individuel du patient.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
 European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Comment Thalidomide Celgene agit -il?
Le principe actif de Thalidomide Celgene, la thalidomide, est présumé agir en bloquant le développement de cellules cancéreuses et en stimulant des cellules spécialisées du système immunitaire (le mécanisme de défense de l’ organisme) pour attaquer les cellules cancéreuses.
Cela peut contribuer à ralentir l’ évolution du myélome multiple.
Quelles études ont été menées sur Thalidomide Celgene?
Les effets de Thalidomide Celgene ont d’ abord été testés sur des modèles expérimentaux avant d’ être étudiés chez les humains.
L’ efficacité de Thalidomide Celgene a fait l’ objet d’ une étude principale incluant au total 447 patients atteints de myélome multiple.
L’ étude incluait des patients âgés de plus de 65 ans, ainsi que des patients plus jeunes qui ne pouvaient pas être traités par une chimiothérapie à haute dose.
L’ étude a comparé l’ effet du melphalan et de la prednisone, avec ou sans Thalidomide Celgene, sur les durées de survie.
La société a également présenté les résultats d’ une étude portant sur l’ association de Thalidomide Celgene avec la dexaméthasone en tant que traitement « d’ induction » du myélome multiple, pour une utilisation avant une chimiothérapie à haute dose.
Elle a cependant retiré cette demande au cours de l’ évaluation du médicament.
Quel est le bénéfice démontré par Thalidomide Celgene au cours des études?
Les durées de survie étaient plus longues chez les patients recevant Thalidomide Celgene en complément du melphalan et de la prednisone.
Les patients ayant reçu du melphalan et de la prednisone ont survécu en moyenne 33,2 mois à partir du début de l’ étude, contre 51,6 mois lorsque le traitement comprenait également Thalidomide Celgene.
Quel est le risque associé à l'utilisation de ThalidomideCelgene?
La plupart des patients qui prennent Thalidomide Celgene ressentent des effets indésirables.
Les effets indésirables les plus couramment observés sous Thalidomide Celgene (chez plus d’ un patient sur 10) sont les suivants: neutropénie (faibles numérations de neutrophiles, un type de globules blancs), leucopénie (faibles numérations de globules blancs), anémie (faibles numérations de globules rouges), lymphopénie (faibles numérations de lymphocytes, un autre type de globules blancs), thrombocytopénie (faibles numérations de plaquettes dans le sang), neuropathie périphérique (lésions des nerfs entraînant des picotements, des douleurs et des engourdissements dans les mains et les pieds), tremblements, vertiges, paresthésie (sensation anormale de fourmillements et de picotements), dysesthésie (sens du toucher atténué), somnolence, constipation et oedèmes périphériques (gonflements, en général des jambes).
Pour une description complète des effets indésirables observés sous Thalidomide Celgene, voir la notice.
La thalidomide est un puissant « tératogène » humain, ce qui signifie qu’ elle exerce une action nocive sur l’ enfant à naître, en provoquant de graves anomalies congénitales mettant en jeu le pronostic vital de l’ enfant.
Les conditions strictes mises en place pour prévenir les grossesses et l’ exposition d’ enfants à naître à la thalidomide doivent être remplies par tous les hommes et femmes prenant le médicament.
Thalidomide Celgene ne doit jamais être utilisé dans les groupes suivants:  les femmes enceintes,  les femmes susceptibles de devenir enceintes, à moins qu'elles ne prennent toutes les mesures nécessaires pour s'assurer qu'elles ne sont pas enceintes avant le traitement et qu’ elles ne seront pas enceintes durant ou peu de temps après le traitement,  les patients dans l’ incapacité de suivre ou de respecter les mesures de contraception exigées.
Thalidomide Celgene ne doit pas non plus être utilisé chez les personnes pouvant présenter une hypersensibilité (allergie) à la thalidomide ou à l'un des autres composants.
Pour une liste complète des restrictions, voir la notice.
2/ 3 Pourquoi Thalidomide Celgene a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que, à condition que des mesures très strictes soient mises en place pour éviter une exposition d’ enfants à naître à la thalidomide, les bénéfices de Thalidomide Celgene sont supérieurs à ses risques, lorsqu’ il est utilisé en association avec le melphalan et la prednisone pour le traitement de première ligne des patients présentant un myélome multiple non traité, âgés de 65 ans ou plus ou ne pouvant pas recevoir une chimiothérapie à haute dose.
Il a recommandé l’ octroi d’ une autorisation de mise sur le marché pour Thalidomide Celgene.
Quelles sont les mesures prises pour assurer la sécurité de Thalidomide Celgene?
La société qui produit Thalidomide Celgene mettra en place un programme de prévention de la grossesse dans chaque État membre.
Elle mettra à disposition une lettre et des kits éducatifs à l’ intention des professionnels de santé, ainsi que des brochures destinées aux patients, expliquant en détails les mesures qu’ il est nécessaire de prendre pour assurer la sécurité d’ emploi du médicament.
Elle fournira également des cartes pour les patients, afin de s’ assurer que toutes les mesures appropriées de sécurité ont été prises par chacun d’ entre eux.
Chaque État membre s’ assurera également que les matériels éducatifs et les cartes des patients nécessaires sont fournis aux médecins prescripteurs et aux patients.
La société recueillera par ailleurs des informations indiquant si le médicament est utilisé en dehors de l’ indication approuvée.
Les boîtes contenant les gélules de Thalidomide Celgene contiendront une mise en garde précisant que la thalidomide est nocive pour l’ enfant à naître.
Autres informations relatives à Thalidomide Celgene:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Thalidomide Pharmion le 16 avril 2008.
Le titulaire de l’ autorisation de mise sur le marché est Celgene Europe Ltd.
Le nom du médicament a été transformé en Thalidomide Celgene le 22 octobre 2008.
Le résumé de l’ avis du comité des médicaments orphelins relatif à Thalidomide Celgene est disponible ici.
L’ EPAR complet relatif à Thalidomide Celgene est disponible ici.
01-2009.
3/ 3
Numéro UE EU/ 1/ 08/ 443/ 001
Dénomination Thalidomide Celgene
Concentration 50 mg
Forme pharmaceutique Gélule
Mode d’ administration Voie orale
Conditionnement Plaquettes thermoformées (PVC/ PE/ Aclar/ Alu)
Taille du conditionnement 28 gélules
1/ 1
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Thalidomide Celgene 50 mg gélule
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque gélule contient 50 mg de thalidomide.
Excipient:
Chaque gélule contient 257,2 mg de lactose anhydre.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Gélule.
Gélules blanches opaques portant l’ inscription « Thalidomide 50 mg Celgene ».
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Thalidomide Celgene est indiqué, en association avec le melphalan et la prednisone, pour le traitement de première ligne des patients âgés de plus de 65 ans présentant un myélome multiple non traité ou présentant une contre-indication à la chimiothérapie à haute dose.
Thalidomide Celgene doit être prescrit et délivré conformément au programme de prévention des grossesses (voir rubrique 4.4).
4.2 Posologie et mode d’ administration
Le traitement par thalidomide doit être instauré et contrôlé sous la surveillance d’ un médecin expérimenté en agents chimiothérapeutiques ou immunomodulateurs et ayant une parfaite connaissance des risques liés à ce traitement et des exigences de surveillance.
Posologie recommandée chez les adultes:
La dose recommandée est de 200 mg par jour, par voie orale.
Un nombre maximum de 12 cycles de 6 semaines doit être pratiqué.
La prise de Thalidomide Celgene se fera de préférence le soir, en prise unique, afin de réduire l’ impact de la somnolence.
Les gélules peuvent être prises pendant ou en dehors des repas.
Une surveillance des patients est particulièrement recommandée dans les domaines suivants: risques thromboemboliques veineux; neuropathies périphériques; érythème / réactions cutanées; bradycardie, syncope et somnolence (voir rubriques 4.4 et 4.8).
Une prise différée, une réduction de dose ou une interruption de traitement peut être nécessaire, selon le grade des critères NCI-CTC.
Risques thromboemboliques veineux:
Une thromboprophylaxie doit être administrée au moins pendant les 5 premiers mois du traitement, en particulier chez les patients présentant des facteurs de risque de thrombose supplémentaires.
La prescription d’ anti-thrombotiques en prophylaxie tels que les héparines de bas poids moléculaire ou la warfarine, est recommandée.
La décision de mettre en place des mesures prophylactiques anti- thrombotiques devra être prise au cas par cas en fonction des facteurs de risque individuels supplémentaires (voir rubriques 4.4, 4.5 et 4.8).
Après stabilisation de l’ état du patient sous traitement anticoagulant, et après 2 maîtrise des complications liée à l’ événement thromboembolique, le traitement par thalidomide peut être repris à la dose initiale, après évaluation du rapport bénéfice / risque.
Le patient doit continuer le traitement anticoagulant durant toute la durée du traitement par thalidomide.
Neuropathie périphérique:
Le tableau 1 décrit les ajustements de posologie consécutifs à une neuropathie périphérique.
Tableau 1:
Ajustements de la posologie recommandés en cas de neuropathie périphérique en rapport avec le traitement de première ligne du myélome multiple par Thalidomide Celgene.
Gravité de la neuropathie Grade 1 (paresthésie, faiblesse et / ou perte des réflexes) sans perte de fonction Grade 2 (fonction altérée mais pas d’ impact sur les activités quotidiennes)
Modification de la posologie Poursuivre la surveillance du patient à l’ aide d’ un examen clinique.
En cas d’ aggravation des symptômes, il convient d’ envisager une réduction de la dose.
Cependant, une réduction de la dose n’ est pas nécessairement suivie d’ une amélioration des symptômes.
Réduire la dose ou interrompre le traitement et poursuivre la surveillance du patient par examen clinique et neurologique.
Interrompre le traitement en cas d’ absence d’ amélioration ou d’ aggravation continue de la neuropathie.
En cas de résolution ou de retour au grade 1, le traitement peut être repris si le rapport bénéfice/ risque est favorable.
Grade 3 (activités quotidiennes perturbées)
Interrompre le traitement
Grade 4 (neuropathie invalidante)
Interrompre le traitement.
Personnes âgées:
Aucun ajustement spécifique de la posologie n’ est recommandé pour les personnes âgées.
Patients souffrant d’ insuffisance rénale ou hépatique:
Thalidomide Celgene n’ ayant pas été étudié chez les patients souffrant d’ insuffisance rénale ou hépatique, il n’ existe aucune recommandation de posologie spécifique pour ces populations de patients.
Les patients présentant une insuffisance hépatique ou rénale sévère doivent être étroitement suivis pour détecter toute survenue de réactions indésirables.
Enfants:
En raison d’ un manque de données concernant l’ innocuité et l’ efficacité, l’ utilisation de Thalidomide Celgene n’ est pas recommandée chez l’ enfant et l’ adolescent.
4.3 Contre-indications
– Hypersensibilité au thalidomide ou à l’ un des excipients. – Femmes enceintes (voir rubrique 4.6). – Femmes susceptibles de procréer, à moins que toutes les conditions requises par le programme de prévention des grossesses ne soient remplies (voir rubriques 4.4 et 4.6). – Patients dans l’ incapacité de respecter les mesures de contraception exigées (voir rubrique 4.4).
4.4 Mises en garde spéciales et précautions d’ emploi
Effets tératogènes:
Le thalidomide est un tératogène puissant, provoquant des anomalies congénitales graves, potentiellement létales chez l’ enfant à naître après exposition pendant la grossesse.
Le thalidomide ne doit en aucun cas être utilisé chez la femme enceinte ou susceptible de l’ être.
Les 3 conditions du programme de prévention des grossesses doivent être remplies par tous les patients, et concerne à la fois les hommes et les femmes.
Critères permettant de définir qu’ une femme est dans l’ impossibilité de procréer:
Toute patiente ou partenaire de patient est considérée comme susceptible de procréer, sauf si elle présente au moins l’ un des critères suivants: • âge ≥ 50 ans et aménorrhée depuis au moins 1 an ou plus*. • ménopause précoce confirmée par un gynécologue spécialisé. • salpingo-ovariectomie bilatérale ou hystérectomie. • génotype XY, syndrome de Turner, agénésie utérine. *L’ aménorrhée faisant suite au traitement d’ un cancer ne suffit pas à exclure un risque de grossesse.
Information des patients:
Chez la femme susceptible de procréer, l’ utilisation du thalidomide est contre-indiquée à moins que toutes les conditions suivantes ne soient remplies: • La patiente comprend les risques tératogènes pour l’ enfant à naître en cas d’ exposition au cours de la grossesse • Elle comprend la nécessité d’ une contraception efficace, sans interruption, commencée 4 semaines avant le traitement, poursuivie pendant toute sa durée et jusque 4 semaines après la fin de celui -ci • Même en cas d’ aménorrhée, toute femme susceptible de procréer doit suivre toutes les mesures de contraception efficaces • Elle doit être en mesure de respecter des mesures de contraception efficaces • Elle est informée et comprend les conséquences potentielles d’ une grossesse et la nécessité de consulter rapidement un médecin s’ il existe un risque de grossesse • Elle comprend la nécessité de devoir débuter le traitement dès que le thalidomide lui a été délivré après un test de grossesse négatif • Elle comprend la nécessité et accepte de faire un test de grossesse toutes les 4 semaines durant le traitement • Elle confirme avoir bien compris les risques et les mesures de précaution nécessaires pour l’ utilisation du thalidomide.
En raison du passage possible du thalidomide dans le sperme, les hommes traités par thalidomide doivent: • Comprendre les risques tératogènes en cas de rapport sexuel avec une femme susceptible de procréer. • Comprendre qu’ il est nécessaire d’ utiliser des préservatifs en cas de rapport sexuel avec une femme susceptible de procréer.
Le médecin prescripteur doit s’ assurer que: • Les patient(e)s remplissent les conditions requises par le programme de prévention des grossesses • Les patient(e)s confirment avoir compris les conditions susmentionnées.
Contraception:
Les femmes susceptibles de procréer doivent utiliser une méthode de contraception efficace pendant 4 semaines avant le début du traitement, pendant toute la durée de celui -ci et jusqu’ à 4 semaines après l’ arrêt du thalidomide, même en cas d’ interruption du traitement, à moins qu’ elles ne déclarent une abstinence totale et continue, qui sera confirmée de façon mensuelle.
Si la patiente n’ utilise aucun moyen contraceptif efficace, elle devra être orientée de préférence vers un médecin compétent pour être conseillée et afin qu’ une contraception adaptée soit instaurée.
4 • Acétate de médroxyprogestérone retard • Stérilisation tubaire • Rapports sexuels exclusivement avec un partenaire vasectomisé; la vasectomie doit avoir été confirmée par deux spermogrammes négatifs • Pilules progestatives inhibant l’ ovulation (c’ est-à-dire désogestrel)
En raison du risque accru d’ accidents thrombo-emboliques veineux chez les patients atteints de myélome multiple, l’ utilisation de pilules oestroprogestatives n’ est pas recommandée (voir rubrique 4.5).
Le risque thrombo-embolique persiste pendant 4 à 6 semaines après l’ arrêt du contraceptif oral oestroprogestatif.
Test de grossesse:
Le type de test utilisé doit être d’ une sensibilité d’ au moins 25 mUI/ ml et pratiqué chez les femmes susceptibles de procréer, sous la responsabilité d’ un médecin comme indiqué ci-dessous.
Cette exigence inclut les femmes susceptibles de procréer qui pratiquent l’ abstinence absolue en permanence.
Avant de commencer le traitement Un test de grossesse doit être effectué sous contrôle médical lors de la consultation ou dans les 3 jours précédant la consultation lorsque le thalidomide est prescrit si la patiente utilise une contraception efficace depuis au moins 4 semaines.
Le test doit confirmer que la patiente n’ est pas enceinte au moment où elle débute le traitement par le thalidomide.
Suivi et arrêt du traitement Un nouveau test de grossesse sous contrôle médical doit être effectué toutes les 4 semaines et jusqu’ à 4 semaines après l’ arrêt du traitement.
Ces tests de grossesse doivent être effectués le jour de la consultation dédiée à la prescription ou dans les 3 jours précédents.
En raison du passage possible du thalidomide dans le sperme, tous les hommes doivent utiliser des préservatifs pendant toute la durée du traitement si leur partenaire est enceinte ou susceptible de procréer et n’ utilise pas de méthode contraceptive, et pendant 1 semaine à l’ issue du traitement et/ ou en cas d’ interruption des prises.
Restrictions en matière de prescription et de délivrance:
Chez les femmes en âge de procréer, les prescriptions de Thalidomide Celgene doivent se limiter à 4 semaines de traitement et la poursuite du traitement nécessite une nouvelle prescription.
Idéalement, le test de grossesse, la prescription et la délivrance auront lieu le même jour.
La délivrance du thalidomide devrait avoir lieu au plus tard 7 jours après la prescription.
Pour tous les autres patients, les prescriptions de Thalidomide Celgene doivent se limiter à 12 semaines et la poursuite du traitement nécessite une nouvelle prescription.
Précautions supplémentaires:
Les patients doivent être informés de ne jamais donner leur médicament à quelqu’ un d’ autre et de rapporter les gélules non utilisées à leur pharmacien en fin de traitement.
Les patients ne doivent pas faire de don de sang ou de sperme pendant la prise de thalidomide et pendant 1 semaine après la fin du traitement.
Documents d’ information:
Afin d’ aider les professionnels de santé à éviter toute exposition fœ tale au thalidomide et de fournir des informations supplémentaires de sécurité importantes, le Titulaire de l’ Autorisation de mise sur le marché leur fournira des documents d’ information.
Le Programme de prévention des grossesses Thalidomide Celgene renforce les mises en garde relatives à la tératogénicité du thalidomide, proposant des conseils pour la mise en place d’ une contraception préalable au traitement et fournissant des 5 explications sur les tests de grossesse nécessaires.
Des informations complètes sur le risque tératogène du thalidomide et sur les mesures contraceptives définies par le Programme de Prévention des Grossesses doivent être données par le médecin aux femmes susceptibles de procréer et, le cas échéant, aux hommes.
Risque de thrombose veineuse profonde et d’ embolie pulmonaire:
Un risque accru de thrombose veineuse profonde (TVP) et d’ embolie pulmonaire (EP) a été décrit chez les patients traités par thalidomide (voir rubrique 4.8).
Le risque semble plus important au cours des 5 premiers mois du traitement.
Des recommandations relatives à la thromboprophylaxie et au traitement anticoagulant figurent à la rubrique 4.2.
Des antécédents d’ événements thromboemboliques ou d’ administration concomitante d’ agents érythropoïétiques ou d’ autres agents tels qu’ un traitement hormono-substitutif, peuvent aussi accroître le risque thrombotique chez ces patients.
De ce fait, il convient d’ utiliser ces agents avec prudence chez des patients atteints d’ un myélome multiple qui reçoivent le thalidomide en même temps que la prednisone et le melphalan.
En particulier, une concentration d'hémoglobine supérieure à 12 g/ dl doit conduire à l’ arrêt des agents érythropoïétiques.
Il est conseillé aux patients et aux médecins d’ être attentifs à la survenue éventuelle des signes et symptômes d’ une thromboembolie.
Il sera demandé aux patients de consulter leur médecin s’ ils développent des symptômes tels qu’ essoufflement, douleurs thoraciques, œ dème dans les bras ou les jambes.
Neuropathie périphérique:
La neuropathie périphérique est un effet indésirable très fréquent, potentiellement grave, associé au traitement par thalidomide, pouvant entraîner des lésions irréversibles (voir rubrique 4.8).
Dans une étude de phase 3, le temps médian avant le premier événement de neuropathie était de 42,3 semaines.
Si le patient présente une neuropathie périphérique, il convient de suivre les instructions relatives aux modifications de dose et de schéma thérapeutique fournies à la rubrique 4.2.
Il est recommandé de suivre étroitement les patients afin de détecter tout symptôme de neuropathie.
Les symptômes incluent la paresthésie, la dysesthésie, la gêne, la coordination anormale ou la faiblesse.
Des examens neurologiques et cliniques avant le début du traitement par thalidomide et une surveillance régulière pendant le traitement sont recommandés.
Les médicaments associés à un risque de neuropathie doivent être utilisés avec précaution chez les patients recevant du thalidomide (voir rubrique 4.5).
Il ne doit donc pas être administré à des patients présentant des signes ou des symptômes cliniques de neuropathie périphérique à moins que les bénéfices cliniques ne soient supérieurs aux risques.
Syncope et bradycardie:
Les patients doivent faire l’ objet d’ une surveillance en raison du risque de syncope et de bradycardie, effets pouvant nécessiter une réduction de la dose ou un arrêt du traitement.
Réactions cutanées:
En cas de réaction cutanée grave (par exemple, syndrome de Stevens-Johnson), interrompre définitivement le traitement.
Somnolence:
Le thalidomide est associé à un risque important de somnolence.
Les patients doivent être informés de ce risque de somnolence et demander un avis médical avant de prendre d’ autres médicaments connus pour provoquer une somnolence.
Les patients doivent faire l'objet d'un suivi et une réduction de dose peut s’ avérer nécessaire.
6 Les patients doivent être informés quant à la possibilité d’ affaiblissement des capacités mentales et / ou physiques nécessaires à l’ exécution des tâches dangereuses (voir rubrique 4.7).
Patients atteints d’ insuffisance rénale ou hépatique:
Les patients présentant une insuffisance rénale ou hépatique sévère doivent être suivis étroitement afin de détecter toute survenue d’ effets indésirables.
Intolérance au lactose:
Les gélules contiennent du lactose.
Ce médicament est contre-indiqué chez les patients présentant une intolérance au galactose, un déficit en lactase de Lapp ou un syndrome de malabsorption du glucose et du galactose (maladies héréditaires rares).
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Par conséquent, il est peu probable que des interactions avec des médicaments métabolisés par cette enzyme se produisent.
Augmentation des effets sédatifs d’ autres médicaments:
Le thalidomide possède des propriétés sédatives susceptibles d’ augmenter la sédation due aux anxiolytiques, aux hypnotiques, aux antipsychotiques, aux antihistaminiques H1, aux dérivés d’ opiacés, aux barbituriques et à l’ alcool.
Il convient d’ utiliser le thalidomide avec précaution lors de l’ association à des médicaments susceptibles d’ entraîner une somnolence.
Effet bradycardique:
Les médicaments, tels que les substances actives connues pour induire des torsades de pointe, les bêta- bloquants ou les anticholinestérasiques ayant le même effet pharmacodynamique que le thalidomide (connu pour être à l’ origine de bradycardie) doivent être utilisés avec précaution.
Médicaments connus pour leur risque de neuropathie périphérique:
Les médicaments possédant un risque de neuropathie périphérique (par exemple la vincristine et le bortézomib) doivent être utilisés avec précaution chez les patients recevant du thalidomide.
Contraceptifs hormonaux:
Le thalidomide ne présente pas d’ interaction avec les contraceptifs hormonaux, comme l’ a montré l’ étude du profil pharmacocinétique de l’ association de 0,1 mg d’ acétate de noréthindrone et de 0,75 mg d’ éthinyloestradiol, administrés en dose unique chez 10 sujets sains de sexe féminin.
Les résultats ont en effet été similaires (temps à la concentration maximale) avec et sans la co-administration de 200 mg/ jour de thalidomide.
Cependant, l’ administration concomitante de contraceptifs hormonaux n’ est pas recommandée en raison du risque accru de maladie thrombo-embolique veineuse.
Warfarine:
L’ administration de plusieurs doses de 200 mg de thalidomide par jour pendant 4 jours n’ a eu aucun effet sur le Temps de Quick exprimé en INR (International Normalized Ratio) chez des volontaires sains.
Cependant, en raison du risque accru de thrombose chez les patients atteints d’ un cancer et d’ accélération du métabolisme de la warfarine avec les corticostéroïdes, une surveillance étroite du Temps de Quick, exprimé en INR, est recommandée pendant l’ administration concomitante de thalidomide-prednisone et pendant les premières semaines suivant l’ arrêt de ces traitements.
Digoxine:
Le thalidomide ne présente pas d’ interaction avec la digoxine.
L’ administration de plusieurs doses de 200 mg de thalidomide à 18 volontaires sains de sexe masculin n’ a eu aucun effet apparent sur la pharmacocinétique de la digoxine administrée en dose unique.
En outre, l’ administration d’ une dose unique de digoxine de 0,5 mg n’ a eu aucun effet apparent sur la pharmacocinétique du thalidomide.
On ne sait pas si l’ effet sera différent chez les patients atteints de myélome multiple.
7 4.6 Grossesse et allaitement
Thalidomide Celgene est contre-indiqué pendant la grossesse et chez les femmes susceptibles de procréer à moins que toutes les conditions du Programme de Prévention de la Grossesse ne soient remplies (voir rubrique 4.3).
Le thalidomide est un tératogène puissant, induisant une fréquence élevée (environ 30%) d’ anomalies congénitales graves, potentiellement létales telles que: ectromélie (amélie, phocomélie, hémimélie) des membres supérieurs et / ou inférieurs, microtie avec anomalie de l’ orifice externe du conduit auditif (totale ou partielle), lésions de l’ oreille moyenne et interne (moins fréquentes), lésions oculaires (anophtalmie, microphtalmie), cardiopathie congénitale, anomalies rénales.
D’ autres anomalies moins fréquentes ont été également décrites.
Femmes susceptibles de procréer:
Les femmes susceptibles de procréer doivent recourir à une méthode de contraception efficace 4 semaines avant le traitement, pendant toute la durée du traitement et 4 semaines après la fin du traitement par thalidomide (voir rubrique 4.4).
En cas de survenue d’ une grossesse chez une femme traitée par thalidomide, le traitement doit être immédiatement arrêté et la patiente doit être adressée à un médecin spécialiste ou expérimenté en tératologie pour évaluation et conseil.
Hommes ayant des rapports avec des partenaires susceptibles de procréer:
En raison du passage de thalidomide dans le sperme, les hommes doivent utiliser des préservatifs pendant toute la durée du traitement et pendant 1 semaine à l’ interruption et/ ou à l’ issue du traitement quand ils ont des rapports sexuels avec une femme enceinte ou une femme susceptible de l’ être et qui n’ utilise pas de méthode de contraception.
Si une grossesse survient chez la partenaire d’ un patient sous thalidomide, la partenaire doit être orientée vers un médecin qui est spécialisé ou a de l’ expérience en tératologie pour évaluation et conseil.
Allaitement:
Aucune donnée ne permet de savoir si le thalidomide est excrété dans le lait maternel.
Des études sur les animaux ont montré l’ excrétion de thalidomide dans le lait.
Par conséquent, l’ allaitement doit être interrompu pendant le traitement par thalidomide.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
Cependant, le thalidomide peut être à l’ origine de somnolence et de troubles de la vision (voir rubrique 4.8).
Il faut donc déconseiller aux patients la conduite de véhicules, l’ utilisation de machines ou la réalisation de tâches dangereuses durant le traitement par thalidomide.
4.8 Effets indésirables
La majorité des patients prenant du thalidomide sont susceptibles de présenter des effets indésirables.
Les effets indésirables les plus fréquemment observés chez les patients ayant reçu du thalidomide en association avec du melphalan et de la prednisone sont: neutropénie, leucopénie, constipation, somnolence, paresthésie, neuropathie périphérique, anémie, lymphopénie, thrombocytopénie, vertiges, dysesthésie, tremblements et œ dème périphérique.
Thrombose veineuse profonde et embolie pulmonaire, neuropathie périphérique, réactions cutanées graves comprenant syndrome de Stevens Johnson et nécrolyse épidermique toxique, syncope, bradycardie et vertiges (voir rubriques 4.2, 4.4 et 4.5).
8 Le tableau 2 indique uniquement les effets indésirables pour lesquels une relation avec le médicament peut être raisonnablement établie.
Les fréquences indiquées sont basées sur des observations réalisées au cours d’ une étude clinique comparative pivot portant sur l’ effet du thalidomide en association avec le melphalan et la prednisone chez des patients souffrant de myélome multiple traités pour la première fois.
En plus des effets indésirables observés dans l’ étude pivot, des effets indésirables associés à l’ utilisation concomitante de thalidomide et de dexaméthasone et basés sur la pharmacovigilance du médicament, sont présentés après le tableau 2.
Les fréquences sont définies comme suit: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100 à < 1/ 10); peu fréquent (≥ 1/ 1 000 à < 1/ 100); rare (≥ 1/ 10 000 à < 1/ 1 000); très rare (< 1/ 10 000), fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
Au sein de chaque fréquence de groupe, les effets indésirables sont présentés suivant un ordre décroissant de gravité.
Tableau 2:
Fréquence des effets indésirables du thalidomide co-administré avec du melphalan et de la prednisone
Classe de systèmes d’ organes
Fréquent
Insuffisance cardiaque Bradycardie
Affections hématologiques et du système lymphatique
Neutropénie Leucopénie Anémie Lymphopénie Thrombocytopénie
Coordination anormale
Affections du système nerveux
Neuropathie périphérique* Tremblements Vertiges Paresthésie Dysesthésie Somnolence
Affections respiratoires, thoraciques et médiastinales
Embolie pulmonaire* Atteinte pulmonaire interstitielle Bronchopneumopathie Dyspnée
Affections gastro-intestinales
Constipation
Vomissements Bouche sèche
Affections de la peau et du tissu sous- cutané
Toxidermie Erythème Sécheresse cutanée
Infections et infestations
Pneumonie
Affections vasculaires
Thrombose veineuse profonde*
Troubles généraux et anomalies au site d’ administration
Œ dème périphérique
Pyrexie Asthénie Malaise
Affections psychiatriques
État confusionnel Dépression
* - Voir détails ci-dessous
Outre les effets indésirables ci-dessus, l’ association de thalidomide et de dexaméthasone telle qu’ observée dans d’ autres études cliniques peut être à l’ origine d’ effets indésirables très fréquents: fatigue; fréquents: accident ischémique transitoire, syncope, vertiges, hypotension, troubles de
Les autres effets indésirables observés lors du suivi de pharmacovigilance du thalidomide et qui n’ ont pas été observés dans l’ étude pivot comprennent: nécrolyse épidermique toxique, obstruction intestinale, hypothyroïdie et dysfonctionnement érectile.
Affections hématologiques et du système lymphatique:
Les effets indésirables hématologiques sont présentés comparativement à ceux observés avec le comparateur, en raison des effets indésirables significatifs de celui -ci dans ces affections (Tableau 3).
Tableau 3:
Comparaison des affections hématologiques pour les associations melphalan-prednisone (MP) et melphalan-prednisone-thalidomide (MPT) dans l’ étude IFM 99-06 (voir rubrique 5.1)
n (% de patients)
MP (n = 193)
MPT (n = 124)
Thrombocytopénie * Critères de l’ OMS
14 (11,3)
Tératogénicité:
Le risque de morts in utero ou d’ anomalies congénitales graves, principalement la phocomélie, est extrêmement élevé.
Le thalidomide ne doit en aucun cas être administré pendant la grossesse (voir rubriques 4.4 et 4.6).
Risques thrombo-emboliques:
On a signalé un risque accru de thrombose veineuse profonde (TVP) et d’ embolie pulmonaire (EP) chez les patients recevant du thalidomide (voir rubrique 4.4).
Neuropathie périphérique:
La neuropathie périphérique est un effet indésirable très fréquent, potentiellement grave, associé au traitement par thalidomide, pouvant entraîner des lésions irréversibles (voir rubrique 4.4).
La neuropathie périphérique se produit généralement à la suite d’ une administration prolongée.
Toutefois, certains cas ont été observés après une utilisation de courte durée.
L’ incidence des événements neuropathiques menant à l’ arrêt, à la réduction ou à l’ interruption de la dose augmente avec une dose cumulée et avec la durée du traitement.
Ils peuvent disparaître lentement ou pas du tout.
4.9 Surdosage
Dix-huit cas de surdosage ont été signalés dans la littérature concernant des doses allant jusqu’ à 14,4 g.
Aucun décès n’ a été signalé et aucun cas de surdosage n’ a été à l’ origine de séquelles.
Il n’ existe aucun antidote spécifique en cas de surdosage au thalidomide.
En cas de surdosage, les signes vitaux du patient doivent être surveillés et un traitement symptomatique approprié doit être prodigué pour maintenir une pression artérielle et un état respiratoire normaux.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Code ATC:
LO4AX 02.
C’ est le racémate (+)-(R)- et (-)-(S)-thalidomide qui est utilisé.
Le spectre d’ activité du thalidomide n’ est pas entièrement caractérisé.
Le thalidomide présente des propriétés anti-inflammatoires, immunomodulatrices et potentiellement antitumorales.
Les essais in vitro et les études cliniques suggèrent que les effets immunomodulateurs, anti-inflammatoires et antitumoraux du thalidomide sont liés à l’ inhibition de la production de TNF-α (Tumor Necrosis Factor-alpha), à une intervention sur les molécules de surface impliquées dans la migration des leucocytes et à une activité antiangiogénique.
Le thalidomide possède également des propriétés hypnotiques et sédatives d’ origine centrale, différentes de celles des barbituriques.
Il n’ a aucun effet antibactérien.
Efficacité clinique:
Les résultats de l’ étude multicentrique, en groupe parallèle, ouverte et randomisée de phase 3 IFM 99- 06 ont fait apparaître un gain de survie quand le thalidomide est utilisé en association avec le melphalan et la prednisone pendant 12 cycles de 6 semaines pour le traitement du myélome multiple nouvellement diagnostiqué.
Dans cette étude, les patients étaient âgés de 65 à 75 ans, avec 41% (183 / 447) des patients âgés de 70 ans ou plus.
La dose médiane de thalidomide était de 217 mg et 40% des patients ont reçu 9 cycles.
Le melphalan et la prednisone ont été administrés à une dose de respectivement 0,25 mg/ kg/ jour et 2 mg/ kg/ jour aux jours 1 à 4 de chaque cycle de 6 semaines.
Suite à l’ analyse per protocole, une actualisation a été réalisée pour l’ étude IFM 99-06, fournissant des données de suivi supplémentaires de 15 mois.
La survie globale médiane était de 51,6 ± 4,5 et 33,2 ± 3,2 mois dans les groupes MPT et MP, respectivement (IC à 97,5% 0,42 à 0,84).
Cette différence de 18 mois était statistiquement significative, avec un hazard ratio de réduction du risque de décès dans le groupe MPT de 0,59, intervalle de confiance à 97,5% de 0,42-0,84 et valeur p de < 0,001 (voir Figure 1).
Figure 1:
Taux de survie globale selon le traitement
1
0.8
0.6
Proportion
0.4
Survival time O/ N + Traitement median ± se de survie Temps (month) médiane ± écart-type
0.2
MP
128/ 196
33.2(mois) ± 3.2 33.2 ± 3.2
MP-T
62/ 125
51.6 ± 4.5 51.6 ± 4.5
12
24
36
48
60
72
84
Temps écoulé depuis la randomisation (mois) Time from randomization (month)
5.2 Propriétés pharmacocinétiques
Absorption:
11 L’ absorption du thalidomide est lente après administration par voie orale.
Les concentrations plasmatiques maximales sont atteintes entre 2 et 5 heures après l’ administration.
L’ ingestion concomitante d’ aliments retarde l’ absorption mais n’ a pas d’ incidence sur le niveau d’ absorption.
Distribution:
Le taux de liaison avec les protéines plasmatiques des énantiomères (+)-(R) et (-)-(S) est respectivement de 55% et 65%.
Le thalidomide est présent dans le sperme à des niveaux similaires aux concentrations plasmatiques.
Par conséquent, en raison des risques tératogènes importants connus du produit, pendant le traitement par le thalidomide et pendant 1 semaine après l’ arrêt du traitement, les patients hommes doivent utiliser des préservatifs si leur partenaire est enceinte ou est susceptible de le devenir et si elle n’ utilise pas de méthode de contraception efficace (voir rubrique 4.4).
Métabolisme:
Actuellement, la voie métabolique et le devenir biologique exacts du thalidomide ne sont pas complètement connus chez l’ homme.
Les données disponibles indiquent que le médicament est essentiellement éliminé par hydrolyse (non enzymatique) spontanée.
Le thalidomide subit une métabolisation hépatique limitée, catalysée par le cytochrome P450.
Des données in vitro indiquent que la prednisone peut donner lieu à une induction enzymatique susceptible de réduire l’ exposition systémique des médicaments pris en concomitance.
La pertinence in vivo de ces observations n’ est pas connue.
Élimination:
La demi-vie d’ élimination moyenne du thalidomide dans le plasma après des doses uniques comprises entre 50 et 400 mg administrées par voie orale était de 5,5 à 7,3 heures.
L’ exposition systémique totale (AUC) est proportionnelle à la dose pour des doses uniques.
Aucune dépendance temporelle de la pharmacocinétique n’ a été observée.
Insuffisance rénale et hépatique:
La pharmacocinétique du thalidomide n’ est pas connue chez les patients souffrant d’ insuffisance rénale ou hépatique.
5.3 Données de sécurité précliniques
Chez le chien mâle, après une année d’ administration, des bouchons biliaires dans les canalicules ont été observés à des expositions supérieures à 1,9 fois l’ exposition humaine.
Une diminution du nombre de plaquettes a été observée dans les études menées sur la souris et le rat.
Cette diminution semble être liée au thalidomide et a été observée à des expositions supérieures à 2,4 fois l’ exposition humaine.
Cette diminution n’ a pas induit de signes cliniques.
Dans une étude d’ un an menée sur des chiens, on a observé une hypertrophie et/ ou une coloration bleuâtre des glandes mammaires et un cycle oestral prolongé chez les femelles soumises à des expositions de respectivement 1,8 fois l’ exposition humaine ou supérieures à 3,6 fois l’ exposition humaine.
La pertinence pour les êtres humains est inconnue.
Aucun effet n’ a été observé chez les chiens.
Toutefois, une baisse apparente liée à la dose des taux de T4 libre et totale a été observée chez les rats, plus particulièrement chez les femelles.
Aucun effet mutagène ni génotoxique n’ a été mis en évidence lors des essais de génotoxicité menés sur le thalidomide.
Aucune preuve de cancérogénicité n’ a été observée après une exposition d’ environ 15, 13 et 39 fois la dose de départ recommandée chez les souris, les rats mâles et les rats femelles respectivement.
L’ effet tératogène du thalidomide chez l’ animal dépend des espèces.
Le thalidomide est tératogène chez l’ homme.
12 Une étude sur les lapins n’ a démontré aucun effet sur les indices de fertilité chez les mâles ou les femelles, bien qu’ une dégénérescence des testicules ait été observée chez les mâles.
Une étude péri- et postnatale menée sur les lapins et évaluant le thalidomide administré à des doses allant jusqu’ à 500 mg / kg / jour a provoqué des avortements, une augmentation du nombre de morts- nés et une baisse de viabilité de la descendance pendant l’ allaitement.
Chez les lapins dont la mère a reçu du thalidomide, on a observé une hausse de la fréquence des avortements, un ralentissement de la prise de poids, des troubles d’ apprentissage et de mémoire, une baisse de fertilité et une baisse d’ indice de gestation.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Contenu des gélules:
Lactose anhydre Cellulose microcristalline Crospovidone (Type A) Polyvidone (K90) Acide stéarique Silice colloïdale anhydre
Enveloppe des gélules:
Gélatine Dioxyde de titane (E171)
Encre d’ impression:
Gomme laque Oxyde de fer noir (E172) Propylèneglycol
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
3 ans.
6.4 Précautions particulières de conservation
Ce médicament ne nécessite aucune condition de conservation particulière.
6.5 Nature et contenu de l’ emballage extérieur
PVC / PE / Aclar / plaquettes thermoformées en aluminium contenant 14 gélules
Tailles de conditionnement:
28 gélules (deux plaquettes thermoformées) dans un étui « portefeuille ».
6.6 Précautions particulières d’ élimination
Retourner toutes les gélules non utilisées au pharmacien à la fin du traitement.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
13 Celgene Europe Ltd Riverside House Riverside Walk Windsor SL4 1NA Royaume-Uni Tél +44 (0)1753 240600 Fax: +44 (0)1753 240899
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 08/ 443/ 001
9.
DATE DE PREMIERE AUTORISATION / DE RENOUVELLEMENT DE L’ AUTORISATION
16/ 04/ 2008
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA): http: / /www. emea. europa. eu.
14 ANNEXE II
A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE(S) DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
15 A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse du fabricant responsable de la libération des lots
Penn Pharmaceuticals Ltd.
Tafarnaubach Industrial Estate Tredegar Gwent NP22 3AA Royaume-Uni
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale limitée (voir Annexe 1:
Résumé des caractéristiques du produit, rubrique 4.2.).
• CONDITIONS OU RESTRICTIONS EN VUE D’ UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
1.
Le titulaire de l’ Autorisation de mise sur le marché (AMM) doit, en accord avec les autorités nationales compétentes, définir et mettre en place au niveau national un système de distribution contrôlé et s’ assurer que: o Avant la mise sur le marché du médicament, tous les médecins susceptibles de prescrire Thalidomide Celgene et tous les pharmaciens susceptibles de délivrer Thalidomide Celgene reçoivent une « lettre d’ information destinée aux professionnels de santé » dont le contenu est décrit ci-dessous. o Avant la prescription (ou la délivrance, si approprié, et en accord avec les autorités nationales compétentes), tous les professionnels de santé pouvant prescrire (et délivrer) Thalidomide Celgene reçoivent un dossier d’ information destiné aux professionnels de santé contenant les éléments suivants: o Guide pour les professionnels de santé o Brochure pour les patients o Carte d’ information destinée aux patients o Résumé des Caractéristiques du Produit (RCP), notice et étiquetage
2.
Le titulaire de l’ AMM doit mettre en œ uvre le Programme de Prévention des Grossesses (PPG) dans chaque Etat Membre.
Les détails du PPG doivent être définis et mis en place en accord avec les autorités nationales compétentes de chaque Etat Membre avant la mise sur le marché du médicament.
3.
Le titulaire de l’ AMM doit établir en accord avec les autorités nationales compétentes de chaque Etat Membre le texte définitif de la « lettre d’ information destinée aux professionnels de santé » et le contenu du dossier d’ information destiné aux professionnels de santé avant la mise sur le marché du produit, et s’ assurer que les documents comprennent les éléments clés décrits ci-après.
4.
Le titulaire de l’ AMM doit mettre en œ uvre un système de mise à disposition d’ une carte d’ information destinée aux patients dans chaque Etat Membre.
5.
Le titulaire de l’ AMM doit assurer que le matériel d’ information est fourni aux et revu par les organisations nationales de patients ou, dans le cas où ce type d’ organisation n’ existerait pas ou ne pourrait pas être sollicité, par un groupe pertinent de patients.
Les patients impliqués doivent, de préférence, être naïfs de tout traitement par thalidomide.
Les résultats 16 des tests d’ utilisateurs devront être fournis à l’ autorité nationale compétente et le matériel final doit être validé au niveau national.
6.
Le titulaire de l’ AMM, doit assurer, en accord avec chaque Etat Membre et avant la mise sur le marché du médicament: o Des stratégies les plus appropriées pour contrôler l’ utilisation hors AMM sur le territoire national o La collecte au niveau national des données détaillées avec au moins les données démographiques des patients et les indications de Thalidomide Celgene afin de surveiller de près son utilisation hors AMM o La mise en place au niveau national de mesures d’ évaluation de l’ efficacité du PPG et de sa conformité.
7 Le titulaire de l’ AMM doit notifier l’ EMEA, les représentants nationaux appropriés des victimes et des patients, de la date de lancement proposée, et ce avant le lancement dans chaque État Membre.
Eléments clés à inclure
Communication directe aux professionnels de santé La « lettre d’ information aux professionnels de santé » se compose de deux parties: • Un texte principal commun, approuvé par le Comité des médicaments à usage humain (CHMP) • Les exigences nationales spécifiques définies avec les autorités nationales compétentes, relatives: o au système de distribution du produit o aux procédures visant à assurer que toutes les mesures appropriées ont été prises avant de procéder à la délivrance du thalidomide
Nécessité de fournir des conseils approfondis aux patients Les patients doivent être en mesure de respecter les exigences en matière de sécurité d’ utilisation du thalidomide Nécessité de fournir aux patients le matériel d’ information approprié Signaler tout cas de grossesse, de neuropathie ou d’ autres événements indésirables à Celgene et à l’ autorité de santé locale (si applicable dans l’ État Membre) en utilisant les formulaires fournis dans le « Dossier d’ information destiné aux professionnels de santé »
Données de sécurité applicables à tous les patients o Description et prise en charge des thromboembolies veineuses, des événements cardiovasculaires, et des neuropathies périphériques Retour des gélules non utilisées au pharmacien en fin de traitement Ne pas donner de sang pendant le traitement et une semaine après la fin du traitement
17 Algorithme pour la mise en oeuvre du Plan de prévention des grossesses o Cet algorithme doit faciliter la classification des patients et la détermination des mesures nécessaires de prévention et de test de grossesse
Informations sur le programme de prévention des grossesses o Définition d’ une femme susceptible de procréer et mesures à adopter par le prescripteur en cas d’ incertitude quant au statut de femme susceptible de procréer Informations définissant une contraception efficace Conseil de sécurité pour les femmes susceptibles de procréer • Nécessité d’ éviter l’ exposition fœ tale • Définition de l’ exigence de prévention de la grossesse et nécessité de méthodes contraceptives appropriées • Que, si elle doit changer ou arrêter d’ utiliser sa méthode de contraception, elle doit informer:
- le médecin lui ayant prescrit sa méthode de contraception qu’ elle
- le médecin lui ayant prescrit la thalidomide qu’ elle a arrêté ou
changé sa méthode de contraception • Modalités des tests de grossesse: o Conseil sur les tests appropriés o Fréquence des tests de grossesse (avant le début du traitement, tous les mois pendant le traitement et après l’ arrêt du traitement) • Nécessité d’ arrêter immédiatement Thalidomide Celgene en cas de suspicion de grossesse • Nécessité d’ informer immédiatement le médecin traitant en cas de suspicion de grossesse Conseil de sécurité pour les hommes • Nécessité d’ éviter l’ exposition fœ tale • Le thalidomide étant présent dans le sperme, nécessité d’ utiliser des préservatifs si la partenaire sexuelle est enceinte ou est une femme susceptible de procréer n’ utilisant pas de contraception efficace • Si la partenaire découvre une grossesse, il doit en informer immédiatement son médecin et toujours utiliser un préservatif durant les rapports sexuels • Ne pas donner son sperme durant le traitement et pendant une semaine après l’ arrêt du thalidomide
 Exigences en cas de grossesse: o Arrêter immédiatement Thalidomide Celgene en cas de grossesse Nécessité d’ orienter la patiente vers un médecin spécialisé ou expérimenté en tératologie pour évaluation et conseil Compléter le formulaire de déclaration de grossesse fourni dans le « Dossier d’ information destiné aux professionnels de santé » Coordonnées locales permettant de signaler une suspicion de grossesse
• Formulaires de déclaration initiale et de suivi de grossesse • Suivi des recommandations du RCP après la mise sur le marché (si applicable dans l’ État Membre) • Formulaires de déclaration de neuropathie et d'effets indésirables
Pour les patientes susceptibles de procréer 18 Pour les patientes qui ne sont pas susceptibles de procréer Pour les hommes
Tous les accords de soins doivent contenir les éléments suivants: o Mise en garde de tératogénicité
Déclaration de compréhension du patient en ce qui concerne le risque qu’ implique le thalidomide et les mesures PPG Informations sur le patient, signature et date Nom du médecin prescripteur, signature et date Objectif de ce document tel que précisé dans le PPG (programme de prévention de la grossesse): « L’ objectif de l’ accord de soins consiste à protéger les patients et tout fœ tus éventuel en s’ assurant que les patients sont correctement informés et qu’ ils comprennent le risque de tératogénicité et d’ autres réactions indésirables associées au traitement par thalidomide.
Il ne s’ agit pas d’ un contrat et il ne libère personne de ses responsabilités en ce qui concerne l’ utilisation sûre du produit et la prévention de l’ exposition fœ tale ».
La confirmation que le médecin a discuté de ce qui suit: • La nécessité d’ éviter l’ exposition foetale • Que si elle est enceinte ou si elle envisage de le devenir, elle ne doit pas prendre Thalidomide Celgene • La nécessité d’ utiliser une méthode de contraception efficace, sans interruption, 4 semaines avant de commencer le traitement, pendant toute la durée du traitement et 4 semaines après la fin du traitement • Que si elle doit changer ou arrêter d’ utiliser sa méthode de contraception, elle doit informer:
- le médecin lui ayant prescrit sa contraception qu’ elle prend du
- le médecin lui ayant prescrit le thalidomide qu’ elle a arrêté ou
changé sa méthode de contraception • La nécessité d’ effectuer des tests de grossesse, soit avant le traitement, puis toutes les 4 semaines durant le traitement et après le traitement • La nécessité d’ arrêter Thalidomide Celgene immédiatement lors d’ une suspicion de grossesse • La nécessité de contacter son médecin immédiatement lors d’ une suspicion de grossesse • Qu’ elle ne doit pas partager le traitement avec une autre personne quelconque • Qu’ elle ne doit pas donner du sang durant le traitement et pendant une semaine après l’ arrêt du thalidomide • Qu’ elle doit remettre les gélules au pharmacien à la fin du traitement
Les formulaires d’ instauration du traitement pour les femmes non susceptibles de o procréer doivent aussi inclure:
La confirmation que le médecin a discuté de ce qui suit: • Qu’ elle ne doit pas partager le traitement avec une autre personne quelconque • Qu’ elle ne doit pas donner du sang durant le traitement et pendant une semaine après l’ arrêt du thalidomide • Qu’ elle doit remettre les gélules au pharmacien à la fin du traitement
La confirmation que le médecin a discuté de ce qui suit: • La nécessité d’ éviter l’ exposition foetale • Que le thalidomide est présent dans le sperme et la nécessité d’ utiliser des préservatifs si la partenaire sexuelle est enceinte ou si elle est une femme susceptible de procréer et qu’ elle n’ utilise pas de méthode de contraception efficace • Que si sa partenaire tombe enceinte, il doit informer son médecin traitant immédiatement et toujours utiliser un préservatif • Qu’ il ne doit pas donner du sang ou du sperme pendant le traitement et pendant une semaine après l’ arrêt du thalidomide • Qu’ il ne doit pas partager le traitement avec une autre personne quelconque • Qu’ il doit remettre les gélules au pharmacien à la fin du traitement
• Cartes patients et/ ou outils équivalents o documentation relative au potentiel de procréation o vérifier la case (ou analogue) que le médecin coche pour confirmer que la patiente utilise une méthode de contraception efficace (dans le cas d’ une femme susceptible de procréer) o vérification du test de grossesse négatif initial avant l’ instauration du traitement (dans le cas d’ une femme susceptible de procréer) o dates et résultats des tests de grossesse
Brochure pour les femmes susceptibles de procréer et leurs partenaires Brochure pour les femmes non susceptibles de procréer Brochure pour les patients de sexe masculin
Toutes les brochures doivent contenir les informations suivantes o Le fait que Thalidomide Celgene est tératogène Le fait que Thalidomide Celgene peut provoquer des thromboembolies, événements cardiovasculaires et neuropathies Description de la carte patient et son utilisation dans l’ État Membre individuel Dispositions nationales ou autres dispositions spécifiques applicables pour les prescriptions de délivrance du thalidomide Le fait que Thalidomide Celgene ne peut pas être donnée à une autre personne Le fait que le patient ne peut pas donner son sang Le fait que le patient doit informer son médecin de tout événement indésirable Que les gélules non utilisées doivent être remises au pharmacien à la fin du traitement
Brochure pour les patientes susceptibles de procréer • Nécessité d’ éviter l’ exposition fœ tale • Nécessité d’ utiliser une méthode de contraception efficace • Que si elle doit changer ou arrêter d’ utiliser sa méthode de contraception, elle doit informer:
- le médecin lui ayant prescrit sa contraception qu’ elle prend du
- le médecin lui ayant prescrit le thalidomide qu’ elle a arrêté ou
Nécessité d'effectuer des tests de grossesse, à savoir avant le traitement, toutes les 4 semaines durant le traitement et après le traitement
Nécessité d’arrêter immédiatement Thalidomide Celgene en cas de suspicion de grossesse
•
Nécessité de contacter immédiatement son médecin en cas de suspicion de grossesse
Patients masculins • Nécessité d’éviter l’exposition fœtale • Le thalidomide étant présent dans le sperme, nécessité d’utiliser des préservatifs si la partenaire sexuelle est enceinte ou est une femme susceptible de procréer ne prenant pas de contraception efficace • Si la partenaire découvre une grossesse, il doit en informer immédiatement son médecin traitant et toujours utiliser un préservatif durant les rapports sexuels • Ne pas donner son sperme durant le traitement et pendant une semaine après l’arrêt du thalidomide
Système de pharmacovigilance Le titulaire de l’AMM doit assurer que le système de pharmacovigilance, tel qu’il est décrit dans la version 5.1 présentée dans le Module 1.8.1. de la Demande d’autorisation de mise sur le marché, est en place et opérationnel avant et pendant la mise sur le marché du produit.
Plan de gestion des risques Le titulaire de l’AMM s’engage à mener les études et activités de pharmacovigilance supplémentaires décrites dans le Plan de Pharmacovigilance, tel que convenu dans la version 6.0 du Plan de gestion des risques (PGR) présenté dans le Module 1.8.2. de la Demande d’autorisation de mise sur le marché ainsi que dans les mises à jour ultérieures du PGR adopté par le CHMP.
Conformément à la recommandation du CHMP concernant les Systèmes de gestion des risques pour les produits médicinaux destinés à l’homme, le PGR mis à jour doit être soumis en même temps que le prochain Rapport périodique de pharmacovigilance (periodic safety update report, PSUR).
En outre, un PGR mis à jourdoit être soumis: • Lors de la réception de nouvelles informations susceptibles d’avoir un impact sur le profil de sécurité d’emploi du médicament, sur le plan de pharmacovigilance ou les activités de minimisation des risques • Dans les 60 jours suivant la date à laquelle une étape importante (pharmacovigilance ou minimisation des risques) est franchie • À la demande de l’EMEA
21 ANNEXE III
ETIQUETAGE ET NOTICE
ETIQUETAGE
BOITE
1.
DENOMINATION DU MEDICAMENT
Thalidomide Celgene 50 mg gélules Thalidomide
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque gélule contient 50 mg de thalidomide.
3.
LISTE DES EXCIPIENTS
Contient aussi du lactose.
Pour plus d’informations, voir la notice.
4.
FORME PHARMACEUTIQUE ET CONTENU
28 gélules
5.
MODE ET VOIE(S) D’ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
MISE EN GARDE:
Thalidomide entraîne des anomalies congénitales et la mort du fœtus.
Il est impératif de suivre le programme de prévention de la grossesse Thalidomide Celgene.
Peut entraîner une somnolence.
Ne pas conduire ou utiliser des machines.
CONSERVER L'EMBALLAGE INTACT.
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
10.
PRECAUTIONS PARTICULIERES D’ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’IL Y A LIEU
24 Tout médicament non utilisé doit être rapporté à un pharmacien.
11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
Celgene Europe Ltd Riverside House Riverside Walk Windsor SL4 1NA Royaume-Uni
12.
NUMERO(S) D’AUTORISATION DE MISE SUR LE MARCHE
EU/1/08/443/001
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’UTILISATION
16.
INFORMATIONS EN BRAILLE
Thalidomide Celgene 50 mg
25 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
PLAQUETTES THERMOFORMEES
1.
DE NOMINATION DU MEDICAMENT
Thalidomide Celgene 50 mg
2.
NOM DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
Celgene Europe Ltd
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
5.
AUTRES
NOTICE
INFORMATION DE L’UTILISATEUR
Thalidomide Celgene 50 mg gélules Thalidomide
ATTENTION Thalidomide provoque des anomalies congénitales et la mort du foetus.
Ne prenez pas thalidomide si vous êtes enceinte ou si vous êtes susceptib le de devenir enceinte.
Vous devez respecter les recommandations de contraception qui vous ont été données par votre médecin.
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament. • Gardez cette notice, vous pourriez avoir besoin de la relire. • Si vous avez d’autres questions, si vous avez un doute, demandez plus d’informations à votre médecin ou votre pharmacien. • Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’un d’autre, même en cas de symptômes identiques, cela pourrait lui être nocif. • Si l’un des effets indésirables devient grave ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu’est-ce que Thalidomide Celgene et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant de prendre Thalidomide Celgene 3.
Comment prendre Thalidomide Celgene 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Thalidomide Celgene 6.
Informations supplémentaires
1.
QU’EST-CE QUE THALIDOMIDE CELGENE ET DANS QUEL CAS EST-IL UTILISÉ
Qu’est-ce que Thalidomide Celgene:
Thalidomide Celgene contient une substance active appelée thalidomide appartenant à un groupe de médicaments appelés ‘immunosuppresseurs’.
Les immunosuppresseurs agissent sur les cellules du système immunitaire.
Le système immunitaire fait partie de la défense de l’organisme face aux maladies et infections.
Dans quel cas Thalidomide Celgene est-il utilisé:
Thalidomide Celgene est utilisé pour traiter le myélome multiple, un cancer de la moelle osseuse.
Le myélome multiple est un type de cancer sanguin qui touche les globules blancs producteurs d’anticorps.
Il est utilisé en association avec deux autres médicaments, le melphalan et la prednisone, pour le traitement de première ligne du myélome multiple chez les patients âgés de ≥ 65 ans ou présentant une contre-indication à la chimiothérapie à haute dose.
Dans le principal essai clinique, cette association a été associée à une durée de survie prolongée d’environ 18 mois.
Pour plus d’informations sur ces médicaments, veuillez consulter votre médecin ou lire la notice fournie avec ces médicaments.
2.
QUELLES SONT LES INFORMATIONS À CONNAÎTRE AVANT DE PRENDRE THALIDOMIDE CELGENE
Suivez soigneusement les indications de votre médecin, en particulier sur les effets du thalidomide sur les enfants à naître (indiqués dans le programme de prévention des grossesses Thalidomide Celgene).
28 Votre médecin vous aura remis une carte patient ou tout autre document pertinent.
Lisez ce document attentivement et respectez les instructions qui y figurent.
Si vous ne comprenez pas ces indications, veuillez consulter votre médecin pour obtenir plus d’informations avant de prendre Thalidomide.
(Consultez également la rubrique « Précautions particulières d’utilisation de Thalidomide Celgene » et « Grossesse » pour des informations complémentaires).
Ne prenez jamais Thalidomide Celgene: • Si vous êtes enceinte, si vous pensez que vous pourriez l’être ou si vous prévoyez de l’être, car Thalidomide Celgene provoque des anomalies congénitales et la mort du foetus. • Si vous êtes susceptible de devenir enceinte, mais ne pouvez pas suivre les mesures de prévention de la grossesse (décrites dans le programme de prévention de la grossesse Thalidomide Celgene) • Si vous êtes allergique (hypersensible) au thalidomide ou à l’un des autres composants contenus dans Thalidomide Celgene (énumérés dans la rubrique 6 intitulée « Que contient Thalidomide Celgene »).
Ne prenez pas Thalidomide Celgene si l’une de ces situations vous concerne.
En cas de doute, parlez- en à votre médecin ou à votre pharmacien avant de prendre Thalidomide Celgene.
Faites attention avec Thalidomide Celgene:
Veuillez informer votre médecin si vous vous trouvez dans l’une des situations suivantes:
Pour tous les patients prenant Thalidomide Celgene:
Avant de débuter le traitement, vous devez informer votre médecin si: • Vous présentez un risque élevé de développer un caillot sanguin dans vos veines (thrombose veineuse profonde) ou dans vos poumons (embolie pulmonaire) • Vous ne comprenez pas les informations de contraception de votre médecin ou si vous vous sentez incapable de suivre ces informations • Vous avez des lésions nerveuses telles que des engourdissements, des fourmillements ou des douleurs dans vos mains et vos pieds
Avant de débuter le traitement, vous devez vérifier avec votre médecin si vous êtes susceptible de devenir enceinte, même si cela vous semble improbable.
Si vous êtes susceptible de devenir enceinte: • Vous devrez réaliser un test de grossesse sous le contrôle de votre médecin o avant le traitement o toutes les 4 semaines pendant le traitement o 4 semaines après la fin du traitement • Vous devrez utiliser une méthode efficace de contraception: o 4 semaines avant le début du traitement o pendant le traitement o durant 4 semaines après l’arrêt du traitement Votre médecin vous conseillera sur les moyens de contraception adaptés à votre cas.
Si vous êtes susceptible de devenir enceinte, votre médecin indiquera avec chaque prescription que les mesures nécessaires décrites ci-dessus ont été prises et l’indiquera sur votre carte patient ou sur tout autre document pertinent.
Par conséquent, vous ne devez pas avoir de rapports sexuels non protégés. • Il faut éviter toute grossesse et toute exposition durant la grossesse.
Utilisez toujours un préservatif: o pendant le traitement 29 o pendant 1 semaine après l’arrêt du traitement • Vous ne devez pas donner votre sperme: o pendant le traitement o pendant 1 semaine après l’arrêt du traitement
Dons de sang:
Vous ne devez pas faire de dons de sang pendant le traitement par thalidomide et pendant 1 semaine après l’arrêt du traitement.
En cas de doute sur les informations ci-dessus, parlez-en à votre médecin avant de prendre Thalidomide Celgene.
Prise d’autres médicaments:
Si vous prenez ou avez pris récemment d’autres médicaments, parlez-en à votre médecin ou votre pharmacien, car les autres médicaments peuvent interférer avec l’effet du thalidomide.
Cela inclut les médicaments obtenus sans ordonnance, y compris la phytothérapie.
Veillez à informer votre médecin si vous prenez des médicaments qui provoquent de la somnolence, car le thalidomide peut accroître leurs effets.
Aliments et boissons:
Les gélules de Thalidomide Celgene peuvent être prises pendant ou en dehors des repas (voir rubrique 3, « Comment prendre Thalidomide Celgene »).
Ne buvez pas d’alcool pendant le traitement par Thalidomide Celgene.
La prise de Thalidomide Celgene en association avec l’alcool peut entraîner une somnolence accrue.
Grossesse:
Thalidomide Celgene cause des anomalies congénitales ou le décès d’un enfant à naître. • La prise d’une seule gélule par une femme enceinte peut entraîner des anomalies congénitales graves chez le bébé. • Ces anomalies peuvent être des bras ou des jambes courts, des mains ou des pieds malformés, des anomalies de la vue ou de l’ouïe et des problèmes au niveau des organes internes.
Si vous êtes enceinte, vous ne devez pas prendre Thalidomide Celgene.
De plus, vous ne devez pas tomber enceinte pendant le traitement par Thalidomide Celgene.
Vous devez donc utiliser un moyen de contraception efficace si vous êtes une femme susceptible de devenir enceinte (voir la section « Faites attention avec Thalidomide Celgene » de la rubrique 2).
Vous devez arrêter le traitement et informer immédiatement votre médecin si: • Vous n’avez pas eu ou pensez ne pas avoir eu vos règles ou vous avez un saignement menstruel inhabituel ou vous pensez être enceinte • Vous avez eu un rapport hétérosexuel sans utiliser de méthode efficace de contraception Si vous tombez enceinte durant le traitement par thalidomide, vous devez arrêter le traitement et en informer immédiatement votre médecin.
Pour les hommes prenant Thalidomide Celgene qui ont une partenaire susceptible de procréer, voir la section « Faites attention avec Thalidomide Celgene » de la rubrique 2.
Si votre partenaire découvre qu’elle est enceinte pendant que vous prenez du thalidomide, vous devez en informer immédiatement votre médecin.
Allaitement:
N’allaitez pas pendant votre traitement par Thalidomide Celgene, car on ignore si Thalidomide Celgene passe dans le lait maternel humain.
Conduite de véhicules et utilisation de machines:
30 Il est déconseillé de conduire ou d’utiliser des machines si vous ressentez des effets indésirables tels que des vertiges, une fatigue, une somnolence ou des troubles de la vision.
Informations importantes concernant certains composants de Thalidomide Celgene:
Thalidomide Celgene contient du lactose (un type de sucre).
Si votre médecin vous a informé(e) que vous avez une intolérance à certains sucres, contactez-le avant de prendre Thalidomide Celgene.
3.
COMMENT PRENDRE THALIDOMIDE CELGENE
Respectez toujours la posologie indiquée par votre médecin.
Thalidomide Celgene ne convient pas aux patients de moins de 18 ans.
Posologie:
Toutefois, votre médecin déterminera la dose adaptée à votre cas, surveillera votre évolution et pourra ajuster la dose.
Il vous indiquera comment et combien de temps prendre Thalidomide Celgene.
Thalidomide Celgene est pris en plusieurs cycles de traitement (chaque cycle durant 6 semaines), en association avec le melphalan et la prednisone qui sont pris aux jours 1 à 4 de chaque cycle de 6 semaines.
Comment et quand prendre ce médicament? • Ce médicament est à prendre par voie orale • Vous devez avaler les gélules de Thalidomide Celgene entières, de préférence avec de l’eau. • Ne cassez pas les gélules et ne les mâchez pas • Prenez les gélules une fois par jour, avant d’aller vous coucher pour éviter la somnolence au cours de la journée.
Si vous avez pris plus de Thalidomide Celgene que vous n’auriez dû:
Si vous avez pris plus de Thalidomide Celgene que d’après votre ordonnance, prévenez immédiatement votre médecin ou allez immédiatement à l’hôpital.
Si possible, prenez la boîte de médicaments et cette notice avec vous.
Si vous oubliez de prendre Thalidomide Celgene:
Si vous oubliez de prendre Thalidomide Celgene au moment habituel et • que moins de 12 heures se sont écoulées depuis ce moment: prenez votre gélule immédiatement • que plus de 12 heures se sont écoulées depuis ce moment: ne prenez pas votre gélule.
Prenez votre gélule suivante à l’heure habituelle le jour suivant.
Si vous avez des questions sur l’utilisation de Thalidomide Celgene, adressez-vous à votre médecin ou votre pharmacien.
4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS
Comme tous les médicaments, Thalidomide Celgene peut provoquer des effets indésirables mais ils ne surviennent pas systématiquement chez tout le monde.
La fréquence des effets indésirables est classée selon les catégories suivantes:
31 Très fréquent Fréquent Peu fréquent Rare
Chez plus d’1 patient sur 10 Chez plus d’1 patient sur 100, mais chez moins d’1 patient sur 10 Chez plus d’1 patient sur 1000 mais chez moins d’1 patient sur 100 Chez plus d’1 patient sur 10.000 mais chez moins d’1 patient sur 1000
Les effets indésirables suivants peuvent se produire avec Thalidomide Celgene:
Vous pourriez avoir besoin d’un traitement médical urgent: • Réactions cutanées graves incluant les éruptions cutanées, qui constituent un effet secondaire fréquent et formation de cloques sur la peau et les muqueuses (syndrome de Stevens Johnson et nécrolyse épidermique toxique, qui sont des effets secondaires rares).
Vous pouvez avoir une température élevée (fièvre) en même temps.
Si vous ressentez l’un des effets indésirables graves suivants, prévenez votre médecin ou votre pharmacien: • Engourdissement, picotements, coordination anormale ou douleurs dans les mains et les pieds.
Ceci peut être dû à des lésions nerveuses (appelées « neuropathie périphérique »), qui constituent un effet secondaire très fréquent.
Il peut devenir très sévere, douloureux et invalidant.
Si vous souffrez de tels symptômes, veuillez en discuter immédiatement avec votre médecin, qui pourra réduire la dose ou arrêter le traitement.
Cet effet indésirable apparaît généralement plusieurs mois après la prise de ce médicament mais peut se produire plus tôt.
Il peut également se produire après l’arrêt du traitement.
Il peut ne pas disparaître ou s’estomper lentement. • Douleur vive dans la poitrine et difficulté à respirer.
Cela peut être dû à des caillots sanguins dans l’artère menant aux poumons (appelé « embolie pulmonaire »), qui est un effet secondaire fréquent.
Cela peut se produire pendant le traitement ou après l’arrêt du traitement. • Douleur dans les jambes, gonflement, en particulier des mollets.
Ceci peut être dû à la formation de caillots dans les veines des jambes (thrombose veineuse profonde), qui est un effet secondaire fréquent.
Cela peut se produire pendant le traitement ou après l’arrêt du traitement.
Les autres effets indésirables incluent:
Très fréquent • Constipation. • Sensation de vertige. • Somnolence et fatigue. • Frissons (tremblements). • Gonflement des mains et des pieds. • Engourdissement, picotements • Diminution du nombre de cellules sanguines.
Ceci signifie que vous êtes plus susceptible de développer des infections.
Votre médecin peut surveiller le nombre de vos cellules sanguines pendant le traitement par Thalidomide Celgene.
Peu fréquent • Troubles de la vue et de l’élocution à cause d’un saignement d’une artère du cerveau. • Vertiges quand vous vous levez. • Inflammation des bronches (bronchite). • Inflammation des cellules de la paroi de l’estomac. • Perforation du gros intestin (côlon) pouvant entraîner une infection.
D’autres effets indésirables ont été signalés après la mise sur le marché de ce médicament.
Ceux-ci comprennent: • réaction cutanée très grave (nécrolyse épidermique toxique) • insuffisance thyroïdienne (hypothyroïdie) • occlusion intestinale • problème sexuel, par exemple difficulté à avoir une érection.
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER THALIDOMIDE CELGENE
Tenir Thalidomide Celgene hors de la portée et de la vue des enfants et de toute autre personne non directement impliquée dans le traitement.
Ne pas utiliser Thalidomide Celgene après la date de péremption mentionnée sur l’étui « portefeuille » et sur la plaquette blister après « EXP ».
La date d’expiration fait référence au dernier jour du mois.
Ce médicament ne nécessite aucune condition de conservation particulière.
Toutes les gélules de Thalidomide Celgene non utilisées devraient être rapportées à un pharmacien ou médecin.
Ces mesures permettront de prévenir les abus.
6.
Que contient Thalidomide Celgene: • La substance active est le thalidomide.
Chaque gélule contient 50 mg de thalidomide. • Les autres composants sont: lactose anhydre, cellulose microcristalline, polyvidone 90, acide stéarique, silice colloïdale anhydre et crospovidone (Type A).
L’enveloppe des gélules contient de la gélatine et du dioxyde de titane (E171).
L’encre d’impression contient de la gomme laque, de l’oxyde de fer noir (E172) et du propylèneglycol
Qu’est-ce que Thalidomide Celgene et contenu de l’emballage extérieur:
Les gélules de Thalidomide Celgene 50 mg sont blanches et portent l’inscription « Thalidomide Celgene 50 mg ».
Les gélules sont présentées dans des étuis « portefeuille » contenant 28 gélules (2 plaquettes thermoformées de 14 gélules chacune).
Titulaire de l’Autorisation de mise sur le marché:
Celgene Europe Ltd, Riverside House, Riverside Walk, Windsor, SL4 1NA, Royaume-Uni.
Fabricant:
33 Penn Pharmaceuticals Ltd, Tafarnaubach Industrial Estate, Tredegar, Gwent, NP22 3AA, Royaume- Uni.
La dernière date à laquelle cette notice a été approuvée est {MM/AAAA}
Il existe aussi des liens vers d’autres sites concernant les maladies rares et les traitements associés.
34
European Medicines Agency
EMEA/ H/ C/ 679
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
THELIN
Résumé de l’ EPAR à l’ intention du public
Le présent document est un résumé du rapport européen public d'évaluation (EPAR).
Il explique comment l’ évaluation effectuée par le comité des médicaments à usage humain (CHMP), sur la base des études réalisées, a conduit aux recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre affection ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Thelin?
Thelin se présente sous forme de comprimés enrobés jaunes à orange en forme de gélule contenant 100 mg de sodium sitaxentan.
Dans quels cas Thelin est -il utilisé?
Thelin est utilisé pour le traitement de l’ hypertension artérielle pulmonaire chez les patients adultes en classe fonctionnelle III afin d’ améliorer la capacité d’ effort.
L’ hypertension artérielle pulmonaire est une tension artérielle anormalement élevée dans les artères des poumons et la classe III « sévérité modérée » reflète la gravité de la maladie.
Thelin s’ est avéré efficace pour l’ hypertension pulmonaire primitive (pas d’ autre cause) et l’ hypertension pulmonaire associée à une maladie du tissu conjonctif.
Le nombre de patients souffrant d’ hypertension artérielle pulmonaire est peu élevé, la maladie est rare et Thelin a été classé dans la catégorie des médicaments orphelins (médicaments utilisés pour des maladies rares), le 21 octobre 2004.
Le médicament peut uniquement être obtenu sur ordonnance.
Comment Thelin est -il utilisé?
Le traitement par Thelin doit être prescrit et suivi uniquement par un médecin ayant l’ expérience du traitement de l’ hypertension artérielle pulmonaire.
Il doit être administré par voie orale à la dose de 100 mg (un comprimé) par jour, avec ou sans aliments, de préférence au même moment de la journée et la dose ne devrait pas dépasser plus d’ un comprimé par jour.
Le médicament ne devrait pas être pris par les patients qui présentent ou ont présenté un grave problème hépatique.
Si, après 12 semaines de traitement, l’ état de santé du patient s’ est aggravé, le médecin devra reconsidérer le traitement.
Comment Thelin fonctionne -t-il?
L’ hypertension artérielle pulmonaire est une maladie débilitante dans laquelle une vasoconstriction grave (rétrécissement) des vaisseaux sanguins des poumons se produit, générant une pression artérielle très élevée dans les vaisseaux acheminant le sang de la partie droite du cœ ur vers les poumons.
Le principe actif de Thelin, le sodium sitaxentan, s’ oppose à l’ effet de l’ endothéline-1 (ET-1), une substance naturelle qui provoque une vasoconstriction grave (rétrécissement des vaisseaux sanguins).
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00, Fax (44-20) 74 18 84 16 E-mail: mail@emea. eu. int http: / /www. emea. eu. int ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged En bloquant l’ effet de l’ endothéline, celui -ci réduit la constriction des vaisseaux et aide à diminuer la pression sanguine.
La sécurité et l’ efficacité de Thelin ont d’ abord été testés sur des modèles expérimentaux avant d’ être étudiés sur le plan clinique.
Trois études principales ont été menées chez 523 patients.
Des doses de 50 mg, de 100 mg et de 300 mg de sodium sitaxentan ont été comparées avec le placebo (traitement factice).
L’ efficacité a été mesurée au moyen de la distance que les patients pouvaient parcourir en 6 minutes après au moins 12 semaines de traitement.
Quels ont été les effets bénéfiques démontrés par Thelin au cours des études?
Les patients ont pu se déplacer nettement plus loin après le traitement par Thelin.
Avant le traitement avec 100 mg de sodium sitaxentan, la distance parcourue en moyenne variait entre 343 et 394 mètres, et cette distance a augmenté d’ environ 33 mètres après traitement.
L’ augmentation n’ est pas grande, mais il s’ agit néanmoins d’ une amélioration considérable.
Les études ont montré que la dose de 50 mg n’ a pas apporté un effet bénéfique pertinent et que la dose de 300 mg n’ a pas montré une meilleure efficacité que la dose de 100 mg.
Quels sont les risques associés à Thelin?
Les céphalées (maux de tête) sont l’ effet indésirable le plus courant (chez plus d’ une patiente sur 10).
D’ autres effets indésirables (entre 1 et 10 patients sur 100) sont un œ dème périphérique (gonfelement des bras et des jambes) et une congestion nasale (nez bouché).
Pour la liste complète de tous les effets indésirables observés sous Thelin, veuillez vous reporter à la notice.
Thelin ne devrait pas être utilisé chez les personnes présentant une hypersensibilité (allergie) au sodium sitaxentan ou à l’ un des autres ingrédients, qui souffrent de troubles hépatiques graves ou présentent des augmentations de certains enzymes hépatiques.
La fonction hépatique du patient devrait être surveillée avant et au cours du traitement.
Thelin ne devrait pas être administré en même temps que la cyclosporine A (un médicament utilisé pour le traitement du psoriasis et de l’ arthrite rhumatoïde, et pour empêcher le rejet des greffes de foie ou de rein) et il convient de veiller à ne pas l’ administrer en même temps que le warfarin (un médicament utilisé pour fluidifier le sang).
En cas de traitement avec le Thelin, les femmes veilleront à éviter toute grossesse et à utiliser une contraception efficace.
On ignore si le sitaxentan est excrété dans le lait humain ou s’ il peut être nocif pour les nourrissons.
L’ allaitement devrait être évité en cas d’ administration du Thelin.
Pourquoi Thelin a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a conclu que l’ efficacité du Thelin a été démontrée et que cette efficacité correspondait à ce qui était escompté pour cette classe de médicaments.
Le CHMP a décidé que les effets bénéfiques sont supérieurs aux risques pour le traitement de patients adultes présentant une hypertension artérielle pulmonaire primaire en vue d’ améliorer la capacité d’ exercice et réduire l’ hypertension pulmonaire provoquée par des maladies du tissu conjonctif.
Il a dès lors recommandé l’ octroi d’ une autorisation de mise sur le marché pour Thelin.
Quelles sont les mesures prises pour garantir une utilisation sans danger de Thelin?
Le laboratoire qui produit Thelin fournira des informations didactiques aux docteurs et aux patients (carte d’ information destinée au patient).
Le laboratoire mettra également en œ uvre une surveillance des effets indésirables, des suspicions d’ interactions avec d’ autres produits pharmaceutiques et le déroulement de toute grossesse chez les femmes à qui le médicament est administré.
Autres informations relatives à Thelin:
La Commission européenne a accordé une autorisation de mise sur le marché valable dans toute l’ Union européenne pour le médicament Thelin à Encysive (UK) Ltd, le 10 août 2006.
©EMEA 2006
©EMEA 2006
3/ 3
Numéro UE
Nom inventé
Dose
Forme pharmaceutique
Mode d' administration
Emballage
Taille de l' emballage
EU/ 1/ 06/ 353/ 001
Thelin
100 mg
Comprimé enrobé
Voie orale
plaquette alvéolaire (PVC/ Aclar/ alu)
14 comprimés
EU/ 1/ 06/ 353/ 002
Thelin
100 mg
Comprimé enrobé
Voie orale
plaquette alvéolaire (PVC/ Aclar/ alu)
28 comprimés
EU/ 1/ 06/ 353/ 003
Thelin
100 mg
Comprimé enrobé
Voie orale
plaquette alvéolaire (PVC/ Aclar/ alu)
56 comprimés
EU/ 1/ 06/ 353/ 004
Thelin
100 mg
Comprimé enrobé
Voie orale
plaquette alvéolaire (PVC/ Aclar/ alu)
84 comprimés
EU/ 1/ 06/ 353/ 005
Thelin
100 mg
Comprimé enrobé
Voie orale
flacon (HDPE)
28 comprimés
ANNEXE
CONDITIONS OU RESTRICTIONS RELATIVES À L'INNOCUITÉ ET À L'UTILISATION EFFICACE DU PRODUIT MÉDICAL IMPOSÉES AUX ÉTATS MEMBRES
1 CONDITIONS OU RESTRICTIONS RELATIVES À L'INNOCUITÉ ET À L'UTILISATION EFFICACE DU PRODUIT MÉDICAL IMPOSÉES AUX ÉTATS MEMBRES
Les États membres de l'Union européenne doivent s'assurer que:
Le titulaire de l'autorisation de mise sur le marché doit mettre en place un programme de surveillance destiné à collecter des renseignements concernant: les données démographiques des patients chez qui Thelin est prescrit, sur tout effet indésirable et sur les motifs de l'interruption du traitement par Thelin.
Les détails concernant ce programme de surveillance doivent être approuvés par les autorités nationales compétentes de chaque État membre et mis en place avant la mise sur le marché du produit.
Le titulaire de l'autorisation de mise sur le marché doit approuver les détails du système de distribution contrôlée auprès des autorités nationales compétentes et doit mettre en œ uvre ce programme à l'échelle nationale afin de s'assurer qu'avant de prescrire du Thelin, les médecins reçoivent un ensemble d’ informations médicales comprenant les éléments suivants:
• Information sur le produit • Renseignements médicaux relative à Thelin • Carte d'information destinée au patient • Carte d'information destinée au partenaire du patient
Les renseignements médicaux sur Thelin doivent indiquer les éléments fondamentaux suivants:
• Que Thelin est tératogène o Qu'une contraception efficace doit être utilisée chez les femmes en âge d'avoir des enfants o Qu'une interaction avec les contraceptifs oraux et une augmentation du risque thromboembolique sont possibles o Qu'il convient d’ expliquer aux patientes les risques de tératogénicité, de les informer sur la contraception et, si nécessaire, sur la nécessité d’ un test de grossesse, et de leur indiquer la marche à suivre en cas de survenue d’ une grossesse pendant le traitement. o Qu'il convient d‘ orienter les patientes enceintes vers un médecin expérimenté ou spécialisé en tératologie et en diagnostic d'anomalies tératologiques, afin d'obtenir une évaluation et un conseil
• Que le Thelin est hépatotoxique o Qu'un bilan des fonctions hépatiques est nécessaire avant et pendant le traitement o Que le Thelin est contre-indiqué chez les patients atteints d’ insuffisance hépatique (Child Pugh Class A-C) o Une surveillance étroite est requise si le taux des transaminases hépatiques est supérieur ou égal à 3 fois la normale (LSN =Limite Supérieure à la Normale)
> 3 et ≤ 5 × LSN Confirmez par un nouveau bilan hépatique dans les 2 semaines qui suivent.
Si l’ augmentation des transaminases est confirmée, poursuivre la surveillance par une mesure des taux sériques au moins une fois toutes les 2 semaines.
Si les taux des transaminases reviennent à leurs valeurs de base, le rythme de surveillance du traitement pourra être ramené à un prélèvement mensuel.
> 5 et < 8 × LSN Confirmez par un nouveau bilan hépatique; si l’ augmentation des transaminases est confirmée, arrêtez le traitement et surveillez les taux des transaminases au moins toutes les 2 semaines jusqu’ à leur normalisation.
Si les taux sériques des transaminases reviennent à leurs valeurs de base avant initiation du traitement, la réintroduction de Thelin pourra être envisagée.
2 > 8× LSN le traitement doit être interrompu et il ne doit pas être envisagé de réintroduction de Thelin.
• Que le traitement par le Thelin entraîne souvent une diminution du taux d'hémoglobine et du taux de globules rouges. o Qu'une numération formule sanguine est nécessaire avant toute utilisation et doit être surveillée selon fréquence adaptée en fonction de la situation clinique
• Effet du Thelin sur les hémorragies o Qu'une interaction avec la warfarine et avec les antagonistes de la vitamine K entraîne une augmentation de l'INR o Qu'une diminution de la dose d'antagonistes de la vitamine K est nécessaire au début du traitement par sitaxentan sodium o Qu'une dose moindre d'antagonistes de la vitamine K est recommandée si le patient est déjà sous traitement par sitaxentan sodium o Qu'une surveillance régulière de l'INR est nécessaire o Qu'il faut tenir compte les risques d'hémorragie et de conduire les investigations appropriées. o Risque accru d’ épistaxis et d’ hémorragie gingivale
• Qu'il existe une interaction avec la cyclosporine A, susceptible d'entraîner une concentration supérieure de Thelin dans le sang et donc un risque accru d'effets indésirables.
• Que les renseignements concernant la sécurité du Thelin sont limités et que les médecins sont invités à inscrire les patients à un programme de surveillance afin d’ accroître les connaissances acquises sur le produit en terme d'incidence des effets indésirables sévères du médicament.
Le programme de surveillance doit encourager les médecins à signaler immédiatement les effets indésirables graves ainsi que les effets indésirables indiqués ci- dessous et à signaler tous les trois mois les autres effets indésirables sans gravité.
Les renseignements collectés doivent comprendre: o Détails sur le patient anonyme – âge, sexe et étiologie de l’ hypertension artérielle pulmonaire (HTAP) o Assocations médicamenteuses o Motifs de l'interruption du traitement o Effets indésirables graves ○ Tous les effets indésirables graves ○ Augmentation des enzymes hépatiques au delà de 3 x ULN ○ Anémie ○ Hémorragie ○ Grossesse et évolutions ○ Œ dème pulmonaire (associé à une maladie veino-occlusive) ○ Interactions présumées ○ Effets indésirables inattendus par rapport au mentions du résumé des caractéristiques du produit.
Les patientes doivent informer leur médecin de toute possibilité de grossesse avant chaque nouvelle prescription. • Que les patientes doivent immédiatement contacter leur médecin traitant si elles pensent être enceintes • Que le Thelin est hépatotoxique et que les patients devront régulièrement subir des examens sanguins
La carte d'information destiné au partenaire du patient doit indiquer: • Que Thelin est tératogène et que les femmes en âge d'avoir des enfants doivent utiliser une contraception efficace
4
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
THELIN 100 mg, comprimés enrobés
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé enrobé contient 100 mg de sodium sitaxentan.
Excipients:
Contient également 166,3 mg de lactose monohydrate.
Pour la liste complète tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé enrobé Comprimés enrobés jaunes à orange en forme de gélule, marqués en creux « T-100 » d’ un côté.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement de l’ hypertension artérielle pulmonaire (HTAP) dans le but d’ améliorer la capacité à l’ exercice chez les patients en classe fonctionnelle III (classification l’ OMS)..
L’ efficacité du traitement a été démontrée dans. l’ hypertension artérielle pulmonaire primitive. l’ hypertension artérielle pulmonaire associée à une connectivite.
4.2 Posologie et mode d’ administration
Le traitement sera initié et surveillé uniquement par un médecin expérimenté dans la prise en charge de l’ hypertension artérielle pulmonaire.
Thelin doit être administré par voie orale à la dose de 100 mg une fois par jour.
Il peut être pris avec ou sans aliments et à tout moment de la journée.
En cas de détérioration clinique malgré un traitement par Thelin pendant au moins 12 semaines, d’ autres traitements devront être envisagés.
Néanmoins, certains patients n’ ayant montré aucune réponse après 12 semaines de traitement par Thelin ont réagi favorablement à la 24ème semaine; par conséquent, dans certains cas un traitement de 12 semaines supplémentaires peut être envisagé.
L’ augmentation des doses n’ apporte pas de bénéfice au regard des effets secondaires attendus, notamment en terme d’ hépatotoxicité (voir section 4.4).
Interruption de traitement L’ arrêt brutal du traitement par le sitaxentan sodique est peu documenté.
Il n’ a pas été observé d’ événement évocateur d’ un effet rebond.
Insuffisance hépatique:
Il n’ a pas été mené d’ étude chez des patients présentant une insuffisance hépatique.
Thelin est contre- indiqué chez les patients présentant une augmentation des transaminases hépatiques avant la mise en route du traitement [> 3 x la limite supérieure de la normale (LSN)] (voir section 4.3).
2 Insuffisance rénale:
Aucun ajustement de dose n’ est nécessaire chez les patients présentant une insuffisance rénale.
Enfant et l’ adolescent (< 18 ans).
En l’ absence de donnée d’ efficacité et de sécurité, ce médicament n’ est pas recommandé chez l’ enfant de moins de 18 ans.
Sujets âgés:
Aucun ajustement de dose n’ est nécessaire chez les patients de plus de 65 ans.
Patients prenant d’ autres médicaments:
L’ efficacité et la sécurité de Thelin lors de son administration concomitante avec d’ autres médicaments utilisés dans le traitement de l’ hypertension artérielle pulmonaire (ex: époprosténol, sildénafil, iloprost,) n’ ont pas été étudiées dans le cadre d’ essais cliniques contrôlés.
Par conséquent, la prudence est recommandée en cas d’ administrations concomitantes.
Augmentation des transaminases avant la mise en route du traitement [aspartate aminotranférase (ASAT) et/ ou alanine aminotransférase (ASAT) > 3 x LSN].
Traitement concomitant par la cyclosporine A (voir rubrique 4.5).
Allaitement (voir rubrique 4.6)
4.4 Mises en garde spéciales et précautions d’ emploi
L’ efficacité du Thelin administré en monothérapie n’ a pas été établie chez des patients atteints d’ hypertension artérielle pulmonaire en classe fonctionnelle IV (classification NYHA/ OMS).
En cas de détérioration de l’ état clinique, le relais par un traitement recommandé en traitement de l’ hypertension artérielle pulmonaire au stade sévère (ex: époprostenol) devra être envisagé (voir section 4.2).
Fonction hépatique:
Des altérations de la fonction hépatique peuvent être associées à l’ existence d’ une hypertension artérielle pulmonaire La classe pharmacologique des antagonistes des récepteurs de l’ endothéline, est associée à la survenue d’ altérations de la fonction hépatique.
L’ augmentation des transaminases ALAT et/ ou ASAT associée à la mise en route d’ un traitement par Thelin peut apparaître aussi bien à la phase précoce ou plus tardive après initiation du traitement, elle progresse ensuite lentement, et, généralement, est décrite comme asymptomatique.
Durant les essais cliniques, les anomalies ont été réversibles dans la majorité des cas et lorsque les modalités de surveillance et d’ interruption de traitement étaient respectées.
L’ augmentation des transaminases hépatiques peut régresser spontanément lors de la poursuite du traitement.
Les transaminases hépatiques ALAT et/ ou ASAT sériques sont des marqueurs de la toxicité hépatique potentielle du Thelin et devront être mesurées avant l’ initiation du traitement puis régulièrement tous les mois.
L’ initiation de Thelin est contre-indiquée chez les patients présentant une élévation des transaminases supérieure à 3 fois la valeur normale (voir rubrique 4.3). Le mécanisme de la toxicité hépatique n’ a pas été complètement étudié, il peut varier d’ un médicament antagoniste de l’ endothéline à l’ autre.
Une attention particulière doit être portée au suivi lors de l’ initiation du
3 traitement par sitaxentan chez les patients ayant dû interrompre un traitement antérieur par un médicament inhibiteur des récepteurs des endothélines en raison d’ anomalies des enzymes hépatiques (voir rubrique 4.8).
Recommandations en cas d’ élévation des taux sériques d’ ALAT et/ ou d’ ASAT après initiation du traitement:
Les modalités de surveillance et de modifications éventuelles du traitement sont fonction du niveau d’ augmentation des transaminases hépatiques:
> 3 et ≤ 5 × LSN Confirmez par un nouveau bilan hépatique dans les 2 semaines qui suivent.
Si l’ augmentation des transaminases est confirmée, poursuivre la surveillance par une mesure des taux sériques au moins une fois toutes les 2 semaines.
Si les taux de transaminases reviennent à leur valeur de base le rythme de surveillance du traitement pourra être ramené à un prélèvement mensuel.
> 5 et ≤ 8 × LSN Confirmez par un nouveau bilan hépatique.
Si l’ augmentation est confirmée, arrêtez le traitement et surveillez les taux de transaminases au moins toutes les 2 semaines jusqu’ à leur normalisation.
Si les taux sériques des transaminases reviennent à leur valeur de base avant initiation du traitement, la réintroduction du traitement pourra être envisagée selon les modalités décrites ci-dessous.
> 8× LSN Thelin.
Le traitement doit être interrompu et il ne doit pas être envisagé de réintroduction de
Si l’ élévation des taux de transaminases hépatiques est symptomatique (tels que nausée, vomissements, anorexie, fièvre, douleurs abdominales, ictère ou léthargie ou fatigue inhabituelle) ou est associée à une élévation de la bilirubine totale > 2 x LSN, le traitement devra être interrompu et l’ administration de Thelin ne doit pas être reprise..
Réintroduction de Thelin:
La réintroduction de Thelin ne sera envisagée que si les avantages potentiels du traitement dépassent les risques encourus et ceci lorsque les valeurs des taux sériques de transaminases hépatiques sont revenus à leur valeur de base.
L’ avis d’ un hépatologue est recommandé.
Lors de la ré-introduction du traitement, il conviendra de se conformer aux recommandations détaillées à la rubrique 4.2.
Les taux sériques de transaminases seront contrôlés dans les 3 jours qui suivent la réintroduction, puis 2 semaines plus tard et ensuite le rythme des contrôles sera adapté selon les recommandations mentionnées ci dessus.
Aucune étude n’ a été réalisée chez les patients présentant une insuffisance hépatique préexistante.
Thelin est contre-indiqué chez les patients présentant une élévation des transaminases hépatiques avant le début du traitement [> 3 x LSN, voir rubrique 4.3).
Hémorragie Thelin expose les sujets traités à un risque accru d’ hémorragie, principalement sous la forme d’ épistaxis et d’ hémorragie gingivale.
Antagonistes de la vitamine K Thelin favorise l’ augmentation des concentrations plasmatiques des antagonistes de la vitamine K (tels que warfarine, acénocoumarol et fenprocoumon) (voir rubrique 4.5).
Médicaments inhibiteurs des transporteurs des anions organiques (OATP) Les conséquences de l’ interaction avec les inhibiteurs des transporteurs des anions organiques (OATP) puissants (tels que certaines statines, inhibiteurs de la protéinase, antituberculeux) reste non évaluée.
4 être étroitement surveillés afin de parer à la survenue d’ effets indésirables dont le risque est majoré du fait de l’ augmentation attendue des concentrations plasmatique en sitaxentan (voir rubrique 4.5).
Agents contraceptifs oraux Thelin augmente l’ exposition systémique aux œ strogènes administrés en contraceptifs par voie orale (voir rubrique 4.5).
Par conséquent, et notamment en cas de consommation tabagique, le risque thromboembolique est augmenté.
Compte tenu de la majoration théorique du risque thromboembolique, le traitement par antagonistes de la vitamine K conventionnellement utilisé dans le traitement de l’ hypertension artérielle pulmonaire doit être envisagé.
Grossesse En raison du risque potentiel de tératogénicité, Thelin ne devra pas être initié chez les femmes en âge de procréer sans méthode de contraception fiable.
Si nécessaire, un test de grossesse devra être effectué (voir section 4.6).
Maladie veino-occlusive pulmonaire Il n’ existe pas de données relatives à l’ administration de Thelin chez des patients atteints d’ hypertension artérielle pulmonaire associée à une maladie veino-occlusive pulmonaire.
Néanmoins, des cas d’œ dème pulmonaire mettant en jeu le pronostic vital du patient ont été rapportés avec des vasodilatateurs (principalement la prostacycline) utilisés dans ces situations.
Par conséquent, la survenue de signes cliniques évocateurs d’ un œ dème pulmonaire aigu après administration de Thelin doit faire évoquer une maladie veino-occlusive pulmonaire sous-jacente.
Concentration en hémoglobine Des cas de diminution, dose-dépendante, du taux d’ hémoglobine associés à l’ administration de Thelin ont été rapportés (voir rubrique 4.8).
La plupart des cas ont été observés au cours des premières semaines de traitement et les valeurs des taux d'hémoglobine se sont stabilisées après 4 semaines de traitement.
Il est recommandé de contrôler le taux d‘ hémoglobine avant l’ initiation du traitement, après 1 et 3 mois, puis tous les 3 mois.
En cas de diminution significative des taux d’ hémoglobine, les investigations adaptées devront être conduites afin de déterminer la cause et la conduite thérapeutique à envisager.
Excipients Les comprimés de Thelin contiennent du lactose monohydrate.
Les patients atteints de problèmes héréditaires rares d’ intolérance au galactose, de carence en lactase de Lapp ou de malabsorption de glucose-galactose ne doivent pas utiliser ce médicament.
Le sodium sitaxentan est métabolisé dans le foie par les isoenzymes CYP2C9 et CYP3A4/ 5 du cytochrome P450.
Le sodium sitaxentan exerce un effet inhibiteur sur le CYP2C9 et, dans une moindre mesure, sur les CYP2C19, CYP3A4/ 5 et CYP2C8.
Une augmentation des concentrations plasmatiques des médicaments métabolisés par le CYP2C9 est attendue en cas d’ administration concomitante avec le sitaxentan sodique.
Le risque d’ interactions cliniquement significatives est peu probable avec les médicaments métabolisés par le CYP2C19 ou le CYP3A4/ 5.
Il n’ a pas été retrouvé d’ effet du sodium sitaxentan sur le transporteur de la p-glycoprotéine mais il est présumé qu’ il soit un substrat des protéines de transport d’ OATP.
Effets d’ autres médicaments sur Thelin:
Les inhibiteurs des transporteurs des anions organiques (OATP): l’ administration simultanée de Thelin avec la cyclosporine A, un inhibiteur puissant d’ OATP, a entrainé une augmentation de la Cmin d’ un facteur 6, et une augmentation de 67% de l’ ASC du sitaxentan.
En conséquence, l’ utilisation de Thelin chez les patients recevant de la cyclosporineA est contre indiquée (voir rubrique 4.3). il n’ a pas été mis en évidence de modification de la clairance de la cyclosporineA.
5 L’ intensité de l’ interaction avec d’ autres inhibiteurs des OATP (certains inhibiteurs de l’ HMGCoA reductase tels que l’ atorvastatine, les inhibiteurs des protéases tels que le ritonavir, les antituberculeux bactériostatiques tels que la rifamycine) n’ a pas été étudiée mais une augmentation des taux de sitaxentan plasmatiques est attendue.
Sa signification clinique reste inconnue.
Une surveillance étroite est préconisée chez ces patients lorsque ce type d’ association est indiqué.
De plus, les études cliniques d’ interaction avec le nelfinavir, un inhibiteur modéré des OATP, et la pravastatine, un inhibiteur ayant une faible affinité avec les OATP, n’ ont pas montré de modifications cliniquement significatives des taux de sitaxentan plasmatiques.
Fluconazole (inhibiteur du CYP2C19, du CYP2C9 et du CYP3A4/ 5): l’ administration concomitante de Thelin et de fluconazole n’ a pas d’ effet sur la clairance du sodium sitaxentan.
Kétoconazole (substrat et inhibiteur du CYP3A4/ 5): l’ administration concomitante avec Thelin n’ a pas entrainé de modification cliniquement significative de la clairance du sodium sitaxentan ou du kétoconazole
Nelfinavir (substrat du CYP3A4/ 5, du CYP2C19): l’ administration concomitante avec Thelin n’ a pas provoqué de modification cliniquement significative de la clairance du sodium sitaxentan ou du Nelfinavir.
La clairance du nelfinavir n’ était pas modifiée de façon cliniquement significative chez un sujet identifié comme métaboliseur lent du CYP2C19.
Effets de Thelin sur d’ autres médicaments:
Warfarine (antagoniste de la vitamine K, substrat du CYP2C9): lors de l’ administration simultanée de sodium sitaxentan, il a été retrouvé une augmentation de 2.4 fois l’ exposition systémique à la S- warfarine.
Lors de l’ administration de sitaxentan chez les sujets traités par warfarine, l’ effet anticoagulant thérapeutique (mesuré par l’ International Normalised Ratio (INR)) est atteint avec des doses plus faibles de l’ anticoagulant.
De même, une augmentation de l’ effet anticoagulant des analogues de la warfarine, tels que acénocoumarol, fenprocoumon et fluindione, est attendu.
Aussi, chez les patients en cours de traitement par sodium sitaxentan, il est recommandé d’ initier le traitement par anti-vitamine K à la dose la plus faible possible.
Chez les patients en cours de traitement par les antagonistes de la vitamine K, il est recommandé de diminuer le traitement anti- vitamine K lors de l’ initiation du sodium sitaxentan.
Dans tous les cas, l’ indice INR devra être régulièrement surveillé.
L’ ajustement de la dose requise de l’ anti-vitamine K devra être réalisé par paliers très progressifs.
Une surveillance inadaptée de l’ INR peut exposer le patient à un risque d’ augmentation incontrôlée de l’ exposition à l’ antivitamine K à l’ origine d’ un risque hémorragique avec pronostic vital engagé.
Contraceptifs oraux (substrat du CYP3A4/ 5): lors de l’ administration simultanée de Thelin et d’ Ortho-Novum 1/ 35 (1 mg de noréthindrone/ 0,035 mg d’ éthinyloestradiol) des augmentations de l’ exposition systémique à l’ éthinyloestradiol (substrat du CYP3A4/ 5) et à la noréthindrone (CYP3A4/ 5) de respectivement 59% et 47% ont été retrouvées.
Néanmoins, il n’ a pas été mis en évidence de modification de l’ activité anti-ovulatoire du contraceptif oral évaluée par les mesures des concentrations plasmatiques d’ hormone folliculostimulante (FSH), d'hormone lutéinisante (LH) et de progestérone (voir rubrique 4.4).
Sildénafil (substrat du CYP3A4): lors de l’ administration concomitante d’ une dose unique de 100 mg de sildénafil et de Thelin, une augmentation de la Cmax et de l’ ASC∞ de sildénafil de respectivement 18% et 28% ont été retrouvées.
Il n’ a pas été mis en évidence de modification de la Cmax ou de l’ ASC du métabolite actif (n-desméthylsildénafil).
Ces modifications observées des concentrations plasmatiques de sildénafil n’ ont pas été considérées comme cliniquement significatives.
L’ interaction avec le sildénafil peut avoir un retentissement plus sévère si l’ effet vasodilatateur atteint un seuil délétère.
Les résultats de l’ étude suggèrent qu’ il n’ y a pas lieu d’ ajuster la dose de sildénafil lors de l’ administration concomitante de sodium sitaxentan.
6 Nifédipine (substrat du CYP3A4/ 5): il n’ a pas été retrouvé de variation cliniquement significative de la clairance de la nifédipine lors d’ une administration simultanée de Thelin.
Ces données ne se réfèrent qu’ à l’ utilisation de nifédipine à faibles doses.
Le risque d’ augmentation de l’ exposition systémique en cas d’ administration de doses plus élevées de nifédipine ne peut être exclue.
Oméprazole (substrat du CYP2C19): lors de l’ administration simultanée de Thelin et d’ oméprazole il a été observé une augmentation de 30% de la surface sous la courbe des concentrations plasmatiques (AUC0-24) d’ oméprazole; la concentration maximale (Cmax) est restée inchangée.
Les variations de la surface sous la courbe n’ ont pas été considérées cliniquement significatives.
Digoxine (substrat de la p-glycoprotéine): lors de l’ administration concomitante de Thelin il n’ a pas été mis en évidence de modification de la pharmacocinétique de la digoxine, ce qui suggère l’ absence d’ effet sur le transporteur de la p-glycoprotéine.
Aucune étude clinique d’ interaction n’ a été réalisée avec un substrat du CYP2C8.
Par conséquent, le risque d’ interaction avec les médicaments de ce type ne peut donc pas être exclu.
4.6 Grossesse et allaitement
Grossesse Il n’ existe aucune donnée clinique humaine concernant la prise de sodium sitaxentan au cours de la grossesse.
Un effet tératogène a été retrouvé chez le rat (voir section 5.3).
Les effets potentiels chez l’ homme sont inconnus.
Le Thelin ne doit pas être utilisé en cours de grossesse sauf en cas de nécessité absolue, si aucune alternative thérapeutique n’ est disponible.
Allaitement Le sodium sitaxentan a été retrouvé dans le plasma de rats allaités par des rats femelles traitées au sodium sitaxentan, indiquant le passage du sitaxentan dans le lait maternel.
Le passage dans le lait humain n’ est pas connu.
Les femmes traitées par Thelin ne doivent pas allaiter.
Femmes en âge de procréer Le traitement ne devra pas être initié chez les femmes en âge de procréer sans méthode de contraception fiable en raison du risque potentiel de tératogénicité.
Si nécessaire, un test de grossesse devra être effectué.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
Un effet indésirable connu est la sensation vertigineuse qui risque d’ influer sur l’ aptitude à conduire ou à utiliser des machines.
4.8 Effets indésirables
Description générale La sécurité de Thelin a été évaluée lors d’ études cliniques chez plus de 1200 patients présentant une hypertension artérielle pulmonaire ainsi que par les données de pharmacovigilance rapportées depuis la mise sur le marché.
A la dose utilisée durant les essais comparatifs contre placebo menés chez des patients présentant une hypertension artérielle pulmonaire, les effets indésirables les plus fréquents rapportés comme au moins possiblement liés au traitement par Thelin étaient: céphalées chez 15% des patients, œ dème périphérique (9% des patients) et congestion nasale (9% des patients).
Les fréquences de survenue sont désignées comme: très fréquent (≥ 1/ 10),
7 fréquent (> 100, < 1/ 10), peu fréquent (> 1/1 000, ≤ 1/ 100), rare (> 1/ 10 000, ≤ 1/ 1 000) et très rare (≤ 1/ 10 000).
Effets indésirables:
Classe de systèmes d’ organes / Effets indésirables Affections hématologiques et du système lymphatique
Fréquence
Diminution de l’ hémoglobine (résultant rarement en une anémie), diminution de l’ hématocrite
Peu fréquent
Affections du système nerveux
Très fréquent Fréquent
Affections vasculaires Saignement des gencives, rougeurs de la face (flush)
Fréquent
Affections respiratoires, thoraciques et médiastinales Congestion nasale, épistaxis
Fréquent
Nausée, constipation, douleur épigastrique vomissements, dyspepsie et diarrhée
Fréquent
Augmentation des transaminases hépatiques (ALAT et ASAT), augmentation de la bilirubine (associée à l’ augmentation des ALAT et des ASAT hépatiques)
Fréquent
Hépatite symptomatique
rare
Rash cutané (de types variés)
Rare
Affections musculo-squelettiques et systémiques
Fréquent
Troubles généraux et anomalies au site d’ administration Fatigue, œ dème (le plus fréquemment périphérique)
Fréquent
Investigations Augmentation de l’ INR (lors de l’ administration
Fréquent
Elévation des transaminases hépatiques (voir rubrique 4.4) L’ élévation des taux sériques des ALAT et/ ou des ASAT est liée au sodium sitaxentan.
Lors d’ études de phases 2 et 3 menées avec le sitaxentan administré par voie orale chez des patients présentant une hypertension artérielle pulmonaire, une élévation des taux d’ ALAT et/ ou d’ ASAT > 3 LSN a été observée chez 5% des patients sous placebo (N=155) et 7% des patients traités par 100 mg de Thelin (N=887).
L’ élévation du taux d’ ALAT > 5 LSN était de 4% (36/ 887) dans le groupe traité par sitaxentan 100 mg une fois/ jour et de 0,6% dans le groupe sous placebo (1/ 155).
La population des sujets traités par sitaxentan incluait également des patients (N=53) qui avaient arrêté un traitement antérieur par un autre antagoniste des récepteurs des endothélines en raison d’ anomalies de la fonction hépatique.
La plus grande prudence est requise chez ces patients si un traitement par sitaxentan est initié.
Diminution de l’ hémoglobine (voir section 4.4) La diminution moyenne globale de la concentration en hémoglobine chez les patients traités par Thelin était de 0,5 g/ dl (variation à la fin du traitement par rapport à la valeur de base).
Lors d’ études comparatives contre placebo, des diminutions significatives de l’ hémoglobine (diminution de > 15% par rapport à la valeur mesurée en début d’ étude et un taux concentration inférieure à la valeur limite inférieure de la normale) ont été observées chez 7% des patients traités par Thelin (N = 149) et 3% des patients sous placebo (N = 155).
Une diminution de la concentration en hémoglobine d’ au moins 1 g/ dl a été observée chez 60% des patients traités au Thelin contre 32% de patients sous placebo.
Les évènements indésirables rapportés depuis la mise sur le marché sont similaires à ceux rapportés au cours des études cliniques.
4.9 Surdosage
Il n’ existe aucune expérience spécifique relative à un surdosage en Thelin.
En cas de surdosage, traitement symptomatique et surveillance sont préconisés.
Lors d’ essais cliniques, conduits avec Thelin administré à la dose de 1 000 mg/ jour par voie orale pendant 7 jours chez des sujets volontaires sains, les effets indésirables les plus courants rapportés à cette dose étaient céphalées, nausées et vomissements.
Au cours d’ un essai mené en ouvert dans le traitement de l’ hypertension, 10 patients ont reçu 480 mg deux fois par jour de Thelin (soit une dose environ 10 fois supérieure à la dose maximale journalière recommandée chez l’ homme) pendant 2 semaines maximum.
Céphalées (parfois sévères), œ dème périphérique et anémies étaient les effets secondaires les plus courants signalés chez ces patients, aucun d’ entre eux n’ étant jugé grave.
Lors d’ une étude clinique dans l’ hypertension artérielle pulmonaire, menée en ouvert, un cas d’ insuffisance hépatique d’ évolution fatale a été rapporté après administration chronique de sitaxentan à la dose de 600 mg/ jour administré en 2 prise par jour de 300 mg.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmaco-thérapeutique: autres antihypertenseurs, code ATC:
C02KX03
9 Mode d’ action L’ endothéline-1 (ET-1) est un peptide paracrine et autocrine vasculaire puissant des poumons également impliqué dans les phénomènes de fibrose, de prolifération cellulaire, d’ hypertrophie cardiaque et de remodelage, et il exerce une activité pro-inflammatoire.
Les concentrations d’ ET-1 sont augmentées dans le plasma et les tissus pulmonaires des patients atteints d’ une hypertension artérielle pulmonaire, ainsi que d’ autres troubles cardiovasculaires et maladies des tissus conjonctifs, notamment sclérodermie, insuffisance cardiaque aiguë et chronique, ischémie myocardique, hypertension systémique et athérosclérose, suggérant le rôle pathogène de l’ ET-1 dans ces maladies.
Dans les cas de l’ hypertension artérielle pulmonaire et de l’ insuffisance cardiaque, en l’ absence d’ antagonisme des récepteurs de l’ endothéline, les augmentations de concentration d’ ET-1 sont étroitement liées à la sévérité et au pronostic de ces maladies.
En outre, une hypertension artérielle pulmonaire est également caractérisée par une activité réduite du monoxyde d’ azote.
L’ ET-1 agit par le biais des récepteurs de l’ endothéline A (ETA), présents sur les cellules musculaires lisses et les récepteurs de l’ endothéline B (ETB), présents sur les cellules endothéliales.
Les effets prédominants résultant de la liaison de l’ ET-1 à l’ ETA sont une vasoconstriction et un remodelage vasculaire, tandis que la liaison à l’ ETB entraîne une diminution de l’ activité de l’ ET-1 et un effet vasodilatateur/ antiprolifératif lié pour une part à la libération de monoxyde d’ azote et de prostacycline.
Thelin est un antagoniste puissant (Ki 0,35 nM) et très sélectif de l’ ETA (environ 6 500 fois plus sélectif pour l’ ETA que pour l’ ETB).
Efficacité Deux essais multicentriques, randomisés, en double aveugle contre placebo ont été réalisés pour démontrer l’ efficacité.
L’ essai STRIDE-1, qui incluait 178 patients, a comparé 2 doses de Thelin administrées par voie orale (100 mg une fois par jour et 300 mg une fois par jour) à un placebo pendant 12 semaines de traitement.
L’ essai STRIDE-2 mené sur 18 semaines chez un total de 246 patients répartis en 4 groupes: placebo une fois par jour, Thelin 50 mg une fois par jour, Thelin 100 mg une fois par jour et bosentan 2 prises par jour administrés en ouvert (cotation des critères d’ efficacité effectuée en aveugle, utilisation du produit se conformant aux mentions en vigueur stipulées sur la notice inclue dans le conditionnement du médicament).
Les patients présentaient une hypertension artérielle pulmonaire modérée à sévère (classe fonctionnelle II-IV de NYHA/ OMS) résultant d’ une hypertension artérielle pulmonaire idiopathique (aussi appelée hypertension pulmonaire primitive), d’ une maladie des tissus conjonctifs (CTD) ou d’ une anomalie cardiaque congénitale (CHD).
Lors de ces études, le médicament étudié était ajouté au traitement en cours des patients, qui pouvait inclure un traitement par digoxine, des anticoagulants, des diurétiques, une oxygénothérapie et des vasodilatateurs (tels que inhibiteurs calciques, inhibiteurs de l’ enzyme de conversion).
Les patients présentant une atteinte hépatique préexistante et ou dont le traitement de l’ hypertension pulmonaire ne correspondait pas au traitement conventionnel (ex: iloprost) étaient exclus.
La capacité à l’ exercice était évaluée par un test de marche à 6 minutes mesurant la distance parcourue en 6 minutes après 12 semaines de traitement pour STRIDE-1 et après 18 semaines de traitement pour STRIDE-2.
Dans les deux essais, le traitement par Thelin a produit une augmentation sensible de la capacité à l’ exercice.
L’ augmentation par rapport à la valeur à l’ inclusion de la distance de marche, (valeur corrigée par la valeur observée dans le groupe placebo), comparées aux valeurs de début d’ étude étaient de 35 mètres (p=0,006; ANCOVA) et 31 mètres (p < 0,05; ANCOVA), respectivement pour chacune des études.
Parmi les patients de l’ étude atteints d’ une connectivite, une différence statistiquement significative par rapport au placebo a été observée (37,73 mètres, p < 0,05).
Une diminution des symptômes de l’ hypertension artérielle pulmonaire était observée chez les patients traités par Thelin.
10 fonctionnelle II NYHA (la valeur moyenne à l’ inclusion de la distance de marche en 6 minutes était de 451 mètres) et 117 (66%) étaient en classe fonctionnelle III (la valeur moyenne à l’ inclusion de la distance de marche en 6 minutes était de 372 mètres).
Une amélioration significative de la classe fonctionnelle NYHA était observée chez 25% des patients traités par Thélin (placebo 8%, p < 0,05).
Dans l’ essai STRIDE-2, 93 patients sur 246 (38%) étaient en classe fonctionnelle II NYHA (la valeur moyenne à l’ inclusion de la distance de marche en 6 minutes était de 370 mètres) et 144 patients (59%) étaient en classe fonctionnelle III (la valeur moyenne à l’ inclusion de la distance de marche en 6 minutes était de 322 mètres).
Une amélioration significative de la classe fonctionnelle OMS était observée chez 12% des patients traités par Thelin (placebo -3%, p < 0,05).
Les paramètres hémodynamiques ont été évalués dans l’ étude STRIDE-1.
Par rapport au traitement par placebo une amélioration (p < 0,05) de l’ index cardiaque de +0,3 l/ min/ m2 (13%), de la résistance vasculaire pulmonaire de -221 dynes*s/ cm5 (22%) et de la résistance vasculaire systémique de -276 dynes*s/ cm5 (16%) étaient observées dans le groupe de patients après 12 semaines de traitement par Thelin.
La réduction de la pression artérielle pulmonaire moyenne de 3 mmHg (6%) n’ était pas statistiquement significative.
L’ effet du Thelin sur l’ évolution naturelle de la maladie n’ est pas connu.
Données au long cours Il n’ existe aucune étude visant à démontrer un effet bénéfique du traitement par le sitaxentan sur la survie.
Toutefois, les patients ayant terminé l’ étude STRIDE-2 pouvaient être inclus dans l’ étude de suivi à un an avec Thelin 100 mg.
Au total, 145 patients ont été traités par Thelin 100 mg.
Sur l’ ensemble de cette population, les estimations Kaplan-Meier de la survie étaient de 96% pour les patients après un an de traitement par le sitaxentan sodique.
Les estimations de la survie à un an étaient similaires dans le sous-groupe de patients présentant une hypertension artérielle pulmonaire associée à une connectivite et traités par Thelin (98%).
Ces estimations ont peut être été influencées par l’ initiation ou l’ ajout en cours d’ étude de nouveaux traitements de l’ hypertension artérielle pulmonaire, qui portait sur 24% des patients.
5.2 Propriétés pharmacocinétiques
Absorption Après administration par voie orale, le sodium sitaxentan est rapidement absorbé.
Chez les patients souffrant d’ une hypertension artérielle pulmonaire, des concentrations plasmatiques maximales sont généralement atteintes en 1 à 4 heures.
La biodisponibilité absolue de Thelin se situe entre 70 et 100%.
Lors d’ une administration avec un repas riche en graisses, le taux d’ absorption (Cmax) de Thelin a été diminué de 43% et le Tmax retardé (augmentation 2X) par rapport aux conditions de jeûne, mais le taux d’ absorption était le même.
Distribution Le taux de fixation du sodium sitaxentan aux protéines du plasma (principalement l’ albumine) est de plus de 99%.
Dans l’ intervalle des concentrations thérapeutiques, le degré de liaison est indépendant de la concentration plasmatique Le sodium sitaxentan ne pénètre pas dans les érythrocytes et ne semble pas traverser la barrière hémato-encéphalique.
Métabolisme et élimination Après administration orale à des volontaires sains, le sodium sitaxentan est fortement métabolisé.
La mesure de l’ activité standard in vitro a retrouvé une activité antagonistes de l’ ETA des métabolites majeures au moins 10 fois inférieure à celle du sitaxentan sodique.
In vitro, le sodium sitaxentan est métabolisé par le CYP2C9 et le CYP3A4/ 5.
Les études in vitro utilisant des microsomes du foie humain ou des cellules primaires d’ hépatocytes montrent que le sodium sitaxentan inhibe le CYP2C9 et, dans une moindre mesure, le CYP2C8, le CYP2C19 et le CYP3A4/ 5.
11 Environ 50-60% de la dose administrée par voie orale sont excrétés dans les urines, le reste étant éliminé dans les selles.
Moins de 1% de la dose est excrété sous forme active inchangée.
La demi-vie d’ élimination terminale (t½) est de 10 heures.
Chez les volontaires sains, l’ état d’ équilibre a été atteint en 6 jours environ.
Il n’ y a pas eu d’ accumulation plasmatique après administrations multiples à la dose préconisée de 100 mg une fois par jour.
Toutefois, aux doses supérieures ou égales à 300 mg pour lesquelles la pharmacocinétique de sitaxentan n’ est plus linéaire, des concentrations plasmatiques beaucoup élevées et non proportionnelles ont été retrouvées.
Populations particulières Une analyse de pharmacocinétique de population et la compilation des données pharmacocinétiques issues de différentes études ont montré que le sexe, la race et l’ âge n’ ont pas d’ effet cliniquement significatif sur la pharmacocinétique du sodium sitaxentan.
Troubles de la fonction hépatique L’ influence des troubles de la fonction hépatique sur la pharmacocinétique du sodium sitaxentan n’ a pas été évaluée (Voir rubrique 4.3).
5.3 Données de sécurité précliniques
Lors d’ études de toxicité à doses répétées, des modifications hépatiques dose-dépendants (poids, hypertrophie centro-lobulaire, nécrose occasionnelle), une induction des enzymes hépatiques métabolisant le médicament et une légère diminution des paramètres d’ érythron ont été observés chez la souris, le rat et le chien.
A fortes doses, une augmentation du temps de prothrombine dose- dépendant et du temps de céphaline activé (TCK) a également été observée, principalement chez le rat, et accompagnée d’ une coagulopathie (saignements) a été observée chez le rat et le chien, mais pas la souris.
La signification de ces observations en ce qui concerne l’ homme, est inconnue.
Une atrophie tubulaire testiculaire a été observée chez le rat, mais pas chez la souris ou le chien.
Lors de l’ étude sur 26 semaines, une atrophie tubulaire séminifère diffuse modérée à prononcée était présente à une très faible incidence, alors que lors de l’ étude sur 99 semaines, une incidence légèrement accrue et dose-dépendante d’ atrophies focales d’ intensité minimale à légère était retrouvée à des doses correspondant à 29 à 94 fois l’ exposition humaine.
Les études de toxicité de la reproduction ont été menées uniquement chez le rat.
Thelin n’ a pas eu d’ effet sur la fertilité aussi bien chez les mâles que chez les femelles.
Le Thelin s’ est révélé tératogène à la dose la plus faible testée chez le rat, correspondant à des expositions égales à plus de 30 fois le niveau d’ exposition humaine.
Des malformations dose- dépendante de la tête, de la bouche, de la face et au niveau des gros vaisseaux sanguins ont été observées.
La dose sans effet toxique n’ a pas été établie.
L’ administration de Thelin à des rats femelles de la fin de la gestation jusqu’ à la période d’ allaitement a entrainé une diminution de la survie de la portée avec apparition d’ une aplasie tubulaire testiculaire et l’ ouverture différée du vagin à la plus faible exposition testée (17 à 45 fois le niveau d’ exposition humaine).
Des foies de grande taille/ forme anormale, un retard de développement de la fonction auditive, un retard de la séparation préputiale et une réduction du nombre des implants embryonnaires sont apparus avec des doses maternelles supérieures.
Les tests in vitro et in vivo de toxicologie génétique n’ ont fourni aucune preuve de risque génotoxique cliniquement pertinent.
Thelin ne s’ est pas montré cancérogène lors d’ une administration à des rats pendant 97 à 99 semaines ou à des souris transgéniques p53(+/ -) pendant 6 mois.
12 6 DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Cœ ur du comprimé:
Cellulose, microcristalline (E460) Lactose monohydrate Hypromellose (E464) Glycolate d’ amidon sodique Stéarate de magnésium (E470b) Phosphate disodique, anhydre (E339) Palmitate d’ ascorbyle (E304) Edétate disodique Phosphate monobasique de sodium (E339)
Enrobage:
Acide stéarique (E570b) Hypromellose (E464) Cellulose, microcristalline (E460) Dioxyde de titane (E171) Oxyde de fer déshydraté jaune (E172) Oxyde de fer déshydraté rouge (E172) Talc (E553b)
6.2 Incompatibilités
Sans objet
6.3 Durée de conservation
24 mois
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas 25 °C.
6.5 Nature et contenu de l’ emballage extérieur
Blisters en aluminium à dos en papier/ ACLAR/ PVC contenant 14 comprimés.
Les cartons contiennent 14, 28, 56 ou 84 comprimés.
Flacons en polyéthylène haute densité (PEHD) contenant 28 comprimés.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Pas d'exigences particulières.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Encysive (UK) Limited Alder Castle House 10 Noble Street London EC2V 7QJ Royaume-Uni
13 8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 353/ 001 EU/ 1/ 06/ 353/ 002 EU/ 1/ 06/ 353/ 003 EU/ 1/ 06/ 353/ 004 EU/ 1/ 06/ 353/ 005
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
10 August 2006
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA): http: / /www. emea. europa. eu/.
14 ANNEXE II
A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
15 A.
TITULAIRES DE L’ AUTORISATION DE FABRICATION RESPONSABLES DE LA LIBERATION DES LOTS
Nom et adresse des fabricants responsables de la libération des lots
Encysive (UK) Limited Regus House Highbridge Industrial Estate Oxford Road Uxbridge UB8 1HR Royaume-Uni
Patheon UK Limited Kingfisher Drive Covingham Swindon, Wilts SN3 5BZ Royaume-Uni
Polar Speed Distribution Ltd Unit 8 Chartmoor Road Leighton Buzzard Bedfordshire LU7 4WG Royaume-Uni
Pfizer Service Company Hoge Wei 10-B-1930 Zaventem Belgique
Le nom et l’ adresse du fabricant responsable de la libération du lot concerné doivent figurer sur la notice du médicament.
B.
CONDITIONS RELATIVES À L'AUTORISATION DE MISE SUR LE MARCHÉ
• CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D'UTILISATION IMPOSÉES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
(voir Annexe I:
Résumé des Caractéristiques du Produit, rubrique 4.2)
• CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Le titulaire de l'autorisation de mise sur le marché doit mettre en place un programme de surveillance destiné à collecter des renseignements concernant: les données démographiques des patients chez qui Thelin est prescrit, sur tout effet indésirable et sur les motifs de l'interruption du traitement par Thelin.
Les détails concernant ce programme de surveillance doivent être approuvés par les autorités nationales compétentes de chaque État membre et mis en place avant la mise sur le marché du produit.
Le titulaire de l'autorisation de mise sur le marché doit approuver les détails du système de distribution contrôlée auprès des autorités nationales compétentes et doit mettre en œ uvre ce programme à l'échelle nationale afin de s'assurer qu'avant de prescrire du Thelin, les médecins reçoivent un ensemble d’ informations médicales comprenant les éléments suivants:
16 • Information sur le produit • Renseignements médicaux relatifs à Thelin • Carte d'information destinée au patient • Carte d'information destinée au partenaire du patient
Les renseignements médicaux sur Thelin doivent indiquer les éléments essentiels suivants:
Il convient d‘ orienter les patientes enceintes vers un médecin expérimenté ou spécialisé en tératologie et en diagnostic d'anomalies tératologiques, afin d'obtenir une évaluation et un conseil
• Thelin est hépatotoxique o Un bilan des fonctions hépatiques est nécessaire avant et pendant le traitement o Thelin est contre-indiqué chez les patients atteints d’ insuffisance hépatique (Child Pugh Class A-C) o Une surveillance étroite est requise si le taux des transaminases hépatiques est supérieur ou égal à 3 fois la normale (LSN =Limite Supérieure à la Normale)
> 3 et ≤ 5 × LSN semaines qui suivent.
Confirmez par un nouveau bilan hépatique dans les 2 Si l’ augmentation des transaminases est confirmée,
poursuivre la surveillance par une mesure des taux sériques au moins une fois toutes les 2 semaines.
> 5 et < 8 × LSN
l’ augmentation des transaminases est confirmée, arrêtez le traitement et surveillez les taux des transaminases au moins toutes les 2 semaines jusqu’ à leur normalisation.
Si les taux sériques des transaminases reviennent à leurs valeurs de base avant initiation du traitement, la réintroduction de Thelin pourra être envisagée.
le traitement doit être interrompu et il ne doit pas être envisagé de réintroduction de
• Le traitement par Thelin entraîne souvent une diminution du taux d'hémoglobine et des globules rouges. o Une numération formule sanguine est nécessaire avant toute utilisation et doit être surveillée selon une fréquence adaptée en fonction de la situation clinique
• Effet de Thelin sur les hémorragies o Une interaction avec la warfarine et avec les antagonistes de la vitamine K entraîne une augmentation de l'INR. o Il est nécessaire de diminuer la dose d'antagonistes de la vitamine K en début de traitement par sitaxentan sodium o Il est recommandé de diminuer la dose d'antagonistes de la vitamine K si le patient est déjà sous traitement par sitaxentan sodium o Une surveillance régulière de l'INR est nécessaire
17 Il convient de tenir compte du risque hémorragique pour la conduite du traitement et o mener les investigations adaptées.
Risque accru d’ épistaxis et d’ hémorragie gingivale o
• Il existe une interaction avec la cyclosporine A, susceptible d'augmenter la concentration sanguine en Thelin et donc un risque accru d'effets indésirables.
• Les renseignements concernant la sécurité du Thelin sont limités et les médecins sont invités à inscrire les patients dans un programme de surveillance afin d’ accroître les connaissances acquises sur le produit en terme d'incidence des effets indésirables sévères du médicament.
Le programme de surveillance doit fortement inciter les médecins à signaler tous les effets indésirables graves ainsi que ceux indiqués ci-dessous immédiatement et les effets indésirables sans gravité dans le délai de 3 mois.
Les renseignements collectés devront comprendre: o Précisions sur le patient anonyme – âge, sexe et étiologie de l’ hypertension artérielle pulmonaire (HTAP) o Associations médicamenteuses o Motifs de l'interruption du traitement o Effets indésirables o Tous les effets indésirables graves o Augmentation des enzymes hépatiques au delà de 3 x LNS o Anémie o Hémorragie o Grossesse et évolution o Œ dème pulmonaire (lié à une maladie veino-occlusive) o Interactions présumées o Effets indésirables inattendus par rapport aux mentions du résumé des caractéristiques du produit.
La carte d'information destinée au patient doit indiquer: • Que le Thelin est tératogène • Qu'il faut s'assurer de l'utilisation d'une contraception efficace chez les femmes en âge d'avoir des enfants.
La carte d'information destinée au partenaire du patient doit indiquer: • Que Thelin est tératogène et que les femmes en âge d'avoir des enfants doivent utiliser une contraception efficace
AUTRES CONDITIONS
Système de Pharmacovigilance
18 Plan de Gestion du Risque
• lors d’ une demande de l’ EMEA
19 ANNEXE III
ETIQUETAGE ET NOTICE
20 A.
CARTON DU BLISTER
Thelin 100 mg, comprimés enrobés Sodium sitaxentan
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 100 mg de sodium sitaxentan
3.
LISTE DES EXCIPIENTS
Contient lactose monohydrate
4.
FORME PHARMACEUTIQUE ET CONTENU
14 comprimés enrobés sous blisters 28 comprimés enrobés sous blisters 56 comprimés enrobés sous blisters 84 comprimés enrobés sous blisters
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Pour administration par voie orale Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP:
{MM/ AAAA}
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 25 °C.
22 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Encysive (UK) Limited Alder Castle House 10 Noble Street London EC2V 7QJ Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 353/ 001 (14 comprimés enrobés sous blisters) EU/ 1/ 06/ 353/ 002 (28 comprimés enrobés sous blisters) EU/ 1/ 06/ 353/ 003 (56 comprimés enrobés sous blisters) EU/ 1/ 06/ 353/ 004 (84 comprimés enrobés sous blisters)
13.
NUMÉRO DE LOT
Lot:
{numéro}
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
sitaxentan
Inscription en braille au moment de la fabrication.
23 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
Blisters en aluminium à dos en papier/ ACLAR/ PVC
1.
DENOMINATION DU MEDICAMENT
Thelin 100 mg, comprimés enrobés Sodium sitaxentan
2.
NOM DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Encysive (UK) Limited
3.
DATE DE PEREMPTION
EXP:
{MM/ AAAA}
4.
NUMERO DE LOT
Lot:
{numéro}
5.
AUTRES
24 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
Etiquette du flacon (Fix-a-Form)
1.
DENOMINATION DU MEDICAMENT
THELIN 100 mg, comprimés enrobés Sodium sitaxentan
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 100 mg de sodium sitaxentan
3.
LISTE DES EXCIPIENTS
Contient lactose monohydrate
4.
FORME PHARMACEUTIQUE ET CONTENU
28 comprimés enrobés
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Pour administration par voie orale Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP:
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
25 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Encysive (UK) Limited Alder Castle House 10 Noble Street London EC2V 7QJ Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 353/ 005
13.
NUMÉRO DE LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
sitaxentan
Inscription en braille au moment de la fabrication.
26 B.
NOTICE
INFORMATION DE L’ UTILISATEUR
Thelin 100 mg, comprimés enrobés Sodium sitaxentan
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament. • Gardez cette notice, vous pourriez avoir besoin de la relire. • Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre médecin ou votre pharmacien. • Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre, même en cas de symptômes identiques, cela pourrait lui être nocif. • Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu’ est -ce que le Thelin et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre du Thelin 3.
Comment prendre le Thelin 4.
Quels sont les effets indésirables éventuels 5.
QU’ EST-CE QUE LE THELIN ET DANS QUEL CAS EST-IL UTILISE
Le Thelin permet de diminuer la pression sanguine dans les vaisseaux sanguins lorsque cette pression est élevée en raison d’ une hypertension artérielle pulmonaire (HTAP).
L’ hypertension artérielle pulmonaire est le terme utilisé lorsque le cœ ur peine à pomper le sang pour l’ envoyer jusqu’ aux poumons.
Le Thelin fait baisser la pression sanguine en élargissant les vaisseaux afin que votre cœ ur puisse pomper plus efficacement le sang.
Ainsi, vous pourrez effectuer plus facilement davantage d’ activités.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE DU THELIN
Ne prenez jamais de Thelin: • Si vous êtes allergique (hypersensible) au sitaxentan sodique ou à l’ un des autres composants contenus dans ces comprimés; • Si vous avez ou avez eu un problème hépatique grave; • Si vous avez des taux élevés de certaines enzymes du foie (révélés par analyses de sang); • Si vous prenez de la cyclosporine A (utilisée notamment pour traiter le psoriasis et la polyarthrite rhumatoïde et pour empêcher le rejet des greffes du foie ou des reins); • Si vous allaitez (lisez la section « Grossesse et allaitement » ci-dessous); • Si vous êtes un enfant ou un adolescent de moins de 18 ans.
Faites attention avec le Thelin: • Si vous risquez de tomber enceinte ou êtes enceinte (lisez la section « Grossesse et allaitement » ci-dessous); • Si des problèmes hépatiques apparaissent ou des symptômes pouvant être liés au foie (voir « Dépistage de problèmes hépatiques », ci-dessous); • Si vous prenez ou commencez à prendre des anticoagulants (warfarine, acénocoumarol, fenprocoumon ou fluindione, par ex.) pour empêcher la formation de caillots sanguins.
Il est possible que votre médecin ajuste la dose de médicament nécessaire. • Si vous prenez un médicament à base de statine (pravastatine ou simvastatine, par ex.).
Si l’ un des points précédents s’ applique à votre cas, parlez -en à votre médecin avant de commencer à prendre du Thelin.
Vous subirez les deux analyses de sang suivantes avant votre première prise de Thelin et à intervalles réguliers durant le traitement.
Dépistage de problèmes hépatiques Thelin risque d'affecter votre foie.
Votre médecin effectuera des analyses de sang pour vérifier si votre foie fonctionne correctement, avant et durant le traitement avec le sitaxentan sodique.
Il est important de faire faire ces analyses une fois par mois en cours de traitement, même si vous n’ avez aucun symptôme.
Si vous remarquez un de ces signes: • mal à l’ estomac (nausées) • vomissements • perte d’ appétit • fièvre • fatigue inhabituelle • douleur au ventre (douleur abdominale) • coloration jaune de la peau et des yeux (jaunisse) Parlez -en immédiatement à votre médecin.
Ces signes peuvent indiquer que votre foie ne fonctionne pas bien.
Test de dépistage d’ une anémie Cette analyse de sang sera effectuée avant le traitement, puis un mois et trois mois après le début de prise des comprimés de Thelin.
Par la suite, le test sera effectué une fois tous les trois mois afin de dépister une anémie éventuelle (quantité réduite de globules rouges).
Pour votre sécurité, il est très important que vous subissiez des analyses de sang régulières.
Ceci inclut les médicaments en vente libre, les remèdes à base de plantes médicinales et les vitamines.
Ces médicaments risquent d’ interférer avec l’ effet du Thelin.
Ne prenez pas de Thelin si vous prenez de la cyclosporine A.
Le Thelin doit être utilisé avec prudence si vous prenez ou commencez à prendre des antagonistes de la vitamine K (antivitamines K: warfarine, acénocoumarol, fenprocoumon ou fluindione).
Conduite de véhicules et utilisation de machines Ne conduisez pas et n’ utilisez aucun outil ou machine si vous avez des vertiges.
Grossesse et allaitement Si vous êtes en âge d’ avoir des enfants, vous devez utiliser un moyen de contraception efficace durant la prise de Thelin.
Votre médecin vous conseillera sur les contraceptifs adaptés.
Votre médecin pourra recommander un test de grossesse mensuel pendant la prise de Thelin.
S’ il manque un cycle dans vos règles ou pensez être enceinte, contactez immédiatement votre médecin.
Il pourra vous conseiller d’ interrompre la prise de Thelin.
Signalez immédiatement à votre médecin si vous êtes enceinte ou si vous envisagez d’ être enceinte dans un avenir proche.
29 N’ allaitez pas si vous prenez ce médicament, car on ne sait pas s’ il passe dans le lait maternel.
Informations importantes concernant certains composants du Thelin Les comprimés de Thelin contiennent du lactose monohydrate.
Si vous ne tolérez pas certains sucres, contactez votre médecin avant de prendre des comprimés de Thelin.
3.
COMMENT PRENDRE CES COMPRIMES
La dose habituelle est un comprimé de 100 mg une fois par jour.
Respectez toujours la posologie indiquée par votre médecin.
En cas d’ incertitude, consultez votre médecin ou votre pharmacien. • Essayez de prendre le comprimé à la même heure chaque jour pour mieux vous souvenir de le prendre.
Avalez le comprimé entier avec de l’ eau.
Peu importe que vous le preniez avec ou sans aliments.
Ne prenez pas plus d’ un comprimé par jour.
Il est possible que vous deviez prendre du Thelin pendant un mois ou deux avant d’ en ressentir les effets.
Si vous avez pris plus de Thelin que vous n’ auriez dû Si vous réalisez avoir pris plus de comprimés de Thelin que votre médecin ne vous l’ a prescrit (ou si quelqu’ un d’ autre a pris vos comprimés de Thelin), contactez immédiatement votre médecin.
Si vous ne pouvez pas joindre votre médecin, rendez-vous à l’ hôpital le plus proche en amenant le paquet de comprimés avec vous.
Si vous oubliez de prendre le Thelin Si vous ratez une dose, prenez la dose manquée dès que vous vous en souvenez, mais ne prenez pas deux comprimés dans une même journée.
Si vous arrêtez de prendre du Thelin Parlez à votre médecin avant d’ arrêter le traitement.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, le Thelin est susceptible d'avoir des effets indésirables, bien que tous n’ y soient pas sujets.
Effets indésirables très fréquents (susceptibles de se produire chez plus d’ 1 patient sur 10): • mal de tête
Effets indésirables rares (susceptibles de se produire chez moins d’ 1 patient sur 1000): • Lésions hépatiques • Eruption cutanée étendue • Anémie (diminution des globules rouges dans le sang) Pour des informations complémentaires concernant les problèmes hépatiques, reportez -vous à « Dépistage de problèmes hépatiques », à la section 2.
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER LE THELIN
Ne pas laisser à la portée des enfants.
Ne pas utiliser le Thelin après la date de péremption mentionnée sur le blister, la boîte ou le flacon après la mention EXP.
La date d’ expiration fait référence au dernier jour du mois.
A conserver à une température ne dépassant pas 25 °C.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien que faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient le Thelin • La substance active est le sodium sitaxentan.
Les autres composants sont: • Le centre du comprimé contient les éléments suivants: cellulose, microcristalline (E460), lactose monohydrate, hypromellose (E464), glycolate d’ amidon sodique, stéarate de magnésium (E470b), phosphate disodique anhydre (E339), palmitate d’ ascorbyle (E304), édétate disodique et phosphate monobasique de sodium (E339). • L’ enrobage contient les éléments suivants: acide stéarique (E570b), hypromellose (E464), cellulose microcristalline (E460), dioxyde de titane (E171), oxyde de fer déshydraté jaune (E172), oxyde de fer déshydraté rouge (E172) et talc (E553b).
À quoi ressemblent les comprimés de Thelin et le contenu de l’ emballage Comprimés enrobés de 100 mg de Thelin jaunes à orange en forme de gélule, marqués « T-100 » d’ un côté.
Le Thelin se présente sous forme de paquets de blisters de 14, 28, 56 ou 84 comprimés et de flacons de 28 comprimés.
Tous les formats d’ emballage ne seront pas nécessairement commercialisés.
Titulaire de l'Autorisation de mise sur le marché et fabricant
Titulaire de l'Autorisation de mise sur le marché:
Encysive (UK) Limited Alder Castle House 10 Noble Street
31 London EC2V 7QJ Royaume-Uni Tél.: +44 (0)208 610 6942
Encysive (UK) Limited Regus House Highbridge Industrial Estate Oxford Road Uxbridge UB8 1HR Royaume-Uni
Patheon UK Limited Kingfisher Drive Covingham Swindon, Wilts SN3 5BZ Royaume-Uni
Polar Speed Distribution Ltd Unit 8 Chartmoor Road Leighton Buzzard Bedfordshire LU7 4WG Royaume-Uni
Pfizer Service Company Hoge Wei 10 – B-1930 Zaventem Belgique
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché.
La dernière date à laquelle cette notice a été approuvée est
Il existe aussi des liens à d’ autres sites concernant les maladies rares et les médicaments orphelins.
32
ANNEX
CONDITIONS OU RESTRICTIONS EN VUE D’ UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT DEVANT ETRE APPLIQUEES PAR LES ETATS MEMBRES
1 CONDITIONS OU RESTRICTIONS EN VUE D’ UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT DEVANT ETRE APPLIQUEES PAR LES ETATS MEMBRES
Lors de la mise à disposition du médicament, le titulaire de l’ Autorisation de Mise sur le Marché doit s’ assurer que tous les professionnels de santé susceptibles de prescrire/ utiliser Thymanax disposeront des informations suivantes:
Comme décrit dans le Plan de Gestion de Risque (PGR), une action additionnelle de minimisation du risque portant sur l’ information sera fourni aux prescripteurs.
Objectifs du Plan d’ information de l’ agomélatine
L’ information aux prescripteurs sur Valdoxan / Thymanax insistera sur:
- Les risques potentiels de l’ agomélatine:
- Elévations des transaminases
- Interactions avec les inhibiteurs puissants du CYP1A2 (par exemple: fluvoxamine,
- La conduite à tenir concernant l’ évaluation de la fonction hépatique (nécessité de contrôler la
fonction hépatique chez tous les patients à l’ instauration du traitement, puis périodiquement: après environ six semaines (fin de la phase aiguë), douze et vingt-quatre semaines (fin de la phase de maintien) et par la suite si cela s’ avère cliniquement nécessaire;
- La conduite à tenir en cas de symptômes cliniques ou d’ anomalies de la fonction hépatique;
- Les précautions à prendre lors de l’ administration du traitement aux patients consommant des
quantités excessives d’ alcool ou prenant des médicaments exposant à un risque d’ atteinte hépatique;
- Les contre-indications chez les patients insuffisants hépatiques (c’ est-à-dire cirrhose ou maladie
hépatique évolutive);
- Les contre-indications chez les patients traités par inhibiteurs puissants du CYP1A2.
2
European Medicines Agency
EMEA/ H/ C/ 916
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
THYMANAX
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d'évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre état ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l'EPAR).
Qu’ est -ce que Thymanax?
Thymanax est un médicament contenant le principe actif agomélatine.
Il est disponible en comprimés jaune orangé de forme oblongue (25 mg).
Dans quel cas Thymanax est -il utilisé?
Thymanax est utilisé pour le traitement de la dépression majeure chez les adultes.
La dépression majeure est une maladie dans laquelle les patients présentent des troubles de l’ humeur, qui perturbent leur vie de tous les jours.
Les symptômes comprennent une profonde tristesse, un manque de valorisation de soi, une perte d’ intérêt pour les activités favorites, des troubles du sommeil, une impression de diminution du fonctionnement, de l’ anxiété et des modifications de poids.
Le médicament n'est délivré que sur ordonnance.
Comment Thymanax est -il utilisé?
La dose de Thymanax recommandée est d’ un comprimé une fois par jour, à prendre au moment du coucher, avec ou sans aliments.
S’ il n’ y a pas d’ amélioration des symptômes après deux semaines, le médecin peut augmenter la dose à deux comprimés à prendre simultanément au moment du coucher.
Les patients souffrant de dépression doivent être traités pendant au moins six mois, pour s’ assurer qu’ ils n’ ont plus de symptômes.
Le fonctionnement du foie du patient doit être vérifié à l’ aide d’ analyses sanguines au début du traitement, puis après environ 6, 12 et 24 semaines de traitement.
Le foie doit également être surveillé si le patient développe des symptômes pouvant indiquer des problèmes hépatiques.
Il convient d’ interrompre le traitement chez les patients qui présentent des taux anormaux d’ enzymes hépatiques dans le sang.
Des analyses sanguines doivent ensuite être répétées jusqu’ à ce que les enzymes hépatiques soient revenues à des niveaux normaux.
Le bénéfice de Thymanax n’ ayant pas été clairement démontré chez les patients âgés de plus de 65 ans, le médicament doit être utilisé avec prudence dans ce groupe d’ âge.
Il doit également être utilisé avec précaution chez les patients ayant des problèmes de reins modérés à graves.
Il ne doit pas être utilisé chez les patients qui ont des problèmes de foie.
Comment Thymanax agit -il?
Le principe actif de Thymanax, l’ agomélatine, est un antidépresseur.
Il agit de deux façons, par stimulation des récepteurs MT1 et MT2, qui sont normalement activés par la mélatonine, et également
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
 European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged. en bloquant les récepteurs 5-HT 2C, qui sont normalement activés par le neurotransmetteur 5-hydroxytryptamine (également appelé sérotonine).
Quelles études ont été menées sur Thymanax?
Les effets de Thymanax ont d’ abord été testés sur des modèles expérimentaux avant d’ être étudiés chez l'homme.
Thymanax a été comparé avec un placebo (un traitement fictif) dans cinq études principales de courte durée incluant au total 1 893 adultes souffrant de dépression majeure.
Trois de ces études ont inclus quelques patients traités par d’ autres antidépresseurs, la fluoxétine ou la paroxétine, utilisés comme « médicament de comparaison actif ».
Les groupes ayant reçu le médicament de comparaison actif ont été inclus pour vérifier que l’ étude permettait de mesurer l’ efficacité des médicaments dans le traitement de la dépression.
Le principal critère d’ évaluation de l’ efficacité dans ces cinq études a été la modification des symptômes après six semaines, tels que mesurés sur une échelle standard d’ évaluation de la dépression appelée Hamilton Depression Rating Scale (HAM-D).
La société a aussi présenté les résultats d’ une étude supplémentaire comparant Thymanax avec la sertraline (un autre antidépresseur).
Dans deux autres études principales, les capacités de Thymanax et du placebo à empêcher la réapparition des symptômes ont été comparées chez 706 patients dont la dépression était déjà contrôlée par Thymanax.
Le principal critère d’ évaluation de l’ efficacité a été le nombre de patients dont les symptômes avaient réapparu au cours des 24 à 26 semaines de traitement.
Quel est le bénéfice démontré par Thymanax au cours des études?
Dans les études à court terme, Thymanax s’ est avéré plus efficace que le placebo dans les deux études menées sans utilisation de médicament de comparaison.
Dans les trois autres études, incluant un médicament de comparaison, il n’ y avait pas de différence dans les scores entre les patients prenant Thymanax et ceux prenant le placebo.
Cependant, aucun effet ni de la fluoxétine ni de la paroxétine n’ a été observé dans deux de ces études, rendant l’ interprétation des résultats difficile.
L’ étude supplémentaire a montré que l’ agomélatine était plus efficace que la sertraline, avec une différence dans les scores HAM-D de 1,68 après six semaines.
Dans la première des études de longue durée, il n’ y avait pas de différence entre Thymanax et le placebo s’ agissant de la prévention de la réapparition des symptômes au cours des 26 semaines de traitement.
Toutefois, la seconde étude a montré que les symptômes réapparaissaient chez 21% des patients prenant Thymanax durant 24 semaines (34 sur 165), contre 41% des patients prenant le placebo (72 sur 174).
Quel est le risque associé à l'utilisation de Thymanax?
Les effets indésirables les plus couramment observés sous Thymanax (chez 1 à 10 patients sur 100) sont: maux de tête, sensation de vertige, somnolence (envie de dormir), insomnie (difficulté à dormir), migraine, nausées (sensation de malaise), diarrhée, constipation, douleurs abdominales supérieures (mal au ventre), hyperhydrose (transpiration excessive), douleur dans le dos, fatigue, augmentation des enzymes hépatiques et anxiété.
La plupart des effets indésirables étaient d’ intensité légère ou modérée et apparaissaient au cours des deux premières semaines de traitement.
Certains de ces effets indésirables peuvent être liés à la dépression du patient plutôt qu’ à Thymanax lui-même.
Pour une description complète des effets indésirables observés sous Thymanax, voir la notice.
Thymanax ne doit pas être utilisé chez les personnes pouvant présenter une hypersensibilité (allergie) à l’ agomélatine ou à l’ un des autres composants.
Il ne doit pas être utilisé chez les patients qui ont des problèmes de foie, comme une cirrhose (sclérose du foie) ou une maladie active du foie.
Il ne doit pas non plus être utilisé chez les patients prenant des médicaments qui ralentissent la dégradation de Thymanax dans l’ organisme, comme la fluvoxamine (un autre antidépresseur) et la ciprofloxacine (un antibiotique).
Thymanax ne doit pas être utilisé chez les patients âgés atteints d’ une démence.
2/ 3 Pourquoi Thymanax a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a constaté que les bénéfices de Thymanax en terme de traitement de la dépression pourraient être inférieurs à ceux observés avec d’ autres antidépresseurs.
Cependant, comme le médicament présente un mode d’ action nouveau, peu d’ effets indésirables et un profil de sécurité différent par rapport aux antidépresseurs existants, le comité a conclu que Thymanax pouvait être un traitement de valeur chez certains patients, à condition que leur fonction hépatique soit testée fréquemment.
Par conséquent, le CHMP a estimé que les bénéfices de Thymanax sont supérieurs à ses risques pour le traitement des épisodes de dépression majeure chez les adultes.
Le comité a recommandé l’ octroi d’ une autorisation de mise sur le marché pour Thymanax.
Quelles sont les mesures prises pour assurer la sécurité de Thymanax?
La société qui fabrique Thymanax fournira des kits de formation pour les prescripteurs de Thymanax, lors de son lancement.
Ces kits donneront des explications sur la sécurité d’ emploi du médicament, notamment sur ses effets possibles sur le foie et sur ses interactions avec d’ autres médicaments.
Autres informations relatives à Thymanax:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Thymanax aux Servier (Ireland) Industries Ltd, le 19 février 2009.
L’ EPAR complet relatif à Thymanax est disponible ici.
12-2008.
3/ 3
Numéro UE
Nom de fantaisie Dosage
Forme pharmaceutique
Voie d’ administration
Conditionnement
Taille de l’ emballage
EU/ 1/ 08/ 498/ 001 EU/ 1/ 08/ 498/ 002 EU/ 1/ 08/ 498/ 003 EU/ 1/ 08/ 498/ 004 EU/ 1/ 08/ 498/ 005 EU/ 1/ 08/ 498/ 006 EU/ 1/ 08/ 498/ 007 EU/ 1/ 08/ 498/ 008
Thymanax 25 mg Thymanax 25 mg Thymanax 25 mg Thymanax 25 mg Thymanax 25 mg Thymanax 25 mg Thymanax 25 mg Thymanax 25 mg
Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé
Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale
Plaquette thermoformée (alu/ PVC) Plaquette thermoformée (alu/ PVC) Plaquette thermoformée (alu/ PVC) Plaquette thermoformée (alu/ PVC) Plaquette thermoformée (alu/ PVC) Plaquette thermoformée (alu/ PVC) Plaquette thermoformée (alu/ PVC) Plaquette thermoformée (alu/ PVC)
7 14 28 42 56 84 98 100
1/ 1
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Thymanax 25 mg comprimés pelliculés
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé pelliculé contient 25 mg d'agomélatine.
Excipient: lactose monohydraté 61,84 mg
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé pelliculé de forme oblongue, de couleur jaune-orangé, avec le logo de la société imprimé en bleu sur une face.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement des épisodes dépressifs majeurs (c’ est-à-dire caractérisés) chez l’ adulte.
4.2 Posologie et mode d’ administration
La posologie recommandée est de 25 mg une fois par jour par voie orale, au coucher.
En l’ absence d’ amélioration des symptômes après deux semaines de traitement, la posologie peut être augmentée à 50 mg par jour, c’ est-à-dire deux comprimés de 25 mg, en une prise unique au coucher.
Un contrôle de la fonction hépatique doit être réalisé chez tous les patients à l’ instauration du traitement, puis périodiquement: après environ six semaines (fin de la phase aiguë), douze et vingt-quatre semaines (fin de la phase de maintien), et par la suite si cela s’ avère cliniquement nécessaire (voir également rubrique 4.4).
Les patients déprimés doivent être traités pendant une période suffisante d'au moins 6 mois afin de s'assurer de la disparition des symptômes.
Les comprimés de Thymanax peuvent être pris pendant ou en dehors des repas.
Thymanax n’ est pas recommandé chez l'enfant et l'adolescent de moins de 18 ans du fait de l'absence de données de sécurité et d'efficacité dans cette tranche d’ âge (voir rubrique 4.4).
L’ efficacité n’ a pas été clairement démontrée chez le sujet âgé (≥ 65 ans).
Les données cliniques disponibles sur l’ utilisation de Thymanax chez le sujet âgé de plus de 65 ans présentant des épisodes dépressifs majeurs sont limitées.
Par conséquent, Thymanax doit être prescrit avec précaution dans cette population (voir rubrique 4.4).
Aucune modification notable des paramètres pharmacocinétiques de l’ agomélatine n’ a été observée chez les patients présentant une insuffisance rénale sévère.
Cependant, les données cliniques disponibles sur l’ utilisation de Thymanax chez les patients insuffisants rénaux sévères ou modérés et présentant des
Par conséquent, Thymanax doit être prescrit avec précaution dans cette population.
Thymanax est contre-indiqué chez les patients présentant une insuffisance hépatique (voir rubriques 4.3, 4.4 et 5.2).
L’ arrêt du traitement ne nécessite pas de diminution progressive de la posologie.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
Insuffisance hépatique (c’ est-à-dire cirrhose ou maladie hépatique évolutive): voir rubriques 4.2 et 4.4.
Association aux inhibiteurs puissants du CYP1A2 (par exemple: fluvoxamine, ciprofloxacine): voir rubrique 4.5.
4.4 Mises en garde spéciales et précautions d’ emploi
Thymanax n'est pas recommandé dans le traitement de la dépression chez les patients de moins de 18 ans, la sécurité d'emploi et l'efficacité de Thymanax n'ayant pas été établies dans cette tranche d'âge.
Dans des essais cliniques menés chez des enfants et des adolescents traités par d'autres antidépresseurs, des comportements suicidaires (tentative de suicide et idées suicidaires) et hostiles (en particulier agressivité, comportement d'opposition et colère) ont été plus fréquemment observés qu'avec un placebo.
Thymanax ne doit pas être utilisé dans le traitement des épisodes dépressifs majeurs du sujet âgé atteint de démence, la sécurité d’ emploi et l’ efficacité de Thymanax n’ ayant pas été établies chez ces patients.
Thymanax doit être utilisé avec précaution chez les patients présentant des antécédents de manie ou d'hypomanie et doit être interrompu en cas d’ apparition de symptômes maniaques.
La dépression est associée à un risque accru d’ idées suicidaires, d'auto-agression et de suicide (comportement de type suicidaire).
Ce risque persiste jusqu'à l'obtention d'une rémission significative.
L'amélioration pouvant ne pas survenir au cours des premières semaines ou plus de traitement, les patients devront être étroitement surveillés jusqu'à obtention de cette amélioration.
De façon générale, l'expérience clinique montre que le risque de suicide peut augmenter aux premiers stades du rétablissement.
Les patients ayant des antécédents de comportement de type suicidaire ou ceux exprimant des idées suicidaires significatives avant de débuter le traitement présentent un risque plus élevé de survenue d’ idées suicidaires ou de comportements de type suicidaire, et doivent faire l’ objet d’ une surveillance étroite pendant le traitement.
Une méta-analyse d’ essais cliniques contrôlés versus placebo sur l’ utilisation d’ antidépresseurs chez l’ adulte présentant des troubles psychiatriques a montré une augmentation du risque de comportement de type suicidaire chez les patients de moins de 25 ans traités par antidépresseurs par rapport à ceux recevant un placebo.
Une surveillance étroite des patients, et en particulier de ceux à haut risque devra accompagner le traitement, particulièrement au début du traitement et lors des changements de dose.
Les patients (et leur entourage) devront être avertis de la nécessité de surveiller la survenue d’ une aggravation clinique, l’ apparition de comportement ou d’ idées suicidaires et tout changement anormal du comportement et de prendre immédiatement un avis médical si ces symptômes survenaient.
3 Association aux inhibiteurs du CYP1A2 (voir rubriques 4.3 et 4.5) L’ association aux inhibiteurs puissants du CYP1A2 est contre-indiquée.
Thymanax doit être prescrit avec précaution en cas d’ association aux inhibiteurs modérés du CYP1A2 (par exemple: propranolol, grépafloxacine, énoxacine); il peut en résulter une augmentation de l’ exposition plasmatique à l’ agomélatine.
Au cours des essais cliniques, une élévation des transaminases sériques (> 3 fois la limite supérieure des valeurs normales) a été observée chez des patients traités par Thymanax plus particulièrement à la dose de 50 mg (voir rubrique 4.8).
Après l’ arrêt du traitement, les transaminases sériques sont généralement revenues à des valeurs normales.
Le traitement doit être arrêté si l’ élévation des transaminases dépasse 3 fois la limite supérieure des valeurs normales et le contrôle devra être répété régulièrement jusqu'à un retour aux valeurs normales.
Si un patient présente des symptômes suggérant une atteinte fonctionnelle hépatique, un contrôle de la fonction hépatique devra être réalisé.
Dans l’ attente des résultats biologiques, la décision de continuer le traitement avec Thymanax dépendra de l’ appréciation clinique.
En cas d’ ictère, le traitement devra être arrêté.
Thymanax doit être utilisé avec précaution chez les patients consommant des quantités excessives d’ alcool ou prenant des médicaments exposant à un risque d’ atteinte hépatique.
Thymanax contient du lactose.
Ce médicament ne doit pas être prescrit chez les patients présentant une galactosémie congénitale, un déficit en lactase (Lapp) ou un syndrome de malabsorption du glucose et du galactose.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
L'agomélatine est principalement métabolisée par les cytochromes P450 1A2 (CYP1A2) (90%) et CYP2C9/ 19 (10%).
Les médicaments interagissant avec ces isoenzymes peuvent réduire ou augmenter la biodisponibilité de l'agomélatine.
La fluvoxamine, inhibiteur puissant du CYP1A2 et inhibiteur modéré du CYP2C9, entraîne une inhibition importante du métabolisme de l'agomélatine, augmentant l’ exposition plasmatique à l’ agomélatine de 60 fois (entre 12 et 412).
Par conséquent, l’ utilisation concomitante de Thymanax et d'inhibiteurs puissants du CYP1A2 (par exemple: fluvoxamine, ciprofloxacine) est contre-indiquée.
L’ association de l’ agomélatine avec les oestrogènes (inhibiteurs modérés du CYP1A2) augmente l’ exposition plasmatique à l’ agomélatine de plusieurs fois.
Bien qu’ aucun problème spécifique de sécurité n’ ait été signalé chez les 800 patientes traitées en association avec des oestrogènes, l’ agomélatine doit être prescrite avec précaution en cas d’ association à d’ autres inhibiteurs modérés du CYP1A2 (par exemple: propranolol, grépafloxacine, énoxacine) dans l’ attente de données complémentaires (voir rubrique 4.4).
In vivo, l'agomélatine n’ a pas d’ effet inducteur sur les isoenzymes du CYP450.
L’ agomélatine n’ inhibe ni le CYP1A2 in vivo ni les autres CYP450 in vitro.
Par conséquent, l'agomélatine ne modifiera pas l'exposition des médicaments métabolisés par les CYP450.
L'agomélatine ne modifie pas les concentrations de la fraction libre des médicaments fortement liés aux protéines plasmatiques ou vice versa.
Aucun signe d'interaction pharmacocinétique ou pharmacodynamique avec des médicaments pouvant être prescrits avec Thymanax dans la population cible n'a été constaté dans les essais cliniques de phase I: benzodiazépines, lithium, paroxétine, fluconazole et théophylline.
La prise d'alcool est déconseillée pendant le traitement par Thymanax.
Aucune donnée sur l'utilisation concomitante de l'agomélatine avec une électroconvulsivothérapie n’ est disponible.
Par conséquent, l’ association d’ un traitement par Thymanax et électroconvulsivothérapie ne devrait pas entraîner de conséquences cliniques.
4.6 Grossesse et allaitement
Il n'existe pas de données cliniques sur l'utilisation de l’ agomélatine chez la femme enceinte.
Les études chez l'animal n’ ont pas montré d'effets délétères directs ou indirects sur la gestation, le développement embryonnaire ou fœ tal, la parturition ou le développement post-natal (voir rubrique 5.3).
L'agomélatine doit être prescrite avec précaution chez la femme enceinte.
Le passage de l’ agomélatine dans le lait maternel humain est inconnu.
L'agomélatine ou ses métabolites passent dans le lait chez la rate.
Des effets éventuels de l'agomélatine sur le nourrisson allaité n'ont pas été établis.
Si un traitement par Thymanax s’ avère nécessaire, l'allaitement doit être interrompu.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
Cependant, les sensations vertigineuses et la somnolence étant des effets indésirables fréquents, les patients devront être mis en garde en cas de conduite de véhicules et d’ utilisation de machines.
4.8 Effets indésirables
Dans les études cliniques, plus de 3 900 patients déprimés ont été traités par Thymanax.
Les effets indésirables sont généralement d’ intensité légère ou modérée et sont apparus au cours des deux premières semaines de traitement.
Les effets indésirables les plus fréquents ont été des nausées et des sensations vertigineuses.
Ces effets indésirables ont été habituellement transitoires et n'ont généralement pas nécessité d'arrêt du traitement.
Les patients déprimés présentent un certain nombre de symptômes liés à la nature même de la maladie.
Il est donc parfois difficile d’ établir quels symptômes relèvent de la maladie ou du traitement par Thymanax.
Les effets indésirables sont énumérés ci-dessous selon la convention suivante: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10); peu fréquent (≥ 1/ 1 000, < 1/ 100); rare (≥ 1/ 10 000, < 1/ 1 000); très rare (< 1/ 10 000), fréquence inconnue (ne peut être estimée sur la base des données disponibles).
Les fréquences n'ont pas été corrigées pour tenir compte d'un effet placebo.
Fréquent: céphalée, sensation vertigineuse, somnolence, insomnie, migraine, Peu fréquent: paresthésie
Peu fréquent: vision trouble
Fréquent: nausée, diarrhée, constipation, douleur abdominale haute
Fréquent: hyperhidrose Peu fréquent: eczéma Rare: rash érythémateux
Fréquent: douleur dorsale
Fréquent: fatigue
Rare: hépatite
Fréquent: anxiété Fréquence inconnue: idées ou comportement suicidaires (voir rubrique 4.4)
4.9 Surdosage
Les données concernant le surdosage avec l'agomélatine sont limitées.
Quelques cas ont été rapportés pendant le développement clinique, avec l'agomélatine seule (jusqu'à 450 mg) ou en association (jusqu'à 525 mg) avec d'autres psychotropes.
Les signes et symptômes de surdosage ont été limités et comprenaient la survenue de somnolence et d’ épigastralgie.
Aucun antidote spécifique à l'agomélatine n’ est connu.
En cas de surdosage, un traitement symptomatique et une surveillance de routine doivent être mis en place.
Un suivi médical dans un milieu spécialisé est recommandé.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Autres antidépresseurs, code ATC:
NO6AX22
L'agomélatine est un agoniste mélatoninergique (récepteurs MT1 et MT2) et un antagoniste des récepteurs 5HT2c.
Les études de fixation aux récepteurs montrent que l'agomélatine n'a aucun effet sur la capture des monoamines ni aucune affinité pour les récepteurs α, β adrénergiques, histaminergiques, cholinergiques, dopaminergiques et les récepteurs aux benzodiazépines.
L'agomélatine resynchronise les rythmes circadiens dans des modèles animaux de désynchronisation de ces rythmes.
L'agomélatine augmente la libération de noradrénaline et de dopamine spécifiquement dans le cortex frontal et n'a aucun effet sur les concentrations extracellulaires de sérotonine.
L'agomélatine a démontré un effet de type antidépresseur dans des modèles animaux de dépression (test de résignation acquise, test de la nage forcée, test du stress chronique modéré) ainsi que dans des modèles avec désynchronisation des rythmes circadiens et dans des modèles de stress et d'anxiété.
Chez l'homme, Thymanax a une action positive de synchronisation des rythmes circadiens par avance de phase: il induit une avance de la phase du sommeil, de la phase de baisse de la température corporelle et de la sécrétion de mélatonine.
L'efficacité et la sécurité d’ emploi de Thymanax dans les épisodes dépressifs majeurs ont été étudiées dans un programme clinique incluant 5 800 patients dont 3 900 traités par Thymanax.
Six études contrôlées versus placebo ont évalué l'efficacité de Thymanax à court terme chez des patients souffrant de troubles dépressifs majeurs: deux études à dose variable et quatre à dose fixe.
A la fin du traitement (d'une durée de 6 ou 8 semaines), l’ efficacité de l’ agomélatine 25-50 mg a été démontrée de
6 façon significative dans trois des six études court-terme, réalisées en double insu et contrôlées versus placebo.
Dans deux autres études, il n’ a pas été possible de conclure car les comparateurs actifs, la paroxétine et la fluoxétine, ne se sont pas différenciés du placebo.
L'efficacité a également été observée chez des patients présentant une dépression plus sévère (score HAM-D initial ≥ 25) dans toutes les études positives contrôlées versus placebo.
Les taux de réponse avec Thymanax ont montré une supériorité statistiquement significative par rapport au placebo.
Le maintien de l'efficacité antidépressive a été démontré dans une étude de prévention des rechutes.
Les patients répondant à 8/ 10 semaines de traitement « en ouvert » par Thymanax à la posologie de 25-50 mg une fois par jour ont été randomisés dans un groupe Thymanax 25-50 mg une fois par jour, et dans un groupe placebo, pour une durée supplémentaire de 6 mois.
Le traitement par Thymanax (25-50 mg une fois par jour) a démontré une supériorité statistiquement significative (p=0,0001) par rapport au placebo sur le critère primaire: prévention des rechutes mesurée par le délai d’ apparition d’ une rechute.
L’ incidence des rechutes pendant la période de suivi de 6 mois, réalisée en double insu, a été de 22% sous Thymanax et 47% sous placebo.
Chez des volontaires sains, Thymanax n'altère ni la vigilance diurne, ni la mémoire.
Chez les patients déprimés, le traitement par Thymanax 25 mg a augmenté le sommeil lent profond sans modifier ni la quantité ni le délai d’ apparition du sommeil paradoxal (REM:
Rapid Eye Movement).
Thymanax 25 mg a également induit un raccourcissement du délai d'endormissement et du temps de survenue de la fréquence cardiaque minimale.
Les patients ont attesté que l'endormissement et la qualité du sommeil étaient significativement améliorés dès la première semaine de traitement, sans altération des capacités diurnes.
Chez des patients déprimés en rémission, une étude comparative évaluant spécifiquement l’ émergence de dysfonctions sexuelles a montré que leur nombre sous Thymanax tendait (non statistiquement significatif) à être inférieur à celui observé sous venlafaxine, d'après les scores SEXFX (Sex Effects Scale) relatifs au désir ou à l’ orgasme.
L’ analyse combinée des études utilisant l'échelle ASEX (Arizona Sexual Experience Scale) a montré que Thymanax n'était pas associé à des troubles de la fonction sexuelle.
Chez les volontaires sains, Thymanax a préservé la fonction sexuelle contrairement à la paroxétine.
Thymanax n'a pas modifié ni le poids, ni la fréquence cardiaque ni la pression artérielle dans les études cliniques.
Dans une étude visant à évaluer les symptômes de sevrage à l'aide de l’ échelle DESS (Discontinuation Emergent Signs and Symptoms) chez des patients déprimés en rémission, Thymanax n'a pas induit de syndrome de sevrage après l’ arrêt brutal du traitement.
Thymanax n'a pas de potentiel addictif, comme cela a été mesuré sur une échelle visuelle analogique spécifique ou à l'aide du questionnaire ARCI 49 (Addiction Research Center Inventory) chez des volontaires sains.
5.2 Propriétés pharmacocinétiques
L'agomélatine est rapidement et bien (≥ 80%) absorbée après administration orale.
La biodisponibilité absolue est faible (< 5% à la dose thérapeutique orale) et la variabilité interindividuelle est importante.
La biodisponibilité est augmentée chez la femme par rapport à l’ homme.
La biodisponibilité est augmentée par la prise de contraceptifs oraux et réduite par la consommation de tabac.
Le pic de concentration plasmatique est atteint en 1 à 2 heures.
Aux doses thérapeutiques, l'exposition systémique à l'agomélatine augmente proportionnellement à la dose.
Aux doses plus élevées, une saturation de l'effet de premier passage hépatique est observée.
La prise alimentaire (repas standard ou riche en graisses) ne modifie pas la biodisponibilité ni le taux d'absorption.
La variabilité de l’ exposition est augmentée avec une alimentation riche en graisses.
Le volume de distribution à l'équilibre est d'environ 35 l.
La liaison aux protéines plasmatiques est de 95% quelle que soit la concentration et n'est pas modifiée avec l'âge et en cas d'insuffisance rénale, mais la fraction libre est doublée chez les patients présentant une insuffisance hépatique.
Biotransformation:
Après administration orale, l'agomélatine est rapidement métabolisée principalement par le CYP1A2 hépatique et pour une faible part par les isoenzymes CYP2C9 et CYP2C19.
Les principaux métabolites (agomélatine hydroxylée et déméthylée) ne sont pas actifs et sont rapidement conjugués et éliminés dans les urines.
L'élimination est rapide.
La demi-vie plasmatique moyenne est comprise entre 1 et 2 heures.
La clairance est élevée (environ 1100 ml/ min) et essentiellement métabolique.
L'excrétion se fait principalement par voie urinaire (80%) et sous forme de métabolites.
L'excrétion urinaire sous forme inchangée est négligeable.
La cinétique n'est pas modifiée après administration répétée.
Insuffisance rénale:
Aucune modification significative des paramètres pharmacocinétiques n’ a été observée chez les patients présentant une insuffisance rénale sévère (n=8, administration unique de 25 mg), mais l’ utilisation doit se faire avec prudence chez les patients présentant une insuffisance rénale modérée ou sévère en raison du peu de données cliniques disponibles chez ces patients (voir rubrique 4.2).
Dans une étude spécifique chez des patients cirrhotiques présentant une insuffisance hépatique chronique légère (Child-Pugh classe A) ou modérée (Child-Pugh classe B), l'exposition plasmatique à l’ agomélatine 25 mg a été fortement augmentée (70 fois et 140 fois, respectivement), par rapport à celle de volontaires appariés (âge, poids et tabagisme) ne présentant pas d'insuffisance hépatique (voir rubriques 4.2, 4.3 et 4.4).
Il n’ y a pas de données disponibles évaluant l’ influence de la race sur la pharmacocinétique de l’ agomélatine.
5.3 Données de sécurité préclinique
Chez la souris, le rat et le singe, des effets sédatifs ont été observés après administration unique et répétée à doses élevées.
Chez les rongeurs, une induction marquée du CYP2B et modérée des CYP1A et CYP3A a été observée à partir de 125 mg/ kg/ jour alors que, chez le singe, l'induction des cytochromes CYP2B et CYP3A a été faible à 375 mg/ kg/ jour.
Aucune hépatotoxicité n'a été observée chez les rongeurs ou le singe dans les études de toxicité à doses répétées.
L'agomélatine passe le placenta et se retrouve dans les fœ tus de rates gravides.
Les études de reproduction chez le rat et le lapin n'ont montré aucun effet de l'agomélatine sur la fertilité, le développement embryo-foetal et le développement pré et post-natal.
Les tests standards de génotoxicité réalisés in vitro et in vivo n'ont révélé aucun potentiel mutagène ni clastogène de l'agomélatine.
Dans les études de cancérogénèse, l'agomélatine a induit une augmentation de l'incidence de tumeurs hépatiques chez le rat et la souris à des doses au moins 110 fois supérieures à la dose thérapeutique.
Les tumeurs hépatiques sont très probablement liées à une induction enzymatique spécifique aux rongeurs.
La fréquence des fibro-adénomes mammaires bénins observés chez le rat a été augmentée aux expositions élevées (60 fois la dose thérapeutique) mais est restée dans l'ordre de grandeur de celle des témoins.
Les études de pharmacologie de sécurité n'ont montré aucun effet de l'agomélatine sur le courant hERG (human Ether à-go-go Related Gene) ni sur le potentiel d'action des cellules de Purkinje de chien.
8 L'agomélatine n'a pas présenté de propriétés proconvulsivantes lors d'administrations intrapéritonéales de doses allant jusqu'à 128 mg/ kg chez la souris et le rat.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Noyau du comprimé:
Lactose monohydraté − Amidon de maïs − Povidone − Glycolate d'amidon sodique de type A − Acide stéarique − Stéarate de magnésium − Silice colloïdale anhydre −
Pelliculage:
Hypromellose − Oxyde de fer jaune (E172) − Glycérol − Macrogol − Stéarate de magnésium − Dioxyde de titane (E171) −
Encre d'impression contenant de la gomme laque, du propylène glycol et de la laque aluminique indigo (E132).
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
3 ans.
6.4 Précautions particulières de conservation
Pas de précautions particulières de conservation.
6.5 Nature et contenu de l’ emballage extérieur
Plaquettes thermoformées en aluminium/ PVC conditionnées en boîtes cartonnées (calendrier).
Boîtes de 7, 14, 28, 42, 56, 84 et 98 comprimés pelliculés.
Boîtes de 100 comprimés pelliculés pour l’ usage hospitalier.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
Pas d'exigences particulières.
9 7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Servier (Ireland) Industries Ltd Gorey Road, Arklow, Co.
Wicklow Irlande
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
9.
DATE DE MISE A JOUR DU TEXTE
10 ANNEXE II
A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
11 A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse du fabricant responsable de la libération des lots
Les Laboratoires Servier Industrie, 905, route de Saran - 45520 Gidy, France Servier (Ireland) Industries Ltd, Gorey Road - Arklow - Co.
Wicklow, Irlande Przedsiebiorstwo Farmaceutyczne ANPHARM S. A., ul.
Annopol 6B - 03-236 Warszawa, Pologne
Le nom et l’ adresse du fabricant responsable de la libération du lot concerné doivent figurer sur la notice du médicament
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale.
• CONDITIONS OU RESTRICTIONS EN VUE D’ UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Lors de la mise à disposition du médicament, le titulaire de l’ Autorisation de Mise sur le Marché doit s’ assurer que tous les professionnels de santé susceptibles de prescrire/ utiliser Thymanax disposeront des informations suivantes:
Comme décrit dans le Plan de Gestion de Risque (PGR), une action additionnelle de minimisation du risque portant sur l’ information sera fournie aux prescripteurs.
Objectifs du Plan d’ information de l’ agomélatine
L’ information aux prescripteurs sur Valdoxan / Thymanax insistera sur:
- Les risques potentiels de l’ agomélatine:
- Elévations des transaminases
- Interactions avec les inhibiteurs puissants du CYP1A2 (par exemple: fluvoxamine,
- La conduite à tenir concernant l’ évaluation de la fonction hépatique (nécessité de contrôler la
fonction hépatique chez tous les patients à l’ instauration du traitement, puis périodiquement: après environ six semaines (fin de la phase aiguë), douze et vingt-quatre semaines (fin de la phase de maintien) et par la suite si cela s’ avère cliniquement nécessaire);
- La conduite à tenir en cas de symptômes cliniques ou d’ anomalies de la fonction hépatique;
- Les précautions à prendre lors de l’ administration du traitement aux patients consommant des
quantités excessives d’ alcool ou prenant des médicaments exposant à un risque d’ atteinte hépatique;
- Les contre-indications chez les patients insuffisants hépatiques (c’ est-à-dire cirrhose ou maladie
hépatique évolutive);
- Les contre-indications chez les patients traités par inhibiteurs puissants du CYP1A2.
Système de pharmacovigilance
Le titulaire de l’ Autorisation de Mise sur le Marché doit s’ assurer que le système de pharmacovigilance, tel que décrit dans la version 4.0 présentée dans le module 1.8.1 de l’ Autorisation de Mise sur le Marché, est en place et fonctionne avant et pendant la mise sur le marché du produit.
Plan de Gestion du Risque
Le titulaire de l’ Autorisation de Mise sur le Marché s’ engage à réaliser les études et les activités additionnelles de pharmacovigilance détaillées dans le Plan de Pharmacovigilance, tel qu’ approuvé dans la version 4.0 du Plan de Gestion de Risque (PGR) présenté dans le module 1.8.2 de l’ Autorisation de Mise sur le Marché ainsi que les mises à jour ultérieures du PGR approuvées par le CHMP.
Comme stipulé dans la Ligne Directrice du CHMP sur les Systèmes de Gestion des Risques pour les médicaments à usage humain, le PGR mis à jour doit être soumis conjointement au prochain Rapport Périodique de Sécurité du Médicament (PSUR).
Par ailleurs, un PGR mis à jour doit être soumis: • dès la réception d’ une nouvelle information susceptible d’ avoir un impact sur les données Spécifiques de Sécurité actuelles, le Plan de Pharmacovigilance ou les activités de minimisation du risque • dans les 60 jours suivant la réalisation d’ une étape déterminante (pharmacovigilance ou minimisation du risque) • à la demande de l’ EMEA
13 ANNEXE III
ETIQUETAGE ET NOTICE
ETIQUETAGE
Carton extérieur
1.
DENOMINATION DU MEDICAMENT
Thymanax 25 mg comprimés pelliculés Agomélatine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 25 mg d’ agomélatine
3.
LISTE DES EXCIPIENTS
Contient du lactose.
Consulter la notice pour plus d’ information.
4.
FORME PHARMACEUTIQUE ET CONTENU
7 comprimés pelliculés 14 comprimés pelliculés 28 comprimés pelliculés 42 comprimés pelliculés 56 comprimés pelliculés 84 comprimés pelliculés 98 comprimés pelliculés 100 comprimés pelliculés
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
16 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Servier (Ireland) Industries Ltd, Gorey Road, Arklow, Co.
Wicklow Irlande
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 0/ 00/ 000/ 000
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Thymanax 25 mg
17 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
PLAQUETTES THERMOFORMEES
1.
DENOMINATION DU MEDICAMENT
Thymanax 25 mg comprimés Agomélatine
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Servier (Ireland) Industries Ltd
3.
DATE DE PEREMPTION
EXP {MM/ AAAA}
4.
NUMERO DU LOT
Lot {numéro}
5.
AUTRES
LUN MAR MER JEU VEN SAM DIM
NOTICE
Thymanax 25 mg comprimés pelliculés Agomélatine
Veuillez lire attentivement l’ intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu’ est -ce que Thymanax et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Thymanax 3.
Comment prendre Thymanax 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Thymanax 6.
Informations supplémentaires
1.
QU’ EST-CE QUE THYMANAX ET DANS QUEL CAS EST-IL UTILISE
Thymanax appartient à un groupe de médicaments appelés antidépresseurs et il vous a été prescrit pour traiter votre dépression.
La dépression est un trouble persistant de l'humeur qui perturbe la vie quotidienne.
Les symptômes de la dépression varient d'une personne à l'autre, mais comprennent souvent une profonde tristesse, une impression d'inutilité, une perte d'intérêt pour ses activités favorites, des troubles du sommeil, une impression de ralentissement, un sentiment d'anxiété, des variations de poids.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE THYMANAX
Ne prenez jamais Thymanax
- si vous êtes allergique (hypersensible) à l’ agomélatine ou à l’ un des autres composants de
Thymanax (voir rubrique 6 « Que contient Thymanax »).
- si vous prenez de la fluvoxamine (autre médicament utilisé dans le traitement de la dépression),
- si votre foie ne fonctionne pas correctement (insuffisance hépatique).
Faites attention avec Thymanax Thymanax peut ne pas vous convenir pour l’ une des raisons suivantes:
- Si vous avez déjà présenté ou si vous développez des symptômes maniaques (période
caractérisée par une excitabilité et des émotions anormalement importantes) demandez l’ avis de votre médecin avant de prendre ce médicament ou de poursuivre votre traitement.
- Si vous prenez un médicament connu pour altérer le foie, demandez conseil à votre médecin.
Certains patients peuvent présenter une élévation des taux sanguins des enzymes du foie pendant le traitement par Thymanax.
Par conséquent, votre médecin vous prescrira des examens sanguins afin de vérifier le bon fonctionnement de votre foie en début de traitement, puis périodiquement pendant votre traitement.
Sur la base de cette évaluation, votre médecin décidera si vous devez continuer Thymanax ou pas (voir également « Comment prendre Thymanax » en rubrique 3).
- Si vous souffrez de démence, votre médecin évaluera de façon individuelle si Thymanax peut
vous être prescrit en toute sécurité.
Thymanax ne convient ni aux enfants ni aux adolescents (de moins de 18 ans).
Idées suicidaires et aggravation de votre dépression Si vous souffrez de dépression, vous pouvez parfois avoir des idées d’ auto-agression ou de suicide.
Ces manifestations peuvent être majorées en début de traitement antidépresseur, car ce type de médicament n’ agit pas tout de suite mais généralement après 2 semaines ou parfois plus.
Vous risquez davantage de présenter ce type de manifestations:
- si vous avez déjà eu des idées suicidaires ou d’ auto-agression dans le passé.
- si vous êtes un jeune adulte.
Les études cliniques ont montré un risque de comportement
suicidaire accru chez les jeunes adultes de moins de 25 ans présentant des affections psychiatriques et traités par antidépresseur.
Si vous avez des idées suicidaires ou d’ auto-agression, contactez immédiatement votre médecin ou rendez-vous directement à l’ hôpital.
Vous pouvez vous faire aider par un ami ou un parent, en lui expliquant que vous êtes déprimé et en lui demandant de lire cette notice.
Vous pouvez lui demander de vous signaler s’ il pense que votre dépression s’ aggrave, ou s’ il s’ inquiète d’ un changement dans votre comportement.
Prise d’ autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
Vous ne devez pas prendre Thymanax en association avec certains médicaments (voir également « Ne prenez jamais Thymanax » en rubrique 2): la fluvoxamine (autre médicament utilisé dans le traitement de la dépression), la ciprofloxacine (antibiotique).
Aliments et boissons Thymanax peut être pris pendant ou en dehors des repas.
Il est déconseillé de boire de l'alcool lorsque vous êtes traité par Thymanax.
Grossesse Informez votre médecin si vous êtes enceinte (ou si vous souhaitez l’ être) et que vous êtes traitée par Thymanax.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Allaitement Informez votre médecin si vous allaitez ou si vous souhaitez allaiter.
L'allaitement doit être arrêté si vous prenez Thymanax.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Conduite de véhicules et utilisation de machines Des sensations vertigineuses et une somnolence peuvent survenir et affecter votre capacité à conduire ou utiliser des machines.
Assurez -vous que vos réactions sont normales avant de conduire des véhicules ou d’ utiliser des machines.
Informations importantes concernant certains composants de Thymanax Ce médicament contient du lactose.
Si votre médecin vous a dit que vous êtes intolérant à certains sucres, demandez lui son avis avant de prendre Thymanax.
21 3.
COMMENT PRENDRE THYMANAX
Respectez toujours la posologie prescrite par votre médecin.
En cas de doute, consultez votre médecin ou votre pharmacien.
La dose recommandée de Thymanax est de un comprimé (25 mg) au moment du coucher.
Dans certains cas, votre médecin peut être amené à vous prescrire une dose plus élevée (50 mg), c’ est-à-dire deux comprimés en une seule prise au coucher.
Chez la plupart des patients déprimés, Thymanax commence à agir sur les symptômes de la dépression dans les deux premières semaines de traitement.
Votre médecin peut continuer à vous prescrire Thymanax même si vous vous sentez mieux, afin de prévenir une rechute.
N'arrêtez pas votre médicament sans l'avis de votre médecin, même si vous vous sentez mieux.
Thymanax doit être pris par voie orale.
Vous devez avaler votre comprimé avec un verre d’ eau.
Thymanax peut être pris pendant ou en dehors des repas.
Votre médecin vous prescrira des examens sanguins afin de vérifier le bon fonctionnement de votre foie en début de traitement, puis périodiquement pendant votre traitement, généralement après 6, 12 et 24 semaines.
Par la suite, ces examens seront répétés si votre médecin les juge nécessaires.
Vous ne devez pas prendre Thymanax si votre foie ne fonctionne pas correctement.
Si vous avez des problèmes rénaux, votre médecin évaluera de façon individuelle si Thymanax peut vous être prescrit en toute sécurité.
Si vous avez pris plus de Thymanax que vous n’ auriez dû Si vous avez pris plus de Thymanax que vous n’ auriez dû, ou si par exemple un enfant a pris ce médicament par accident, contactez immédiatement votre médecin.
L’ expérience de surdosages avec Thymanax est limitée, mais les symptômes rapportés incluent des douleurs dans la partie haute de l’ estomac et de la somnolence.
Si vous oubliez de prendre Thymanax Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre.
Prenez simplement la dose suivante au moment habituel.
Le calendrier imprimé sur la plaquette thermoformée contenant les comprimés doit vous aider à vous rappeler quand vous avez pris pour la dernière fois un comprimé de Thymanax.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Thymanax peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
La plupart des effets indésirables sont légers ou modérés.
Ils apparaissent généralement pendant les deux premières semaines de traitement et sont généralement temporaires.
La fréquence des effets indésirables possibles listés ci-dessous est définie en utilisant le système suivant: • très fréquent (affecte plus de 1 utilisateur sur 10) • fréquent (affecte 1 à 10 utilisateurs sur 100) • peu fréquent (affecte 1 à 10 utilisateurs sur 1 000) • rare (affecte 1 à 10 utilisateurs sur 10 000)
22 • très rare (affecte moins de 1 utilisateur sur 10 000) • fréquence inconnue (les données disponibles ne permettent pas d’ estimer la fréquence)
Ces effets indésirables sont les suivants:
Effets indésirables fréquents: sensation vertigineuse, somnolence, difficulté à dormir
-
(insomnie), migraine, mal de tête, envie de vomir (nausée), diarrhée, constipation, douleur abdominale haute, transpiration excessive (hyperhidrose), mal de dos, fatigue, anxiété, augmentation des taux sanguins des enzymes du foie.
Effets indésirables peu fréquents: picotements et fourmillements dans les doigts de la main et
-
les orteils (paresthésie), vision trouble et eczéma.
Effets indésirables rares: éruption cutanée sérieuse (rash érythémateux), hépatite.
-
- Autres effets indésirables possibles: idées et comportement suicidaires (fréquence inconnue).
Si un de ces effets devient sérieux ou si vous présentez des effets indésirables non mentionnés dans cette notice, consultez votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER THYMANAX
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Thymanax après la date de péremption mentionnée sur la boîte et la plaquette thermoformée.
La date de péremption fait référence au dernier jour du mois indiqué.
Pas de précautions particulières de conservation.
Les médicaments ne doivent pas être jetés au tout-à-l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Thymanax
- La substance active est l'agomélatine.
Chaque comprimé contient 25 mg d'agomélatine.
- Les autres composants sont:
• noyau du comprimé: lactose monohydraté, amidon de maïs, povidone, glycolate d'amidon sodique de type A, acide stéarique, stéarate de magnésium, silice colloïdale anhydre. • pelliculage du comprimé: hypromellose, glycérol, macrogol, stéarate de magnésium, oxyde de fer jaune (E172) et dioxyde de titane (E171). • encre d’ impression: gomme laque, propylène glycol, laque aluminique indigo (E132)
Qu’ est -ce que Thymanax et contenu de l’ emballage extérieur Les comprimés pelliculés Thymanax 25 mg sont de forme oblongue, de couleur jaune-orangé avec le. logo de la société imprimé en bleu sur une face Les comprimés de Thymanax 25 mg sont disponibles en plaquettes thermoformées calendaires.
Boîtes de 7, 14, 28, 42, 56, 84, 98 comprimés.
Des boîtes de 100 comprimés sont également disponibles pour l’ usage hospitalier.
Toutes les présentations peuvent ne pas être commercialisées.
23 Titulaire de l’ Autorisation de mise sur le marché et Fabricant:
Titulaire de l’ Autorisation de mise sur le marché Servier (Ireland) Industries Ltd Gorey road, Arcklow, Co.
Wicklow Irlande
Fabricants Les Laboratoires Servier Industrie 905, route de Saran 45520 Gidy France
Servier (Ireland) Industries Ltd Gorey road Arklow - Co.
Wicklow - Irlande
et
Anpharm Przedsiebiorstwo Farmaceutyczne S. A.
Annopol 6B Pologne
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché:
België/ Belgique/ Belgien S. A.
Servier Benelux N. V.
Tel: +32 (0)2 529 43 11
Luxembourg/ Luxemburg S. A.
Servier Benelux N. V.
Tel: +32 (0)2 529 43 11
България Сервие Медикал ЕООД Тел.: +359 2 921 57 00
Magyarország Servier Hungaria Kft.
Tel: +36 1 238 7799
Malta Č eská republika GALEPHARMA Ltd Servier s. r. o.
Tel: +420 222 118 111
Tel: +(356) 21 247 082
Danmark Servier Danmark A/ S Tlf: +45 36 44 22 60
Nederland Servier Nederland Farma B. V.
Tel: +31 (0)71 5246700
Deutschland Servier Deutschland GmbH Tel: +49 (0)89 57095 01
Norge Servier Danmark A/ S Tlf: +45 36 44 22 60
Eesti CentralPharma Communications OÜ Tel: + 372 640 0007
Österreich Servier Austria GmbH Tel: +43 (1) 524 39 99
Eλλάδα ΣΕΡΒΙΕ ΕΛΛΑΣ ΦΑΡΜΑΚΕΥΤΙΚΗ ΕΠΕ Τηλ: +30 210 939 1000
Polska Servier Polska Sp. z o. o.
Tel: +48 (0) 22 594 90 00
24 España Laboratorios Servier S. L.
Tel: +34 91 748 96 30
Portugal Servier Portugal, Lda Tel.: +351 21 312 20 00
France Les Laboratoires Servier Tel: +33 (0)1 55 72 60 00
România Servier Pharma SRL Tel: +40 21 402 09 11
Ireland Servier Laboratories (Ireland) Ltd.
Tel: +353 (0)1 663 8110
Slovenija Servier Pharma, d. o. o., Tel.: +386 (0)1 563 48 11
Ísland Servier Laboratories c/ o Icepharma hf Sími: +354 540 8000
Slovenská republika Servier Slovensko spol. s r. o.
Tel. :+421 (2) 5920 41 11
Suomi/ Finland Italia Servier Finland Oy Istituto Farmaco Biologico Stroder S. r. l.
Puh/ Tel: +358 (0)9 279 80 80 Tel: +39 (055) 623271
Κύπρος Χ .Α .Παπαέλληνας & Σία Λτδ Τηλ: +357 22741741
Sverige Servier Sverige AB Tel: +46 (8)5 225 08 00
Latvija SIA Servier Latva Tel: +371 67502039
United Kingdom Servier Laboratories Ltd Tel: +44 (0)1 753 666409
Lietuva UAB “ SERVIER PHARMA” Tel: +370 (5) 2 63 86 28
La dernière date à laquelle cette notice a été approuvée est {date}.
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
25
European Medicines Agency
EMEA/ H/ C/ 220
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
THYROGEN
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre condition ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Thyrogen?
Thyrogen est une poudre à reconstituer en solution injectable.
Chaque flacon contient 0,9 mg du principe actif thyrotropine alfa.
Dans quel cas Thyrogen est -il utilisé?
Thyrogen est indiqué pour les patients ayant subi l’ ablation chirurgicale de la glande thyroïde (thyroïdectomie) en raison d’ un cancer.
Thyrogen est utilisé avec un « dosage de la thyroglobuline » associé ou non à une scintigraphie à l’ iode radioactive (131I) pour détecter toute cellule thyroïdienne résiduelle éventuelle après l’ opération chirurgicale.
Thyrogen peut être également associé à des doses plus élevées d’ iode radioactif pour supprimer (détruire) toute cellule thyroïdienne résiduelle.
Le médicament n’ est délivré que sur ordonnance.
Comment Thyrogen est -il utilisé?
L’ utilisation de Thyrogen doit être supervisée par un médecin expérimenté dans la prise en charge du cancer de la thyroïde.
Il est administré en deux injections de 0,9 mg dans le muscle de la fesse réalisées à 24 heures d’ intervalle.
Pour la scintigraphie à l’ iode radioactif, l’ iode doit être administré 24 heures après la dernière injection de Thyrogen et l’ examen scintigraphique doit avoir lieu 48 à 72 heures après l’ administration de l’ iode radioactif.
Lorsque Thyrogen est administré avec des doses plus élevées d’ iode radioactif pour une thyroïdectomie, l’ iode est également administré 24 heures après la dernière injection de Thyrogen, mais la scintigraphie destinée à vérifier l’ élimination de toutes les cellules résiduelles sera réalisée plus tard (après quelques jours).
Comment Thyrogen agit -il?
Le principe actif de Thyrogen, la thyrotropine alfa, est indiqué pour le test de la fonction thyroïdienne.
Il s'agit d'une copie de l’ hormone thyrotrope (TSH) naturelle.
Elle a été produite par une méthode appelée la « technologie de recombinaison »: la thyrotropine alfa est fabriquée par une cellule ayant reçu un gène (ADN), qui la rend apte à produire l’ hormone.
Les patients ayant subi une ablation de la glande thyroïde reçoivent un traitement substitutif par la thyroxine (hormone produite par la glande thyroïde), qui inactive toute cellule thyroïdienne résiduelle de l’ organisme et empêche la production de TSH.
La TSH est néanmoins nécessaire lorsque les médecins recherchent les cellules résiduelles thyroïdiennes après l’ ablation, les cellules actives étant plus faciles à détecter.
Lorsque Thyrogen est administré, il agit comme la TSH et stimule toutes les cellules thyroïdiennes résiduelles, notamment les cellules cancéreuses.
Leur activité peut être alors 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2008 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged détectée par la mesure des taux de la protéine thyroglobuline ou l’ utilisation d’ une technique d’ imagerie avec de l’ iode radioactive, les cellules actives de la thyroïde absorbant l’ iode et devenant visibles à la scintigraphie.
À des doses plus élevées, l’ iode radioactif peut également détruire les cellules thyroïdiennes résiduelles.
Quelles études ont été menées avec Thyrogen?
Thyrogen a été étudié dans le cadre de deux études incluant 406 patients ayant subi une thyroïdectomie et chez lesquels la détection de cellules thyroïdiennes résiduelles devait être effectuée.
Pour chaque patient, la production de thyroglobuline et l’ absorption de l’ iode radioactif ont été mesurées à deux reprises, une fois après le traitement par Thyrogen et une fois après l’ instauration du traitement freinateur par les hormones thyroïdiennes (TFHT).
Le TFHT permet de rétablir la production naturelle de TSH en arrêtant le traitement substitutif par thyroxine pendant quatre à six semaines.
La concordance des résultats des deux tests a été vérifiée.
Thyrogen a également été étudié lors de l’ ablation de tissu thyroïdien dans le cadre d’ une étude comprenant 63 patients atteints d’ un cancer de la thyroïde, ayant reçu de l’ iode radioactif 131I après Thyrogen ou après un TFHT.
La principale mesure d’ efficacité était basée sur un contrôle effectué huit mois après le traitement permettant de détecter la présence éventuelle de cellules thyroïdiennes résiduelles.
Quel est le bénéfice démontré par Thyrogen au cours des études?
Pour la détection des cellules thyroïdiennes résiduelles, l’ utilisation de Thyrogen pour stimuler la production de thyroglobuline et l’ absorption de l’ iode radioactif a donné des résultats comparables à ceux obtenus avec le TFHT.
Thyrogen permet aux patients de poursuivre leur traitement substitutif avant la réalisation du test, ce qui améliore leur qualité de vie.
Pour l’ ablation du tissu thyroïdien, l’ imagerie à l’ iode radioactif huit mois après le traitement a montré l’ efficacité totale des deux traitements.
Quel est le risque associé à l’ utilisation de Thyrogen?
Les effets indésirables les plus fréquents (observés chez plus d’ un patient sur 10) sont les nausées (mal au cœ ur).
Pour avoir le détail de tous les effets indésirables observés lors de l’ utilisation de Thyrogen, voir la notice.
Thyrogen ne doit pas être utilisé chez les personnes pouvant présenter une hypersensibilité (allergie) à la TSH bovine (de vache) ou humaine ou à l’ un des autres ingrédients.
Thyrogen ne doit pas être utilisé pendant la grossesse.
Pourquoi Thyrogen a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que le rapport bénéfice-risque de Thyrogen était favorable pour la préparation à la réalisation du dosage de la thyroglobuline sérique associé ou non à la scintigraphie à l’ iode radioactif (131I) pour la détection de tissu thyroïdien résiduel et de cancer bien différencié de la thyroïde, chez des patients thyroïdectomisés, maintenus sous traitement freinateur par les hormones thyroïdiennes (TFHT).
Le comité a recommandé l’ octroi de l’ autorisation de mise sur le marché pour Thyrogen.
Autres informations relatives à Thyrogen:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Thyrogen à Genzyme Europe B. V. le 9 mars 2000.
L’ autorisation de mise sur le marché a été renouvelée le 9 mars 2005.
L’ EPAR complet relatif à Thyrogen est disponible ici.
09-2007.
©EMEA 2008
2/ 2
Numéro UE
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
Conditionnement
Contenu (Concentration)
Taille de l’ emballage
EU/ 1/ 99/ 122/ 001
Thyrogen
0.9 mg
Poudre pour solution injectable
Voie intramusculaire
Flacon, verre
0.9mg/ ml
1 flacon
EU/ 1/ 99/ 122/ 002
Thyrogen
0.9 mg
Poudre pour solution injectable
Voie intramusculaire
Flacon, verre
0.9mg/ ml
2 flacons
1/ 1
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Thyrogen 0,9 mg de poudre pour solution injectable
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque flacon de Thyrogen contient une valeur nominale de 0,9 mg de thyrotropine alfa.
Après reconstitution, chaque flacon de Thyrogen contient 0,9 mg de thyrotropine alfa dans 1,0 ml.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Poudre pour solution injectable.
Poudre lyophilisée blanche à blanc cassé.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Thyrogen (thyrotropine alfa) est indiqué pour la préparation à la réalisation du dosage de la thyroglobuline (Tg) sérique associé ou non à la scintigraphie à l’ iode radioactif pour la détection de tissu thyroïdien résiduel et de cancer bien différencié de la thyroïde, chez des patients thyroïdectomisés, maintenus sous traitement freinateur par les hormones thyroïdiennes (TFHT).
Les patients à risque faible atteints d’ un cancer bien différencié de la thyroïde et qui présentent une concentration de Tg sérique non détectable sous TFHT et aucune augmentation de la concentration de Tg après stimulation par la TSH humaine recombinante peuvent être surveillés grâce au dosage de leur concentration de Tg après stimulation par la TSH humaine recombinante.
Thyrogen (thyrotropine alfa) est indiqué chez les patients thyroïdectomisés à faible risque (voir rubrique 5.1), maintenus sous traitement freinateur par les hormones thyroïdiennes (THFT), comme moyen de stimulation en préparation à l’ ablation du tissu thyroïdien résiduel par 100 mCi (3,7 GBq) d’ iode radioactif (131I).
2 4.2 Posologie et mode d’ administration
La posologie recommandée est de deux injections uniquement intramusculaires de 0,9 mg de thyrotropine alfa, réalisées à 24 heures d’ intervalle.
Il est souhaitable que Thyrogen soit mis en oeuvre par des médecins expérimentés dans la prise en charge du cancer de la thyroïde.
Après reconstitution avec de l’ eau pour préparations injectables, 1,0 ml de solution (0,9 mg de thyrotropine alfa) est administré par injection intramusculaire dans la fesse.
Voir la rubrique 6.6 pour les instructions de manipulation.
Pour la scintigraphie à l’ iode radioactif ou l’ ablation, l’ iode radioactif doit être administré 24 heures après la dernière injection de Thyrogen.
L’ examen scintigraphique de diagnostic doit avoir lieu 48 à 72 heures après l’ administration de l’ iode radioactif, alors que la scintigraphie post-ablation peut être retardée de quelques jours pour permettre à l’ activité de fond de diminuer.
Pour le dosage de la thyroglobuline sérique (Tg) dans le cadre du suivi, l’ échantillon de sérum doit être prélevé 72 heures après la dernière injection de Thyrogen.
Etant donné le manque de données relatives à l’ administration de Thyrogen chez l’ enfant, elle doit être exceptionnelle.
L’ administration de Thyrogen à des patients atteints d’ insuffisance hépatique ne nécessite pas de précautions particulières.
Les informations issues de la surveillance après commercialisation, ainsi que les informations publiées, laissent penser que l’ élimination de Thyrogen est significativement plus lente chez les patients atteints d’ insuffisance rénale chronique au stade ultime (IRSU) et dialysés, ce qui entraîne une augmentation des taux de TSH pendant plusieurs jours après le traitement.
Cela pourrait entraîner une augmentation des risques de céphalée et de nausée.
Il n’ existe aucune étude portant sur d’ autres schémas posologiques de Thyrogen chez les patients atteints d’ IRSU pour recommender une diminution de dose réduite dans cette population.
Chez les patients atteints d’ insuffisance rénale, la dose d’ iode radioactif administrée doit être évaluée avec soin par le spécialiste en médecine nucléaire.
· Hypersensibilité à la thyréostimuline bovine ou humaine ou à l’ un des excipients.
3 4.4 Mises en garde spéciales et précautions d’ emploi
Thyrogen ne doit pas être administré par voie intraveineuse.
Lorsque Thyrogen est utilisé comme alternative au sevrage en hormones thyroïdiennes, la sensibilité la plus élevée pour la détection de reliquats thyroïdiens ou de cancer, est obtenue par l’ association d’ une scintigraphie du corps entier et du dosage de Tg.
Des résultats faux négatifs peuvent se produire après stimulation par Thyrogen.
S’ il subsiste un doute important quant à la présence de métastases, il faut envisager une scintigraphie du corps entier et un dosage de la thyroglobuline après sevrage.
La présence d’ autoanticorps antithyroglobuline est observée chez 18 à 40% des patients atteints d’ un cancer différencié de la thyroïde.
Ces anticorps peuvent induire un résultat faussement normal du dosage de la Tg sérique.
Effet sur la croissance et/ ou la taille tumorale:
Chez des patients atteints de cancer de la thyroïde, plusieurs cas de stimulation de la croissance tumorale pendant le sevrage en hormones thyroïdiennes pour des procédures diagnostiques ont été attribués à l’ élévation prolongée de la concentration circulante de thyréostimuline (TSH).
Il existe une possibilité théorique que Thyrogen, tout comme l’ élévation de la TSH endogène lors de l’ arrêt du traitement hormonal substitutif thyroïdien, entraîne une stimulation de la croissance tumorale.
Lors d'essais cliniques avec la thyrotropine alfa, qui produit une augmentation de courte durée de la concentration sérique de TSH, aucun cas de croissance tumorale n'a été signalé.
Du fait de l’ élévation des concentrations en TSH après l’ administration de Thyrogen, les patients souffrant d’ un cancer de la thyroïde avec métastases, en particulier lorsque ces dernières sont situées dans des espaces restreints tels que le cerveau, la moelle épinière et l’ orbite ou lorsque la maladie infiltre le cou, peuvent présenter un œ dème local ou une hémorragie focale au site des métastases provoquant une augmentation de la taille tumorale.
Ceci peut entraîner des symptômes aigus en fonction de la localisation anatomique du tissu.
Par exemple, des cas d’ hémiplégie, d’ hémiparésie ou de perte de la vision ont été signalés chez les patients atteints de métastases du SNC.
Il est recommandé d’ envisager un traitement préalable par corticostéroïdes chez les patients dont le développement local de la tumeur peut compromettre les structures anatomiques vitales.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Il n'a pas été mené d'études d'interaction entre Thyrogen et d'autres médicaments.
Lors d'essais cliniques, on n'a pas observé d'interactions entre Thyrogen et les hormones thyroïdiennes triiodothyronine (T3) et thyroxine (T4) administratrés concomitamment.
L'utilisation de Thyrogen permet de réaliser une scintigraphie à l’ iode radioactif, alors que les patients sont euthyroïdiens grâce au traitement par hormones thyroïdiennes.
Les données de cinétique de l'iode radioactif indiquent que lorsque la fonction rénale est réduite, la clairance de l'iode radioactif est d’ environ 50% plus importante en euthyroïdie qu'en hypothyroïdie, ce qui entraine une moindre rétention d'iode radioactif dans le corps au moment de la scintigraphie.
Même si seule la dose de 3,7 GBq de 131I a été évaluée lors de l’ essai de stimulation en préparation à l’ ablation, il faut tenir compte de ce facteur lorsque l’ on évalue l’ activité de l’ iode radioactif à administrer pour la scintigraphie.
4.6 Grossesse et allaitement
Thyrogen n'a fait l'objet d'aucune étude sur la reproduction chez l'animal.
4 On ignore si Thyrogen est dangereux pour le foetus en cas d'administration à la femme enceinte, ou s'il peut altérer les fonctions de reproduction.
Thyrogen en association avec une scintigraphie du corps entier est contre-indiqué pendant la grossesse en raison de l’ exposition du fœ tus à des doses élevées d’ iode radioactif.
Les patientes ne doivent pas allaiter.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
4.8 Effets indésirables
Les effets indésirables les plus fréquemment signalés sont des nausées et des céphalées se produisant respectivement chez 11% et 6% des patients.
Les effets indésirables mentionnés dans le premier tableau ont été ceux considérés comme liés au traitement par Thyrogen et comme survenant chez ≥ 1/ 1 000 patients lors de trois essais cliniques prospectifs (N=442).
Le deuxième tableau inclut les effets indésirables qui ont été signalés à Genzyme après l’ AMM de Thyrogen.
Les tableaux sont suivis par la description de certains autres effets supplémentaires.
Dans chaque regroupement par fréquence, les effets indésirables sont présentés par ordre de gravité décroissant:
Système/ Classe d’ organe Affections gastro-intestinales
Incidence chez le patient Très fréquent (> 1/ 10):
Fréquent (> 1/ 100, ≤ 1/ 10):
Effet indésirable Nausées Vomissements
Troubles généraux et anomalies
Fréquent (> 1/ 100, ≤ 1/ 10):
au site d’ administration
Peu fréquent (> 1/ 1000, ≤ 1/ 100)Affection pseudo-grippale,: asthénie, pyrexie, frissons, dorsalgie
Affections du système nerveux Fréquent (> 1/ 100, ≤ 1/ 10):
Peu fréquent (> 1/ 1000, ≤ 1/ 100):
Vertige, céphalée Paresthésie
Affections de la peau et du tissu Peu fréquent (> 1/ 1000, ≤ 1/ 100) sous-cutané:
Urticaire, éruption
Affections vasculaires Peu fréquent (> 1/ 1000, ≤ 1/ 100):
Bouffée de chaleur
La liste suivante d’ effets indésirables, considérés comme liés au traitement par Thyrogen, ont été signalés lors de la phase de pharmacovigilance:
5 Système/ Classe d’ organe Affections cardiaques Affections gastro-intestinales Troubles généraux et anomalies au site d’ administration
Rare (> 1/ 10 000, ≤ 1/ 1000):
Très rare (≤ 1/ 10 000):
Réaction indésirable Palpitations Vomissements, nausées, diarrhées Affection pseudo-grippale, asthénie, pyrexie, frissons, douleur, fatigue
Investigations Affections musculo-squelettiques et systémiques
Très rare (≤ 1/ 10 000):
Très rare (≤ 1/ 10 000):
Diminution de la TSH Arthralgie, myalgie
Tumeurs bénignes, malignes et non précisées (ex kystes et polypes)
Très rare (≤ 1/ 10 000):
Gonflement de la tumeur, douleur métastatique,
Affections du système nerveux
Rare (> 1/ 10 000, ≤ 1/ 1000):
Très rare (≤ 1/ 10 000):
Vertiges, céphalées Tremblements
Affections respiratoires, thoraciques et médiastinales
Très rare (≤ 1/ 10 000):
Dyspnée
Affections de la peau et du tissu sous-cutané
Très rare (≤ 1/ 10 000):
Urticaire, éruption, prurit, hyperhidrose,
Affections vasculaires
Très rare (≤ 1/ 10 000):
Bouffées vasomotrices
De très rares manifestations d’ effets indésirables liés à la voie d’ administration ont été signalées, notamment: gêne, douleur, prurit, éruption et urticaire au site d’ injection intramusculaire.
De très rares cas d’ hyperthyroïdie ou de fibrillation auriculaire ont été observés lors de l’ administration de Thyrogen 0,9 mg à des patients avec une glande thyroïde partielle ou totale.
Des manifestations d’ hypersensibilité ont rarement été signalées lors des essais cliniques et de la phase de pharmacovigilance.
Ces réactions incluaient urticaire, éruption, prurit, bouffées vasomotrices et symptômes respiratoires.
Pendant les essais cliniques, qui portaient sur 442 patients, aucun patient n’ a développé d’ anticorps contre la thyrotropine alfa après une seule utilisation ou une utilisation répétée limitée à 27 patients.
Néanmoins, l’ apparition d’ anticorps susceptibles de gêner les dosages de la TSH endogène ne peut pas être totalement exclue.
4.9 Surdosage
Les données sur l’ exposition à une posologie supérieure à celle recommandée sont limitées aux études cliniques et à un programme de traitement spécial.
Trois patients participant à des essais cliniques et un patient suivant un programme de traitement spécial ont présenté des symptomes après avoir reçu des doses de Thyrogen supérieures à celles recommandées.
Deux patients ont eu des nausées après administration d'une dose intramusculaire de 2,7 mg, et chez un de ces patients, cet événement a également été accompagné des effets secondaires suivants: faiblesse, étourdissements et céphalée.
Le troisième patient a présenté les effets indésirables suivants après administration intramusculaire d’ une dose de 3,6 mg: nausées, vomissements et bouffées de chaleur.
Dans le cadre du programme de traitement spécial, un patient âgé de 77 ans atteint d'un cancer de la thyroïde métastatique et qui n'avait pas été thyroïdectomisé a été victime, après avoir reçu 4 doses de 0,9 mg de Thyrogen sur une durée de 6 jours, d’ une fibrillation auriculaire, d’ une décompensation cardiaque et d’ un infarctus du myocarde fatal 2 jours plus tard.
Un autre patient qui participait à un essai clinique a présenté des symptômes après avoir reçu Thyrogen par voie intraveineuse.
Ce patient a reçu 0,3 mg de Thyrogen au moyen d'un bolus intraveineux unique et a présenté 15 minutes plus tard les symptômes suivants: nausées sévères, vomissements, transpiration profuse, hypotension et tachycardie.
6 En cas de surdosage, il est recommandé de rétablir l’ équilibre hydrique et éventuellement d’ administrer un antiémétique.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: hormones du lobe antérieur de l’ hypophyse et analogues, code ATC:
H01AB01
La thyrotropine alfa (thyréostimuline humaine recombinante) est une glycoprotéine hétérodimère produite par la technologie de l'ADN recombinant.
Les ADNc codent pour une sous-unité alpha de 92 résidus d’ acides aminés comportant deux sites de N-glycosylation, et une sous-unité bêta de 118 résidus d’ acides aminés comportant un site de N-glycosylation.
Elle possède des propriétés biochimiques comparables à la thyréostimuline humaine naturelle (TSH).
La liaison de Thyrogen aux récepteurs de la TSH sur les cellules épithéliales thyroïdiennes stimule la captation et la fixation de l'iode, ainsi que la synthèse et la libération de thyroglobuline, de triiodothyronine (T3) et de thyroxine (T4).
Chez les patients atteints de cancer de la thyroïde bien différencié, une thyroïdectomie quasi-totale ou totale est pratiquée.
La détection optimale de reliquats thyroïdiens ou de cancer par scintigraphie à l'iode 131 ou par dosage de la thyroglobuline et le traitement des reliquats thyroïdiens par iode radioactif nécessitent une concentration sérique élevée de TSH afin de stimuler l’ incorporation de l'iode radioactif et/ ou la sécrétion de thyroglobuline.
La procédure standard pour augmenter la concentration sérique de TSH consiste à interrompre le traitement freinateur par les hormones thyroïdiennes, ce qui fait généralement ressentir chez les patients les signes et symptômes d'hypothyroïdie.
Avec l'utilisation de Thyrogen, la stimulation de TSH nécessaire pour la captation de l’ iode radioactif et la production de thyroglobuline est effectuée alors que les patients sont en état d’ euthyroïdie sous TFHT, ce qui permet d’ éviter la morbidité associée à l'hypothyroïdie.
Utilisation diagnostique Deux études ont démontré l'efficacité et la sécurité de Thyrogen utilisé pour permettre la scintigraphie à l'iode radioactif couplée au dosage de la thyroglobuline sérique pour la mise en évidence de tissu tumoral ou résiduel.
L’ une des études a comporté deux injections intramusculaires de 0,9 mg à 24 heures d’ intervalle et trois injections intramusculaires de 0,9 mg à 72 heures d’ intervalle.
Les deux posologies se sont révélées efficaces et les résultats des scintigraphies à l’ iode radioactif ne différaient pas significativement de ceux obtenus après sevrage en hormones thyroïdiennes.
Les deux posologies ont amélioré la sensibilité, l’ exactitude et la valeur prédictive négative du dosage sérique de la thyroglobuline par rapport au dosage effectué pendant le traitement freinateur par les hormones thyroïdiennes.
Lors d'essais cliniques pour la mise en évidence de tissu résiduel ou de récidive de cancer chez des patients thyroïdectomisés, une limite inférieure de positivité de 0,5 ng/ ml pour le dosage de thyroglobuline a été choisie.
Des concentrations sériques de thyroglobuline de 3 ng/ ml, 2 ng/ ml et 1 ng/ ml obtenues après stimulation par Thyrogen, ont la même signification que respectivement 10 ng/ ml, 5 ng/ ml et 2 ng/ ml obtenues après arrêt du traitement freinateur par les hormones thyroïdiennes.
Dans ces études l’ utilisation de Thyrogen pour le dosage sérique de la thyroglobuline a amélioré la sensibilité par rapport au dosage réalisé pendant le traitement freinateur par les hormones thyroïdiennes.
Un essai de Phase III portant sur 164 patients, a montré que le taux de détection du tissu d’ origine thyroïdienne grâce au dosage sérique de thyroglobuline pratiqué après administration de Thyrogen, se situait entre 73 et 87%, contre 42 à 62% sous traitement freinateur par les hormones thyroïdiennes.
7 Dans une série de 35 patients ayant des métastases démontrées par la scintigraphie post-thérapeutique à l’ iode radioactif ou par biopsie ganglionnaire, une concentration de Tg supérieure à 2 ng/ mL a été observée chez les 35 patients ayant reçu une stimulation par Thyrogen alors que la thyroglobuline sous traitement freinateur d’ hormones thyroïdienne (TFHT) était supérieure à 2 ng/ ml chez 79% d’ entre eux.
Stimulation en préparation à l’ ablation Une étude comparative portant sur 60 patients à faible risque a montré que le taux de réussite de l’ ablation des reliquats thyroïdiens par 100 mCi d’ iode radioactif chez les patients thyroïdectomisés ayant un cancer de la thyroïde était comparable chez les patients traités après arrêt du TFHT et chez les patients traités après administration de Thyrogen.
Les patients étudiés étaient des adultes âgés de plus de 18 ans, atteints d’ un cancer différencié de la thyroïde, papillaire ou folliculaire (variante papillaire-folliculaire incluse), récemment diagnostiqué, caractérisés principalement (54 sur 60) par T1-T2, N0-N1, M0 (classification TNM).
La réussite de l’ ablation des reliquats a été évaluée par scintigraphie à l’ iode et dosage sérique de la thyroglobuline 8 mois après le traitement.
Les 28 patients (100%) traités après arrêt du TFHT et les 32 patients (100%) traités après administration de Thyrogen ne présentaient pas de captation visible de l’ iode radioactif dans le lit thyroïdien ou, si elle était visible, une captation < 0,1% de l’ activité de l’ iode radioactif administré.
Le critère du dosage de la concentration de la Tg sérique après stimulation par Thyrogen < 2 ng/ ml huit mois après l’ ablation a également servi à évaluer la réussite de l’ ablation des reliquats thyroïdiens, mais seulement chez les patients dont les anticorps anti-Tg étaient négatifs.
L’ utilisation de ce critère a montré que l’ ablation des reliquats thyroïdiens a été une réussite chez 18/ 21 patients (86%) et 23/ 24 patients (96%) appartenant respectivement au groupe sevrage et au groupe Thyrogen.
La littérature médicale tend à prouver une efficacité moindre de l’ administration de Thyrogen par rapport au sevrage avec l’ utilisation de 30 mCi d’ iode radioactif.
Par conséquent, l’ efficacité de Thyrogen avec une activité d’ 131 I < 100 mCi n’ a pas été établie.
Après l’ utilisation de Thyrogen dans les deux indications, on n’ observe pas l’ altération de la qualité de vie habituellement observée après sevrage en hormones thyroïdiennes.
5.2 Propriétés pharmacocinétiques
La pharmacocinétique de Thyrogen a été étudiée chez des patients atteints de cancer bien différencié de la thyroïde après une injection intramusculaire unique de 0,9 mg.
Après l'injection, le pic moyen (C max) s'élevait à 116 ± 38 mU/ l et se situait environ à 13 ± 8 heures après l'administration.
La demi-vie était de 22 ± 9 heures.
On suppose que la voie d'élimination principale de la thyrotropine alfa est rénale, et dans une moindre mesure, hépatique.
5.3 Données de sécurité préclinique
Les données non cliniques de l’ utilisation de Thyrogen sont limitées, mais ne révèlent aucun danger particulier pour l'homme.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Mannitol Phosphate de sodium monobasique, monohydrate Phosphate de sodium dibasique, heptahydrate Chlorure de sodium
8 6.2 Incompatibilités
Etant donnée l’ absence d’ études de compatibilité, Thyrogen ne doit pas être mélangé à d'autres médicaments au cours de la même injection.
6.3 Durée de conservation
Flacons non ouverts 3 ans Durée de conservation après reconstitution Il est recommandé que la solution de Thyrogen soit injectée dans les trois heures suivant la reconstitution.
La solution reconstituée peut être stockée jusqu’ à 24 heures à une température comprise entre 2 °C et 8° C à l’ abri de la lumière et d’ une contamination microbienne.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2°C et 8°C).
Conserver le flacon dans l’ emballage extérieur pour le protéger de la lumière.
Pour les conditions de conservation du médicament reconstitué, voir rubrique 6.3.
6.5 Nature et contenu de l’ emballage extérieur
Flacons de 5 ml en verre transparent de type I.
La fermeture est assurée par un bouchon en butyle siliconé, muni d'une capsule de sécurité détachable.
Chaque flacon contient 1,1 mg de thyrotropine alfa.
Après reconstitution avec 1,2 ml d’ eau pour préparations injectables, 1,0 ml de solution (égal à 0,9 mg de Thyrogen) est prélevé et administré au patient.
Un excès de volume (0,2 ml) est ajouté à chaque flacon afin de permettre le prélèvement d'un volume suffisant pour garantir une administration exacte de Thyrogen.
1 ou 2 flacons de Thyrogen par boîte
6.6 Précautions particulières d'élimination et manipulation
La poudre pour solution injectable doit être reconstituée avec de l'eau pour préparations injectables.
Un seul flacon de Thyrogen est requis pour chaque injection.
Chaque flacon de Thyrogen est à usage unique.
Respecter les règles d' asepsie
Mélanger doucement le contenu du flacon jusqu’ à dissolution complète du produit.
Ne pas agiter la solution.
La solution reconstituée a un volume de 1,2 ml et son pH est de 7,0 environ.
Vérifier visuellement l'absence de particules étrangères ou d'une coloration anormale de la solution reconstituée.
La solution de Thyrogen doit former une solution transparente et incolore.
Ne pas utiliser les flacons contenant des particules étrangères ou présentant un trouble ou une couleur anormale.
Après reconstitution, prélever 1,0 ml de la solution correspondant à 0,9 mg de thyrotropine alfa injecté.
9 Thyrogen ne contient pas de conservateur.
Toute solution non utilisée doit être jetée sans délai.
Il n’ y a pas d’ exigence spéciale pour l’ élimination.
La solution de Thyrogen reconstituée doit être administrée dans un délai de 3 heures; toutefois la solution de Thyrogen reste chimiquement stable pendant 24 heures maximum, à condition de la conserver au réfrigérateur (entre 2°C et 8°C).
Il est important de noter que la sécurité bactériologique est conditionnée par le respect des règles d'asepsie au cours de la préparation de la solution.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Genzyme Europe B. V., Gooimeer 10, 1411 DD Naarden, Pays-Bas
8.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 99/ 122/ 001 EU/ 1/ 99/ 122/ 002
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
9 Mars 2000 Date du dernier renouvellement:
16 mars 2005
10.
DATE DE MISE A JOUR DU TEXTE
10 ANNEXE II
A.
FABRICANT DE LA (DES) SUBSTANCE(S) ACTIVE(S) D’ ORIGINE BIOLOGIQUE ET TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L'AUTORISATION DE MISE SUR LE MARCHE
11 A.
FABRICANT DE LA (DES) SUBSTANCE(S) ACTIVE(S) D’ ORIGINE BIOLOGIQUE ET TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse du fabricant de la (des) substance(s) d’ origine biologique
Genzyme Corp.
51 New York Avenue Framingham, MA 01701-9322 États-Unis
Nom et adresse du fabricant responsable de la libération des lots
Genzyme Ltd.
37 Hollands Road Haverhill Suffolk CB9 8PU Royaume-Uni
B.
CONDITIONS RELATIVES A L'AUTORISATION DE MISE SUR LE MARCHE
CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION • IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale restreinte (voir Annexe I:
Résumé des Caractéristiques du Produit, rubrique 4.2).
CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SURE ET • EFFICACE DU MEDICAMENT
Sans objet.
12 ANNEXE III
ETIQUETAGE ET NOTICE
13 A.
ETIQUETAGE
14 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
ETUI EN CARTON (LOT DE 1 FLACON)
1.
DENOMINATION DU MEDICAMENT
Thyrogen 0,9 mg poudre pour solution injectable thyrotropine alfa
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque flacon contient 0,9 mg/ ml de thyrotropine alfa après reconstitution dans 1,2 ml d’ eau pour injection.
Seul 1 ml doit être prélevé, équivalent à 0,9 mg de thyrotropine alfa.
3.
LISTE DES EXCIPIENTS
Mannitol Phosphate de sodium monobasique, monohydrate Phosphate de sodium dibasique, heptahydrate Chlorure de sodium Lire la notice d’ emploi avant utilisation
4.
FORME PHARMACEUTIQUE ET CONTENU
1 flacon de poudre pour solution injectable.
5.
MODE ET VOIE(S) D' ADMINISTRATION
Réservé à l’ injection intramusculaire.
Administrer dans les 3 heures suivant la reconstitution.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
15 7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP {mois/ année}
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
Conserver au réfrigérateur (entre 2°C et 8°C).
Conserver le flacon dans sa boîte en carton.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
Toute solution reconstituée mais non utilisée doit être éliminée de façon appropriée.
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Genzyme Europe B. V.
Gooimeer 10 1411 DD Naarden Pays-Bas
12.
NUMERO D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 99/ 122/ 001
13.
NUMERO DU LOT
Lot {numéro}
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
16 15.
INFORMATIONS EN BRAILLE
Justification de ne pas inclure l’ information en Braille acceptée
17 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
ETUI EN CARTON (LOT DE 2 FLACONS)
1.
DENOMINATION DU MEDICAMENT
Thyrogen 0,9 mg poudre pour solution injectable thyrotropine alfa
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque flacon contient 0,9 mg/ ml de thyrotropine alfa après reconstitution dans 1,2 ml d’ eau pour injection.
Seul 1 ml doit être prélevé, équivalent à 0,9 mg de thyrotropine alfa.
3.
LISTE DES EXCIPIENTS
Mannitol Phosphate de sodium monobasique, monohydrate Phosphate de sodium dibasique, heptahydrate Chlorure de sodium Lire la notice d’ emploi avant utilisation
4.
FORME PHARMACEUTIQUE ET CONTENU
2 flacons de poudre pour solution injectable constituent 2 doses à administrer à 24 heures d’ intervalle.
5.
MODE ET VOIE(S) D' ADMINISTRATION
Réservé à l’ injection intramusculaire.
Administrer dans les 3 heures suivant la reconstitution.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
18 7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP {mois/ année}
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
Conserver au réfrigérateur (entre 2°C et 8°C).
Conserver le flacon dans sa boîte en carton.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
Usage unique.
Toute solution reconstituée mais non utilisée doit être éliminée de façon appropriée.
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Genzyme Europe B. V.
Gooimeer 10 1411 DD Naarden Pays-Bas
12.
NUMERO D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 99/ 122/ 002
13.
NUMERO DU LOT
Lot {numéro}
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
19 15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Justification de ne pas inclure l’ information en Braille acceptée
20 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Thyrogen 0,9 mg poudre pour solution injectable thyrotropine alfa Voie intramusculaire
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP {mois/ année}
4.
NUMERO DU LOT
Lot {numéro}
5.
CONTENU EN POIDS, VOLUME OU UNITE
6.
AUTRES
A conserver au réfrigérateur (entre 2°C et 8°C).
Genzyme Europe B. V. - NL
21 B.
NOTICE
INFORMATION DE L’ UTILISATEUR Thyrogen 0,9 mg poudre pour solution injectable thyrotropine alfa
Veuillez lire attentivement l'intégralité de cette notice avant d’ utiliser ce médicament. • Gardez cette notice, vous pourriez avoir besoin de la relire. • Si vous avez d'autres questions, si vous avez un doute, demandez plus d’ informations à votre médecin ou votre pharmacien. • Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Thyrogen et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser Thyrogen 3.
Comment utiliser Thyrogen 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Thyrogen 6.
Informations supplémentaires
1.
QU'EST-CE QUE THYROGEN ET DANS QUEL CAS EST-IL UTILISE
Thyrogen est une thyréostimuline humaine obtenue par recombinaison génétique.
Thyrogen favorise l’ absorption de l’ iode, la production de la thyroglobuline (Tg) et des hormones thyroïdiennes (triiodothyronine (T3) et thyroxine (T4)), par le tissu thyroïdien.
Thyrogen (thyrotropine alfa) est indiqué pour la préparation à la réalisation d’ un dosage de la thyroglobuline (Tg) sérique associé ou non à la scintigraphie à l’ iode radioactif pour la détection de tissu thyroïdien résiduel et de cancer bien différencié de la thyroïde, chez des patients thyroïdectomisés, maintenus sous traitement freinateur par les hormones thyroïdiennes (TFHT).
Les patients à risque faible atteints d’ un cancer bien différencié de la thyroïde et qui présentent une concentration de Tg non détectable pendant la prise d’ hormones thyroïdiennes et aucune augmentation de la concentration de Tg malgré la stimulation par la thyrotropine alfa peuvent être surveillés grâce à la détermination de la concentration en Tg avec thyrotropine alfa.
Chez les patients à faible risque, l’ ablation du tissu thyroïdien résiduel post thyroïdectomie (reliquat) doit se faire en associant Thyrogen (thyrotropine alfa) avec le traitement par iode radioactif tout en continuant à prendre votre hormone thyroïdienne.
Il est souhaitable que Thyrogen soit mis en oeuvre par des médecins expérimentés dans le suivi du cancer de la thyroïde.
23 2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER THYROGEN
- si vous avez déjà développé une réaction allergique (par exemple, éruption ou démangeaisons) à une
Vous ne devez pas utiliser Thyrogen pendant la grossesse.
Faites attention avec Thyrogen L’ injection de Thyrogen ne doit jamais avoir lieu dans une veine
Effet sur la croissance des tumeurs Chez les patients atteints d’ un cancer thyroïdien, une croissance de la tumeur a été signalée pendant l’ arrêt des hormones thyroïdiennes pour examens diagnostiques.
Cela a été considéré comme lié à des niveaux élevés de thyréostimuline (TSH) pendant une période prolongée.
Il est possible que Thyrogen puisse aussi provoquer une croissance des tumeurs.
Cela n’ a pas été observé dans les essais cliniques.
En raison de l’ élévation de la TSH après administration de Thyrogen, les patients présentant des métastases peuvent avoir un gonflement ou un saignement local au site de ces métastases.
En conséquence les métastases peuvent devenir plus grosses.
Si des métastase sont présentes dans des espaces étroits, par exemple dans les espaces intercérébrauxdans le cerveau ou dans la moelle épinière, ces patients peuvent présenter des symptômes aigus comme une hémiparésie (paralysie partielle affectant un côté du corps) ou une perte de la vision.
Votre médecin vous précisera si vous appartenez à un groupe spécifique de patients pour lesquels une corticothérapie peut être nécessaire (par exemple, pour les patients atteints de métastases intracérébrales ou spinales).
Veuillez consulter votre médecin si vous êtes concerné.
Utilisation d'autres médicaments Aucun cas d’ interaction médicamenteuse avec les hormones thyroïdiennes que vous prenez n’ a été rapporté.
Votre spécialiste en médecine nucléaire déterminera la dose exacte d’ iode radioactif à utiliser lors de la scintigraphie ou de l’ ablation, en tenant compte du fait que vous continuez à prendre des hormones thyroïdiennes.
Grossesse Ne pas utiliser Thyrogen si vous êtes enceinte.
Si vous pensez que vous êtes peut-être enceinte, prévenez votre médecin.
Allaitement Ne pas utiliser Thyrogen si vous allaitez.
L’ allaitement ne sera repris qu’ après avis de votre médecin.
Informations importantes concernant certains composants de Thyrogen Ce médicament contient moins de 1 mmol (23 mg) de sodium par injection, c. -à-d. qu'il est essentiellement "sans sodium".
24 3.
COMMENT UTILISER THYROGEN
La poudre de Thyrogen doit être dissoute dans de l’ eau pour préparations injectables.
Utiliser un seul flacon de Thyrogen par injection.
L’ injection doit être administrée par voie intramusculaire.
C’ est votre médecin, infirmière ou pharmacien qui préparera la seringue pour votre injection.
Voir les instructions rubrique 6.
La posologie recommandée de Thyrogen est de deux injections de 0,9 mg de thyrotropine alfa administrée à 24 heures d’ intervalle.
Votre médecin ou infirmière vous injectera 1,0 ml de solution de Thyrogen (0,9 mg de thyrotropine alfa).
Thyrogen doit être administré uniquement en intramusculaire dans la fesse.
Ne jamais injecter la solution de Thyrogen dans une veine.
L’ administration de Thyrogen chez l’ enfant devra être évaluée par votre pédiatre.
Ne pas mélanger Thyrogen à d’ autres médicaments au cours de la même injection.
L’ injection de Thyrogen est possible chez les patients présentant une insuffisance hépatique.
Si vous avez une insuffisance rénale et si vous avez besoin de dialyse, votre médecin décidera de la quantité de Thyrogen à vous administrer.
Les risques d’ avoir des céphalées et des nausées augmentent après la prise de Thyrogen.
Si vous êtes insuffisant rénal, signalez -le au spécialiste en médecine nucléaire pour qu’ il détermine la dose d’ iode radioactif à administrer.
Pour la scintigraphie ou l’ ablation, votre médecin vous administrera l’ iode radioactif 24 heures après votre dernière injection de Thyrogen.
La scintigraphie diagnostique sera réalisée 48 à 72 heures après l’ administration de l’ iode radioactif (72 à 96 heures après la dernière injection de Thyrogen) alors que la scintigraphie post-thérapeutique peut être retardée de quelques jours afin de permettre une diminution de la radioactivité.
Pour le dosage de la thyroglobuline sérique (Tg), votre médecin ou infirmière prélèvera un échantillon sérique 72 heures après la dernière injection de Thyrogen.
Si vous avez utilisé plus de Thyrogen que vous n’ auriez dû Les patients qui prennent accidentellement trop de Thyrogen ont présenté les symptômes suivants: nausées, faiblesse musculaire, étourdissements, céphalées, vomissements et bouffées de chaleur.
Si vous pensez que vous avez pris trop de Thyrogen, veuillez prendre contact avec votre médecin pour un suivi.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Thyrogen peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Très fréquents (1 patient sure 10): nausées Fréquents (1 à 10 patients sur 100): vomissements, fatigue, étourdissements et céphalées Rares (1 à 10 patients sur 1000): symptômes de type grippal, paresthésie, (sensation de piqûre ou picotement), faiblesse, fièvre, urticaire, éruption cutanées, frissons, lombalgie, bouffées de chaleur.
25 Des effets indésirables liés au site de l’ injection ont été signalés chez un nombre limité de patients, dont rougeur, gène, démangeaisons, douleur locale ou sensation de brûlure et éruption avec démangeaisons.
Certains effets secondaires supplémentaires ont été très rarement signalés (1 à 10 patients sur 10 000) après l’ AMM de Thyrogen.
Ceux -ci incluent gonflement de la tumeur, palpitations, essoufflements, diarrhées, douleur (y compris douleur au site des métastases (secondaires)), douleur musculaire ou articulaire, TSH basse, sueurs excessives, prurit (démangeaisons) et bouffées de chaleur.
De très rares cas d’ hyperthyroïdie (activité accrue de la glande thyroïde) ont été signalés lorsque Thyrogen a été administré à des patients qui n’ avaient pas subi une ablation totale ou qui avaient subi une ablation partielle de la glande thyroïde.
Des réactions bénignes pouvant indiquer une hypersensibilité (réactions allergiques) ont été rapportées dans très peu de cas.
Ces réactions peuvent comprendre urticaire, prurit (démangeaisons), bouffées vasomotrices, difficultés respiratoires et éruption.
Dans les études cliniques, aucun patient n’ a développé des anticorps contre la thyrotropine alfa.
Si des anticorps se développent, ceux -ci peuvent rendre difficile l'interprétation des résultats des tests de mesure de la TSH.
Si vous ressentez un des effets mentionnés comme graves ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER THYROGEN
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Thyrogen après la date de péremption mentionnée sur l'étiquette.
A conserver au réfrigérateur (entre 2ºC et 8ºC).
Conserver le flacon dans sa boîte en carton, à l’ abri de la lumière.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Thyrogen
Chaque flacon contient 0,9 mg/ ml de thyrotropine alfa après reconstitution dans 1,2 ml d’ eau pour injection.
Seul 1 ml doit être prélevé, équivalent à 0,9 mg de thyrotropine alfa.
Les autres composants sont: mannitol phosphate monobasique de sodium, monohydrate phosphate dibasique de sodium, heptahydrate chlorure de sodium
26 Qu'est -ce que Thyrogen et contenu de l’ emballage extérieur
Poudre lyophilisée blanche à blanc cassé.
1 ou 2 flacons de Thyrogen par boîte
Titulaire de l'Autorisation de mise sur le marché Genzyme Europe B. V., Gooimeer 10, 1411 DD Naarden, Pays-Bas.
Fabricant Genzyme Ltd., 37 Hollands Road, Haverhill, Suffolk CB9 8PU, Royaume-Uni
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché:
België/ Belgique/ Belgien/ Luxembourg/ Luxemburg Genzyme Belgium nv/ sa (Belgique/ Belgien) Tél/ Tel: + 32 2 714 17 11
Ísland Vistor hf Sími: +354 535 7000
България Търговско представителство на Genzyme CEE GmbH Тел. +359 2 971 1001
Magyarország Genzyme Europe B. V.
Képviselet Tel: +36 1 310 7440
Č eská republika/ Slovenská republika Genzyme Europe B. V. organizač ní slož ka (Č eská Republika) Tel: +420 227 133 655
Nederland Genzyme Europe BV Tel: +31 35 6991200
Danmark/ Norge/ Sverige/ Suomi/ Finland Genzyme A/ S, (Danmark/ Tanska) Tlf/ Puh. / Sími: + 45 32712600
Österreich Genzyme Austria GmbH Tel: + 43 1 774 65 38
Deutschland Genzyme GmbH Tel: +49 610236740
Polska/ Eesti/ Latvija/ Lietuva Genzyme Polska Sp. z o. o.
(Poola/ Polija/ Lenkija) Tel: + 48 22516 24 30
Ελλάδα /Κύπρος Genzyme Hellas Ltd (Ελλάδα) Τηλ: +30 210 99 49 270
Portugal Genzyme Portugal Tel: +351 21 422 0100
España Genzyme, S. L.
Tel: +34 91 6591670
România Genzyme CEE GmbH- Reprezentanta pentru Romania Tel: +40 31 805 2960
27 Genzyme S. A. S Tél: +33 (0) 825 825 863
Genzyme Europe B. V.
Predstavniš tvo za Hrvatsku (Hrvaš ka) Tel: +385 1464 5357
Italia/ Malta Genzyme Srl (Italia/ Italja) Tel: +39 059 349811
United Kingdom/ Ireland Genzyme Therapeutics (United Kingdom) Tel: +44 1865 405200
La dernière date à laquelle cette notice a été approuvée est
Les informations suivantes sont destinées exclusivement aux professionnels de santé:
Le schéma posologique recommandé de Thyrogen est de deux injections intramusculaires de 0,9 mg de thyrotropine alfa administrée à 24 heures d’ intervalle.
Mélanger doucement le contenu du flacon jusqu’ à dissolution complète du produit.
Ne pas agiter la solution.
Après dissolution de la poudre, le volume total contenu dans le flacon est de 1,2 ml.
Le pH de la solution de Thyrogen est d’ environ 7,0.
Vérifier visuellement l’ absence de particules étrangères ou d’ une coloration anormale de la solution reconstituée.
La solution de Thyrogen doit former une solution transparente et incolore.
Ne pas utiliser les flacons contenant des particules étrangères, ou présentant un trouble ou une couleur anormale.
Prélever 1,0 ml de solution de Thyrogen du flacon.
Cela correspond à 0,9 mg de thyrotropine alfa à injecter.
Thyrogen ne contient pas de conservateur.
Toute solution non utilisée doit être jetée sans délai.
La solution de Thyrogen reconstituée doit être administrée dans un délai de 3 heures; toutefois, elle reste chimiquement stable pendant 24 heures maximum, à condition de la conserver au réfrigérateur (entre 2°C et 8°C) à l’ abri de la lumière.
Il est important de noter que la sécurité bactériologique est conditionnée par le respect des règles d’ asepsie au cours de la préparation de la solution.
28
European Medicines Agency
EMEA/ H/ C/ 799
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
TORISEL
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre condition ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que TORISEL?
TORISEL est un concentré et un diluant à reconstituer en une solution pour perfusion (goutte-à-goutte dans une veine).
Il contient le principe actif temsirolimus.
Dans quel cas TORISEL est -il utilisé?
TORISEL est indiqué pour le traitement des patients atteints d’ un carcinome rénal avancé (cancer du rein).
Comme le nombre de patients atteints de carcinome rénal avancé est faible, la maladie est considérée comme « rare »; TORISEL a donc reçu la désignation de « médicament orphelin » (médicament utilisé dans les maladies rares) le 6 avril 2006.
Le médicament n’ est délivré que sur ordonnance.
Comment TORISEL est -il utilisé?
TORISEL doit être administré sous le contrôle d’ un médecin expérimenté dans l’ utilisation d’ agents anticancéreux.
La posologie recommandée est de 25 mg administrés en perfusion d’ une durée de 30 à 60 minutes une fois par semaine.
Un antihistaminique doit être administré au patient environ 30 minutes avant chaque dose de TORISEL.
Le traitement par TORISEL doit être poursuivi tant que le patient en retire un bénéfice ou jusqu’ à l’ apparition d’ effets indésirables inacceptables.
La prise en charge de certains effets indésirables peut nécessiter une interruption du traitement ou une réduction de la dose administrée.
TORISEL doit être utilisé avec précaution chez les patients atteints de maladies sévères des reins ou présentant des problèmes hépatiques.
Son utilisation n’ est pas recommandée chez les patients atteints de maladies sévères du foie.
Comment TORISEL agit -il?
Le principe actif de TORISEL, le temsirolimus, est un agent anticancéreux qui agit en bloquant la protéine « cible de la rapamycine chez les mammifères » (mTOR).
Dans l’ organisme, le temsirolimus se lie à une protéine intracellulaire (qui se trouve à l’ intérieur des cellules) pour former un « complexe ».
Ce complexe bloque ensuite la mTOR.
Comme l’ activité de la mTOR consiste à réguler la division cellulaire, TORISEL empêche la division des cellules cancéreuses, ralentissant ainsi la croissance et la propagation du cancer rénal.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
Les effets de TORISEL ont d’ abord été testés sur des modèles expérimentaux avant d’ être étudiés chez les humains.
L’ étude a comparé les effets de 25 mg de TORISEL administrés une fois par semaine à ceux de l’ interféron alfa (autre agent anticancéreux) et à ceux de la multithérapie associant 15 mg de TORISEL une fois par semaine à l’ interféron alfa.
La principale mesure d’ efficacité était la survie des patients.
Quel est le bénéfice démontré par TORISEL au cours des études?
Les patients traités par TORISEL en monothérapie ont survécu plus longtemps que ceux traités par interféron alfa en monothérapie.
Dans l’ étude principale, les patients traités par TORISEL en monothérapie ont survécu pendant 10,9 mois en moyenne, contre 7,3 mois pour les patients traités par l’ interféron alfa en monothérapie.
Les patients traités par la dose plus faible de TORISEL associée à l’ interféron alfa ont survécu aussi longtemps (8,4 mois) que ceux traités par l’ interféron alfa en monothérapie.
Quel est le risque associé à l’ utilisation de TORISEL?
Les effets indésirables les plus fréquents (observés chez plus de 3 patients sur 10) sont les suivants: anémie (diminution du nombre de globules blancs dans le sang), nausées (mal au cœ ur), éruption cutanée, anorexie (perte d’ appétit), œ dème (gonflement) et asthénie (faiblesse).
Pour avoir le détail de tous les effets indésirables observés lors de l’ utilisation de TORISEL, voir la notice.
TORISEL ne doit pas être utilisé chez les personnes pouvant présenter une hypersensibilité (allergie) au temsirolimus, à ses métabolites (substances issues de sa décomposition), notamment le sirolimus (médicament utilisé pour prévenir le rejet des greffes de reins), au polysorbate 80 ou à l’ un des autres ingrédients.
Pourquoi TORISEL a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que le bénéfice de TORISEL était supérieur à ses risques pour le traitement de première intention du carcinome rénal avancé chez les patients présentant au moins trois des facteurs de risque pronostique suivants: • moins d'un an depuis le diagnostic initial du carcinome rénal • indice de Karnofsky inférieur à 70 • hémoglobinémie au dessous de la limite inférieure de la normale • calcémie corrigée supérieure à 10 mg/ dl • lactate déshydrogénase > 1,5 fois la limite supérieure de la normale • plus d'un site métastatique organique Le comité a recommandé l’ octroi de l’ autorisation de mise sur le marché pour TORISEL.
Autres informations relatives à TORISEL:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour TORISEL à Wyeth Europa Ltd le 19 novembre 2007.
Le rapport relatif à TORISEL désigné en tant que médicament orphelin est disponible ici.
L’ EPAR complet est disponible ici.
10-2007.
©EMEA 2007
2/ 2
Nom de fantaisie
Dosage
Voie d’ administration
Conditionnement
Taille de l’ emballage
EU/ 1/ 07/ 424/ 001
TORISEL
25 mg/ ml
Solution à diluer et diluant pour solution pour perfusion
flacon (verre) + flacon (verre)
1 flacon + 1 flacon
ANNEXE I RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT
1 1.
DÉNOMINATION DU MÉDICAMENT
TORISEL 25 mg/ ml solution à diluer et diluant pour solution pour perfusion.
1 flacon de TORISEL 25 mg/ ml solution à diluer contient:
30 mg de temsirolimus dissous dans un volume total de 1,2 ml.
Par conséquent, 1 ml de solution à diluer de TORISEL contient 25 mg de temsirolimus.
Après dilution de TORISEL 25 mg/ ml solution à diluer avec 1,8 ml de diluant prélevé, la concentration de temsirolimus est de 10 mg/ ml.
Excipients:
1 flacon de TORISEL 25 mg/ ml solution à diluer contient 474 mg d’ éthanol anhydre.
1 flacon de diluant, fourni, contient 358 mg d’ éthanol anhydre.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution à diluer et diluant pour solution pour perfusion.
La solution à diluer est un liquide limpide, incolore à jaune pâle, totalement exempt de particules visibles.
Le diluant est un liquide limpide à légèrement trouble, de couleur jaune pâle à jaune, totalement exempt de particules visibles.
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
TORISEL est indiqué en traitement de première intention du carcinome rénal avancé chez les patients présentant au moins 3 des 6 facteurs de risque pronostique (voir rubrique 5.1).
4.2 Posologie et mode d' administration
TORISEL doit être administré sous le contrôle d'un médecin expérimenté dans l'utilisation de médicaments anticancéreux.
Le volume total (1,2 ml) d’ un flacon de TORISEL 25 mg/ ml solution à diluer doit être dilué avec 1,8 ml de diluant prélevé pour atteindre la concentration de temsirolimus de 10 mg/ ml.
Prélever la quantité nécessaire de solution de temsirolimus à 10 mg/ ml et l'injecter ensuite rapidement dans une solution injectable de chlorure de sodium à 9 mg/ ml (0,9%).
Pour les instructions de préparation, voir rubrique 6.6.
Dans le carcinome rénal avancé, la posologie recommandée de temsirolimus est de 25 mg, administrés en perfusion intraveineuse d'une durée de 30 à 60 minutes une fois par semaine (voir rubrique 6.6. pour les instructions de dilution, d’ administration et d'élimination).
2 Une prémédication avec 25 à 50 mg de diphenhydramine en intraveineuse (ou un antihistaminique comparable) doit être instaurée environ 30 minutes avant le début de chaque perfusion de temsirolimus.
Le traitement par TORISEL doit être poursuivi tant que le patient en retire un bénéfice clinique ou jusqu'à l'apparition d'une toxicité inacceptable.
Aucun ajustement posologique n'est recommandé dans les populations étudiées (sexe, patients âgés).
La prise en charge d'effets indésirables suspectés peut nécessiter une interruption temporaire du traitement avec le temsirolimus et/ ou une réduction de la dose administrée.
Si un effet indésirable suspecté ne peut être résolu par un espacement des perfusions, la dose de temsirolimus pourra alors être réduite par paliers de 5 mg/ semaine.
Enfants L'utilisation chez l’ enfant est rare.
La tolérance et l'efficacité chez les enfants n'ont pas été établies.
Ainsi, dans l’ attente d’ informations supplémentaires sur l’ efficacité et la tolérance, l’ utilisation de TORISEL n’ est pas recommandée chez l’ enfant.
Patients âgés Aucun ajustement posologique spécifique n'est recommandé.
Insuffisance rénale Aucun ajustement posologique du temsirolimus n'est recommandé chez l'insuffisant rénal.
Le temsirolimus doit être utilisé avec prudence chez les patients présentant une insuffisance rénale sévère (voir rubrique 4.4).
Insuffisance hépatique Le temsirolimus doit être utilisé avec prudence chez les patients présentant une insuffisance hépatique.
L’ utilisation du temsirolimus chez des patients présentant une insuffisance hépatique sévère n’ est pas recommandée (voir rubrique 4.4).
4.3 Contre-indications
Hypersensibilité au temsirolimus, à ses métabolites (notamment le sirolimus), au polysorbate 80 ou à l'un des excipients.
4.4 Mises en garde spéciales et précautions d' emploi
Enfants L’ utilisation du temsirolimus n’ est pas recommandée chez les enfants en raison d’ une insuffisance de données de tolérance.
Patients âgés Les résultats d’ une étude de phase 3 montrent que les patients âgés seraient plus susceptibles de développer certains effets secondaires, notamment des œ dèmes et des pneumonies.
Insuffisance rénale L’ élimination du temsirolimus par les reins est négligeable, aucune étude n’ a été réalisée chez des patients présentant différents grades d’ insuffisance rénale (voir rubriques 4.2 et 5.2).
TORISEL n’ a pas été étudié chez les patients sous hémodialyse.
Insuffisance hépatique Le temsirolimus est éliminé principalement par le foie.
A ce jour, les données sont insuffisantes pour tirer des conclusions sur l’ influence d’ une insuffisance hépatique et/ ou de métastases hépatiques sur l’ élimination du temsirolimus (voir rubrique 4.2).
3 Les patients présentant des tumeurs du système nerveux central (tumeurs primaires du SNC ou métastases) et/ ou recevant un traitement anticoagulant peuvent présenter un risque majoré de développer des saignements intracérébraux (pouvant entraîner la mort) lorsqu’ ils reçoivent en même temps du temsirolimus.
Insuffisance rénale Des cas d’ insuffisance rénale (pouvant entraîner la mort) ont été observés chez des patients traités par TORISEL pour un cancer rénal avancé et/ ou avec une insuffisance rénale pré-existante (voir rubrique 4.8).
Cataractes Des cas de cataractes ont été observés chez certains patients traités par une association de temsirolimus et d’ interféron-α.
Ces réactions sont notamment à type de bouffées vasomotrices, douleur thoracique, dyspnée, hypotension, apnée, perte de conscience, hypersensibilité et anaphylaxie (voir rubrique 4.8).
Ces réactions peuvent survenir très précocement lors de la première perfusion mais peuvent également survenir lors des perfusions suivantes.
Les patients doivent être surveillés précocement pendant la perfusion et un traitement symptomatique approprié doit être mis à disposition.
La perfusion de temsirolimus doit être interrompue chez tous les patients ayant des réactions sévères à la perfusion et un traitement médical approprié doit être administré.
Une évaluation du bénéfice-risque doit être faite avant de continuer le traitement par temsirolimus chez les patients ayant eu des réactions sévères ou mettant en jeu leur pronostic vital.
En cas d’ apparition d'une réaction d'hypersensibilité pendant la perfusion de TORISEL en dépit de la prémédication, la perfusion doit être aussitôt interrompue et le patient maintenu en observation pendant un minimum de 30 à 60 minutes (selon la sévérité de la réaction).
50 mg) dans les 30 minutes précédant la reprise de la perfusion de TORISEL.
L’ administration de corticoïdes peut être envisagée bien que l'efficacité du traitement corticoïde dans ce contexte n’ ait pas été établie.
La perfusion peut être reprise à un rythme plus lent (jusqu'à 60 minutes) et doit être achevée dans les six heures suivant la dilution de TORISEL dans une solution injectable de chlorure de sodium à 9 mg/ ml (0,9%).
La prémédication des patients avec un antihistaminique H1 étant recommandée avant le début de la perfusion intraveineuse de temsirolimus, le temsirolimus sera utilisé avec prudence en cas d'antécédents d'hypersensibilité à cette classe d'antihistaminique ou de contre-indication médicale au traitement antihistaminique.
Des réactions d’ hypersensibilité, notamment des réactions anaphylactiques/ anaphylactoïdes, des angioedèmes, des dermatites exfoliatives et des vascularites, ont été associées à l’ administration orale du sirolimus.
Hyperglycémie/ Intolérance au glucose/ Diabète Les patients doivent être prévenus que le traitement avec TORISEL peut être associé à une élévation de la glycémie chez les patients diabétiques et non-diabétiques.
Dans un essai clinique, une hyperglycémie a été rapportée chez 26% des patients comme événement indésirable.
Ce phénomène peut imposer l'instauration d'un traitement par insuline et/ ou un agent hypoglycémiant ou l'augmentation de la dose habituelle de ces médicaments.
Les patients seront informés qu'ils doivent signaler toute sensation de soif excessive ou toute augmentation du volume ou de la fréquence des mictions.
4 Infections Une immunodépression est possible et la survenue d'infections, notamment d'infections opportunistes, doit faire l'objet d'une surveillance attentive.
Pneumopathie interstitielle Des cas de pneumonie interstitielle non spécifique, pouvant être fatale en de rares occasions, ont été rapportés sous traitement par TORISEL en perfusion IV une fois par semaine.
Certains de ces patients étaient asymptomatiques, la pneumonie ayant été détectée par tomodensitométrie ou radiographie thoracique.
D'autres présentaient des symptômes de type dyspnée, toux et fièvre.
Certains patients ont nécessité l'arrêt de TORISEL ou une corticothérapie et/ ou une antibiothérapie, tandis que d’ autres patients ont pu continuer le traitement sans autre intervention.
Les patients doivent être surveillés pour d'éventuels symptômes respiratoires cliniques.
Hyperlipidémie L'utilisation de TORISEL chez des patients présentant un carcinome rénal a été associée à une élévation des triglycérides et du cholestérol sériques.
Dans un essai clinique, des évènements indésirables à type d’ hyperlipidémie ont été observés chez 27% des patients.
La survenue d'un tel événement peut nécessiter l’ instauration d’ un traitement hypolipémiant ou l’ augmentation de la dose habituelle de ce traitement.
Un dosage des triglycérides et du cholestérol sériques doit être effectué avant et pendant la durée du traitement par TORISEL.
TORISEL doit donc être utilisé avec prudence dans la phase peri-opératoire.
Administration concomitante d’ inhibiteurs de l’ enzyme de conversion de l’ angiotensine (IEC) Des réactions à type d’œ dème angioneurotique (notamment des réactions retardées survenant deux mois après le début du traitement) ont été observées chez certains patients traités de façon concomitante par le temsirolimus et des IEC (voir rubrique 4.5).
Inducteurs du CYP3A Les agents tels que la carbamazépine, le phénobarbital, la phénytoïne, la rifampicine, la rifabutine, la rifapentine et le millepertuis sont de puissants inducteurs du cytochrome CYP3A4/ 5 et sont susceptibles de réduire l'exposition totale aux fractions actives, le temsirolimus et son métabolite, le sirolimus.
Par conséquent, l’ administration continue au-delà de 5 à 7 jours avec des agents possédant un potentiel d'induction du CYP3A4/ 5 doit être évitée.
Inhibiteurs du CYP3A Les agents tels que les antiprotéases (indinavir, nelfinavir, ritonavir), les antifongiques (par exemple itraconazole, kétoconazole, voriconazole), les inhibiteurs calciques (par exemple diltiazem, vérapamil), les antibiotiques de la famille des macrolides (par exemple clarithromycine, érythromycine), la cimétidine, le jus de pamplemousse, l’ aprépitant, la fluvoxamine et la néfazodone sont de puissants inhibiteurs du CYP3A4 et sont susceptibles d'augmenter les concentrations sanguines des fractions actives, le temsirolimus et son métabolite le sirolimus.
L'administration concomitante d'agents possédant un fort potentiel d'inhibition du CYP3A4 doit donc être évitée.
Des traitements alternatifs avec des agents sans potentiel d'inhibition du CYP3A4 devront être envisagés.
Vaccinations Les immunosuppresseurs peuvent modifier les réponses à la vaccination.
Durant le traitement par TORISEL, la vaccination pourra être moins efficace.
L'utilisation de vaccins vivants (par exemple:
ROR, polio oral, BCG, fièvre jaune, varicelle, typhoïde TY21) doit être évitée pendant toute la durée du traitement par TORISEL.
Excipients Ce médicament (mélange solution à diluer-diluant) contient 35% d’ éthanol (alcool) en volume, c’ est- 5 à-dire jusqu’ à 693,5 mg par dose, soit l’ équivalent de 17,6 ml de bière ou de 7,3 ml de vin par dose.
Dangereux pour les patients souffrant d’ alcoolisme.
A prendre en compte chez les femmes enceintes ou qui allaitent, les enfants et les groupes à haut risque tels que les patients atteints d’ une maladie du foie ou d’ épilepsie.
4.5 Interactions avec d'autres médicaments et autres formes d'interaction.
Les études d’ interaction n'ont été réalisées que chez l'adulte.
Administration concomitante d’ inhibiteurs de l’ enzyme de conversion de l’ angiotensine (IEC) Des réactions à type d’œ dème angioneurotique (notamment des réactions retardées survenant deux mois après le début du traitement) ont été observées chez certains patients traités de façon concomitante par le temsirolimus et des IEC (voir rubrique 4.4).
Inducteurs du CYP3A L'administration intraveineuse concomitante de TORISEL et de rifampicine, puissant inducteur du CYP3A4/ 5, n'a eu aucun effet significatif sur la Cmax (concentration maximale) et l'ASC (aire sous la courbe des concentrations en fonction du temps) du temsirolimus; toutefois, par rapport à TORISEL en monothérapie, cette association a réduit la Cmax et l'ASC du sirolimus respectivement de 65% et 56%.
L'administration concomitante d'agents possédant un potentiel d'induction du CYP3A4/ 5 doit donc être évitée (voir rubrique 4.4).
Inhibiteurs du CYP3A L'administration concomitante de TORISEL 5 mg et du kétoconazole, puissant inhibiteur du CYP3A4, n'a eu aucun effet significatif sur la Cmax ou l'ASC du temsirolimus; il a toutefois été constaté, une augmentation d'un facteur 3,1 de l'ASC du sirolimus et d'un facteur 2,3 de l'ASCsom (temsirolimus + sirolimus) par rapport à TORISEL en monothérapie.
L’ effet sur la concentration de la fraction non liée du sirolimus n’ a pas été déterminé, mais il est attendu qu’ il soit plus important que celui sur la concentration dans le sang total, à cause de la liaison saturable aux hématies.
Cet effet peut être également plus prononcé à la dose de 25 mg.
Les substances fortement inhibitrices de l'activité du CYP3A4 (par exemple les antiprotéases, les antifongiques, les antibiotiques de la famille des macrolides, la néfazodone, les inhibiteurs sélectifs de la recapture de la sérotonine), entraînent une augmentation des concentrations sanguines de sirolimus.
L'administration concomitante de TORISEL avec des agents possédant un puissant potentiel d'inhibition du CYP3A4 doit donc être évitée (voir rubrique 4.4).
Un traitement concomitant avec des inhibiteurs modérés du CYP3A4 doit être instauré uniquement avec prudence.
Chez 23 sujets sains, la concentration de désipramine, substrat du CYP2D6, n'a été aucunement affectée par l'administration concomitante de 25 mg de temsirolimus.
L'administration concomitante de TORISEL et d'agents métabolisés par le CYP2D6 ne semble pas avoir d'effets cliniquement significatifs.
Interactions avec les médicaments substrats de la Glycoprotéine-P Dans une étude in vitro, le temsirolimus inhibait le transport des substrats de la glycoprotéine-P avec une valeur de l’ IC50 de 2 µM.
La pertinence clinique de ce résultat n'est pas connue.
Agents amphiphiles Le temsirolimus a été associé à des phospholipidoses chez le rat.
Il n’ a pas été décrit de phospholipidoses chez les souris ou les singes traités par le temsirolimus, ni chez les patients traités par le temsirolimus.
Bien qu’ il n’ ait pas été montré de risque de développer une phospholipidose pour les patients recevant du temsirolimus, il est possible que l’ administration combinée de temsirolimus avec d’ autres agents amphiphiles, tels que l’ amiodarone ou les statines, entraine une élévation du risque de toxicité pulmonaire amphiphile.
6 4.6 Grossesse et allaitement
Il n’ existe pas de données suffisamment pertinentes concernant l’ utilisation du temsirolimus chez la femme enceinte.
Des études effectuées chez l’ animal ont mis en évidence une toxicité sur la reproduction.
Les études de reproduction chez l’ animal ont montré l’ embryo/ foetotoxicité du temsirolimus, qui se manifestait par une augmentation de la mortalité et une réduction du poids fœ tal (associé à un retard pour l’ ossification du squelette) chez le rat et le lapin.
Des effets tératogènes (omphalocèle) ont été observés chez le lapin.
Chez le rat mâle, une fertilité diminuée et une réduction partiellement réversible de la quantité de spermatozoïdes ont été rapportées (voir rubrique 5.3).
Le risque potentiel chez l’ homme n’ est pas connu.
TORISEL ne doit pas être utilisé chez la femme enceinte à moins que le risque pour l’ embryon soit justifié par le bénéfice attendu pour la mère.
En raison du risque inconnu, du à l’ exposition au temsirolimus durant les premières semaines de grossesse, les femmes en âge de procréer doivent utiliser une méthode efficace de contraception afin d’ éviter de démarrer une grossesse pendant le traitement par TORISEL.
Les hommes dont les partenaires sont en âge de procréer doivent utiliser une méthode contraceptive fiable et efficace pendant la durée du traitement par TORISEL (voir rubrique 5.3).
On ne sait pas si le temsirolimus est excrété dans le lait maternel.
L'excrétion du temsirolimus dans le lait maternel n'a pas été étudiée chez l'animal.
Cependant, le sirolimus, le principal métabolite du temsirolimus, est excrété dans le lait de rates allaitantes.
En raison du risque d’ effets indésirables provoqués par le temsirolimus chez les enfants allaités, l’ allaitement doit être arrêté durant le traitement.
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l'aptitude à conduire des véhicules et à utiliser des machines n'ont pas été étudiés.
4.8 Effets indésirables
Au total, 626 patients ont été randomisés dans une étude de phase 3, en ouvert à trois bras, comparant l'interféron alpha (IFN-α) en monothérapie, TORISEL en monothérapie et l'association TORISEL plus IFN-α.
Un total de 616 patients a reçu un traitement:
200 patients ont reçu l'IFN-α une fois par semaine, 208 TORISEL 25 mg une fois par semaine et 208 autres l'association IFN-α plus TORISEL une fois par semaine.
Les résultats de cette étude de phase 3 montrent que les patients âgés seraient plus susceptibles de développer certains effets secondaires, notamment des oedèmes de la face et des pneumonies.
Les réactions les plus graves observés avec TORISEL sont: réactions d’ hypersensibilité/ réactions à la perfusion (notamment des réactions mettant en jeu le pronostic vital et de rares réactions fatales), hyperglycémie/ intolérance au glucose, infections, pneumopathies interstitielles, hyperlipidémie, saignements intracérébraux, insuffisance rénale, perforation de l’ intestin, altération de la cicatrisation.
Les effets indésirables (de tous grades) les plus fréquemment observés (≥ 30%) avec TORISEL sont: anémie, nausée, rash (notamment rash, rash pruritique, rash maculopapulaire, rash pustulaire), anorexie, œ dème (notamment œ dème facial et œ dème périphérique) et asthénie.
Des cas de cataractes ont été observés chez certains patients traités par une association de temsirolimus et d’ interféron-α.
Voir la rubrique 4.4 pour des informations supplémentaires concernant les effets indésirables graves, ainsi que les mesures à prendre en cas de réactions spécifiques.
Sont énumérés ci-dessous les effets indésirables observés au cours de l’ essai clinique (Etude 1).
Ne figurent dans cette liste que les événements pour lesquels il existe une suspicion raisonnable de
7 relation causale avec le traitement par TORISEL en perfusion intraveineuse.
Les effets indésirables sont classés selon les catégories suivantes:
Très fréquent: ≥ 1/ 10 Fréquent: ≥ 1/ 100 à < 1/ 10 Peu fréquent: ≥ 1/ 1000 à < 1/ 100
Effets indésirables dans l’ essai clinique 1
Grade
3 & 4 n (%)
Investigations
Très fréquent
Elévation de la créatinine sanguine
30 (14)
6 (3)
Fréquent
Fréquent
Élévation des ALAT (alanine aminotransférases)
12 (6)
1 (1)
Affections hématologiques et du système lymphatique
Très fréquent
Thrombopénie
28 (14)
3 (1)
Affections du système nerveux
Très fréquent Fréquent Fréquent Fréquent Très fréquent
Anémie Neutropénie Leucopénie Lymphopénie Dysgueusie
94 (45) 15 (7) 13 (6) 11 (5) 31 (15)
41 (20) 6 (3) 1 (1) 9 (4) 0 (0)
Affections oculaires
Fréquent Peu fréquent Fréquent
Agueusie Saignements intracérébraux Conjonctivites (notamment troubles de la sécrétion lacrymale)
11 (5) 1 (1) 15 (7)
0 (0) 1 (1) 1 (1)
Affections cardiaques
Peu fréquent
Epanchement péricardique (notamment épanchements péricardiques hémodynamiquement significatifs nécessitant une intervention)
2 (1)
1 (1)
Affections respiratoires, thoraciques et médiastinales
Très fréquent Très fréquent Fréquent
Epistaxis Toux Pneumopathie (notamment pneumopathie fatale) (voir rubrique 4.4)
25 (12) 54 (26) 4 (2)
0 (0) 2 (1) 1 (1)
Fréquent Très fréquent
Epanchement pleural Douleur abdominale
8 (4) 44 (21)
5 (2) 9 (4)
4 (2) 3 (1) 3 (1) 5 (2)
Fréquent Fréquent Fréquent Fréquent
Distension abdominale Douleur buccale Gingivite Stomatite aphteuse
9 (4) 5 (2) 5 (2) 8 (4)
1 (1) 0 (0) 0 (0) 1 (0)
Affections du rein et des voies urinaires
Peu fréquent Fréquent
Perforation de l’ intestin Insuffisance rénale (pouvant entraîner la mort) (voir rubrique 4.4)
1 (0,5) 4 (2)
1 (0,5) 2 (1)
Affections de la
Très fréquent
Rash (notamment rash, rash
peau et du tissu sous-cutané
pruritique, rash maculopapulaire, rash pustulaire))
88 (42)
10 (5)
Très fréquent Très fréquent Très fréquent Très fréquent Fréquent Très fréquent
Prurit Acné Affections de l’ ongle Sécheresse cutanée Dermatite exfoliative Dorsalgie
40 (19) 21 (10) 28 (14) 22 (11) 16 (8) 41 (20)
1 (1) 0 (0) 0 (0) 1 (1) 0 (0) 6 (3)
Troubles du métabolisme et de la nutrition
Très fréquent Très fréquent
Arthralgie Hypokaliémie
37 (18) 20 (10)
2 (1) 7 (3)
Infections et Infestations
Très fréquent Très fréquent Très fréquent Très fréquent Fréquent Très fréquent
Hyperglycémie/ diabète* Hypercholestérolémie Hyperlipidémie Anorexie Hypophosphatémie Infections bactériennes et virales (notamment infection, cellulite/ phlegmon, zona, herpès, bronchite, abcès)
53 (26) 51 (24) 57 (27) 66 (32) 17 (8) 42 (20)
22 (11) 1 (1) 8 (4) 6 (3) 11 (5) 6 (3)
Très fréquent
Infection des voies urinaires (notamment dysurie, hématurie, cystite, pollakiurie, infection des voies urinaires),
31 (15)
4 (2)
Très fréquent Très fréquent Fréquent Fréquent
Pharyngite Rhinite Pneumonie Infection des voies aériennes supérieures
25 (12) 20 (10) 17 (8) 14 (7)
0 (0) 0 (0) 5 (2) 0 (0)
Affections vasculaires
Fréquent Fréquent
Folliculite Accidents thromboemboliques veineux (notamment thrombose veineuse profonde, embolie pulmonaire)
4 (2) 5 (2)
0 (0) 3 (1)
Fréquent Fréquent Très fréquent
Hypertension Thrombophlébite Mucite
14 (7) 2 (1) 39 (19)
3 (1) 0 (0) 2 (1)
Effets indésirables dans l’ essai clinique 1
Très fréquent Très fréquent Très fréquent
Douleur Douleur thoracique Œ dème (notamment œ dème, œ dème facial, œ dème périphérique)
59 (28) 34 (16) 72 (35)
11 (5) 2 (1) 7 (3)
Très fréquent
Pyrexie
51 (24)
1 (1)
Affections du système immunitaire
Très fréquent Fréquent Fréquent
Asthénie Altération de la cicatrisation Réactions allergiques/ d’ hypersensibilité
106 (51) 3 (1) 18 (9)
23 (11) 0 (0) 0 (0)
* Les patients doivent être informés que le traitement par TORISEL peut être associé à une élévation de la glycémie chez les patients diabétiques et non-diabétiques.
4.9 Surdosage
Il n'existe pas de traitement spécifique d'un surdosage de TORISEL par injection intraveineuse.
TORISEL a été administré en toute sécurité à des patients atteints d'un cancer du rein à raison de doses intraveineuses répétées de temsirolimus pouvant atteindre 220 mg/ m².
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Inhibiteurs de protéine kinase, code ATC:
L01XE09
Le temsirolimus est un inhibiteur sélectif de la protéine mTOR (cible de la rapamycine chez les mammifères).
Le temsirolimus se lie à une protéine intracellulaire (FKBP-12), puis le complexe protéine/ temsirolimus se lie à son tour à la protéine mTOR et en inhibe l'activité, qui consiste à réguler la division cellulaire.
L'inhibition de l'activité de la protéine mTOR se traduit par l'arrêt de la croissance au stade G1 des cellules tumorales traitées, arrêt consécutif à l'interruption sélective de la traduction des protéines régulatrices du cycle cellulaire que sont par exemple les cyclines de type D, c- myc et l'ornithine décarboxylase.
L'action du temsirolimus s'exerce par le biais de la formation d'un complexe avec les protéines FKBP-12 et la protéine mTOR auxquelles il se lie.
Une fois la protéine mTOR « piégée » dans ce complexe, sa capacité de phosphorylation, et par conséquent son aptitude à contrôler l'activité des facteurs de traduction des protéines (4E-BP 1 et S6K, tous deux en aval de mTOR dans la voie PI3 kinase/ AKT) qui régulent la division cellulaire, se trouve bloquée.
Outre la régulation des protéines du cycle cellulaire, la protéine mTOR peut également réguler la traduction des facteurs inductibles par l'hypoxie HIF-1 et HIF-2 alpha.
Ces facteurs de transcription régulent la capacité des tumeurs à s'adapter aux microenvironnements hypoxiques et à produire le facteur de croissance de l'endothélium vasculaire (VEGF) responsable de l'angiogenèse.
L'action antitumorale du temsirolimus peut donc également résulter, du moins en partie, de sa capacité à abaisser fortement les concentrations en HIF et VEGF au sein de la tumeur ou dans le microenvironnement de celle -ci, compromettant ainsi la formation des vaisseaux sanguins qui nourrissent la tumeur.
Efficacité clinique La tolérance et l'efficacité de TORISEL dans le traitement du carcinome rénal avancé (CRA) ont été étudiées dans le cadre des deux essais cliniques randomisés suivants:
10 Étude 1 L'étude 1 a consisté en un essai de phase 3, multicentrique, en ouvert, randomisé et à trois bras, mené chez des patients porteurs d'un carcinome rénal avancé, naïfs de tout traitement et présentant au moins 3 facteurs de risque pronostique sur les 6 présélectionnés (moins d'un an entre le diagnostic initial du CRA et la randomisation, indice de Karnofsky égal à 60 ou 70, hémoglobinémie au dessous de la limite inférieure de la normale, calcémie corrigée supérieure à 10 mg/ dl, lactate déshydrogénase > 1,5 fois la limite supérieure de la normale, plus d'un site métastatique).
Le principal critère de jugement de l'étude était la survie globale (SG).
Les critères secondaires étaient la survie sans progression (SSP), le taux de réponse objective (RO), le taux de bénéfice clinique, le temps jusqu'à échec thérapeutique (TET) et la survie ajustée selon la qualité de vie.
Les patients ont été stratifiés en fonction de leur statut de néphrectomisés/ non-néphrectomisés au sein des trois zones géographiques et se sont vu attribuer par randomisation (1/ 1/ 1) soit l'interféron alfa (IFN-α) en monothérapie (n = 207), soit TORISEL en monothérapie (25 mg par semaine, n = 209), ou l'association IFN-α plus TORISEL (n = 210).
Dans l'étude 1, TORISEL 25 mg a été associé à un avantage statistiquement significatif par rapport à l'IFN-α au niveau du critère de jugement principal, à savoir la Survie Globale (SG), lors de la seconde analyse intermédiaire pré-spécifiée (n = 446 évènements, p = 0,0078).
Le bras TORISEL a montré un allongement de la SG médiane de 49% comparativement au bras IFN-α.
Quant aux critères secondaires SSP, TET et taux de bénéfice clinique, TORISEL a également été associé à des avantages statistiquement significatifs par rapport à l'IFN-α.
7,3 mois, risque relatif = 0,93, p = 0,4902).
Le traitement avec l’ association TORISEL plus IFN-α a entraîné une augmentation statistiquement significative de l’ incidence de certains évènements indésirables de grade 3-4 (perte de poids, anémie, neutropénie, thrombocytopénie, inflammation des muqueuses) comparé aux évènements indésirables observés dans les bras IFN-α seul et TORISEL seul.
11 Résumé des résultats d'efficacité dans l’ étude 1 TORISEL
TORISEL
IFN-α
Valeur Pa
n = 209
n = 207
(IC 95%)b
Analyse intermédiaire pré-spécifiée
Survie globale médiane Mois (IC 95%) Analyse finale
10,9
(8,6; 12,7) 7,3 (6,1; 8,8)
0,0078
0,73 (0,58; 0,92)
Survie globale médiane
Mois (IC 95%) Survie médiane sans progression par
10,9
(8,6; 12,7) 7,3 (6,1; 8,8)
0,0252
0,78 (0,63; 0,97)
évaluation indépendante Mois (IC 95%) Survie médiane sans progression par évaluation
5,6
(3,9; 7,2) 3,2 (2,2; 4,0)
0,0042
0,74 (0,60; 0,91)
de l’ investigateur Mois (IC 95%) Réponse globale par
3,8
(3,6; 5,2) 1,9 (1,9; 2,2)
0,0028 0,1361c
0,74 (0,60; 0,90)
évaluation indépendante% (IC 95%)
9,1
(5,2; 13,0) 5,3 (2,3; 8,4)
NA
NA = sans objet. a.
Calculée sur la base du test du log-rank stratifiée en fonction du statut de néphrectomisé/ non-néphrectomisé et de la région. b.
Calculé sur la base du modèle de risque proportionnel de Cox stratifié en fonction du statut de néphrectomisé/ non-néphrectomisé et de la région. c.
Calculé à l'aide du test de Cochran-Mantel-Haenszel stratifié en fonction du statut de néphrectomisé/ non-néphrectomisé et de la région.
Dans l’ étude 1, 31% des patients ayant reçu TORISEL avaient plus de 65 ans.
9,9 - 14,2) avec un risque relatif de 0,67 (IC 95%:
6,4 - 11,5) avec un risque relatif de 1,15 (IC 95%:
Étude 2 L'étude 2 a consisté en un essai multicentrique en ambulatoire, randomisé et en double aveugle, ayant pour objectifs d'évaluer l'efficacité, la tolérance et la pharmacocinétique de trois paliers de dose de TORISEL administrés à des patients porteurs d'un CRA déjà traités.
Le principal critère de jugement de l'efficacité était le taux de réponse objective (RO), et la SG était aussi évaluée.
Cent onze (111) patients ont été randomisés, dans la proportion de 1/ 1/ 1, pour recevoir 25 mg, 75 mg ou 250 mg de temsirolimus par perfusion intraveineuse une fois par semaine.
Dans le bras 25 mg (n = 36), tous les patients étaient porteurs d'une forme métastatique; 4 (11%) d'entre eux n'avaient jamais reçu de chimio ou d'immunothérapie, 17 (47%) avaient déjà reçu un traitement et 15 (42%) au moins 2 traitements pour le CRA.
Vingt-sept (27, 75%) des patients avaient subi une néphrectomie.
Vingt- quatre (24, 67%) présentaient un indice de performance ECOG (pour Eastern Cooperative Oncology Group - Groupe coopératif d'experts en oncologie de la Côte Est [des États Unis]) = 1 et 12 autres (33%) un indice ECOG = 0.
Pour les patients traités une fois par semaine avec 25 mg de temsirolimus, la médiane de survie globale (SG) a été de 13,8 mois (IC 95%:
9,0-18,7 mois), et la réponse objective (RO) de 5,6% (IC 95%:
0,7-18,7%).
12 5.2 Propriétés pharmacocinétiques
Absorption Après administration d'une dose intraveineuse unique de 25 mg de temsirolimus chez des patients cancéreux, la Cmax moyenne dans le sang total a été de 585 ng/ ml (coefficient de variation CV = 14%) et l'ASC moyenne de 1 627 ng • h/ ml (CV = 26%).
Distribution Une décroissance polyexponentielle des concentrations de temsirolimus est observée dans le sang total et sa distribution est la résultante de sa liaison préférentielle à la protéine FKBP-12 dans les cellules sanguines.
La constante de dissociation (Kd) moyenne (écart type, ET) de la liaison est de 5,1 (3,0) ng/ ml, soit la concentration à laquelle 50% des sites de liaison sont occupés.
La distribution du temsirolimus est dose-dépendante avec une liaison spécifique maximale moyenne (10e, 90e percentiles) dans les cellules sanguines de 1,4 mg (0,47 à 2,5 mg).
Après une dose intraveineuse unique de 25 mg de temsirolimus, le volume de distribution à l'équilibre moyen dans le sang total de patients cancéreux est de 172 litres.
Métabolisme Le sirolimus, métabolite équipotent du temsirolimus, s'est avéré être le principal métabolite chez l'homme après injection intraveineuse.
Les études in vitro du métabolisme du temsirolimus ont révélé la présence de sirolimus, séco-temsirolimus et séco-sirolimus, avec hydroxylation, réduction et déméthylation comme voies métaboliques supplémentaires.
Après administration intraveineuse d'une dose unique de 25 mg chez des patients cancéreux, l'ASC du sirolimus s'est avérée 2,7 fois supérieure à celle du temsirolimus, la cause principale en étant la demi-vie plus longue du sirolimus.
Élimination Après administration intraveineuse unique d'une dose de 25 mg de temsirolimus, la clairance systémique moyenne (CV) du temsirolimus était de 11,4+/ -2,4 l/ h.
Les demi-vies moyennes du temsirolimus et du sirolimus étaient respectivement de 17,7 h et 73,3 h.
Après administration de temsirolimus marqué au 14C, l'excrétion était principalement dans les fèces (78%), l'élimination rénale de la substance active et de ses métabolites représentant 4,6% de la dose administrée.
Il a été montré que le temsirolimus et le sirolimus sont des substrats pour la glycoprotéine-P in vitro.
Les effets potentiels de l’ inhibition de la glycoprotéine-P sur l’ élimination du temsirolimus et du sirolimus in vivo n’ ont pas été étudiés.
Populations spéciales Insuffisance hépatique Les propriétés pharmacocinétiques du temsirolimus et du sirolimus n’ ont pas été étudiées chez les patients atteints d’ insuffisance hépatique.
Sexe, poids, origine ethnique, âge Les propriétés pharmacocinétiques du temsirolimus et du sirolimus ne sont pas affectées significativement par le sexe ou le poids des patients.
Aucune différence significative n’ a été constatée en comparant les données obtenues sur la population Caucasienne avec celles obtenues sur les populations Japonaise et Noire.
Des données pharmacocinétiques du temsirolimus et du sirolimus sont disponibles pour des patients âgés jusqu’ à 79 ans.
L’ âge ne semble pas modifier significativement les propriétés pharmacocinétiques du temsirolimus et du sirolimus.
Enfants Les études de pharmacocinétique du temsirolimus et du sirolimus n’ ont pas été conduites chez les enfants.
5.3 Données de sécurité précliniques 13 Les effets indésirables non observés au cours des études cliniques mais constatés chez l'animal à des niveaux d’ expositions comparables à l'exposition clinique voire plus faibles, et susceptibles d'être cliniquement pertinents, ont été les suivants: vacuolisation des cellules des ilôts pancréatiques (rat), dégénérescence tubulaire testiculaire (souris, rat et singe), atrophie lymphoïde (souris, rat et singe), inflammation des cellules mixtes du caecum / colon (singe), phospholipidose pulmonaire (rat).
Des singes ont présenté une diarrhée avec inflammation de cellules mixtes du caecum ou du côlon qui a été associée à une réponse inflammatoire et peut avoir pour origine une rupture de la flore intestinale normale.
Des réponses inflammatoires généralisées, révélées par l'augmentation des taux de fibrinogène et de neutrophiles et/ ou des variations de la protidémie, ont été observées chez la souris, le rat et le singe, bien que dans certains cas, ces modifications pathologiques cliniques aient été imputées à une inflammation cutanée ou intestinale telle que décrite ci-dessus.
Chez certains animaux, aucune observation clinique ni aucun remaniement histologique spécifiques n'évoquaient une inflammation.
Une batterie de tests tant in vitro (mutation bactérienne inverse sur Salmonella typhimurium et Escherichia coli, mutation directe sur cellules lymphomateuses de souris et aberrations chromosomiques sur cellules ovariennes de hamster chinois) qu'in vivo (micronucleus chez la souris) a démontré l'absence de génotoxicité du temsirolimus.
Cependant le sirolimus, principal métabolite du temsirolimus chez l’ être humain, a été carcinogène chez la souris et le rat.
Les effets suivants ont été rapportés chez la souris et/ ou le rat dans les études de carcinogénèse conduites: leucémie granulocytique, lymphome, adénome et carcinome hépatocellulaires, et adénome testiculaire.
Des réductions du poids des testicules et/ ou des lésions histologiques (par exemple atrophies tubulaires et cellules tubulaires géantes) ont été observées chez la souris, le rat et le singe.
Chez le rat, ces changements étaient accompagnés d’ une réduction du poids des organes sexuels accessoires (épididymes, prostate, vésicules séminales).
Les études de toxicité de la reproduction chez l’ animal ont montré une fertilité diminuée et une réduction partiellement réversible de la quantité de spermatozoïdes chez le rat mâle.
Les expositions chez l’ animal étaient plus faibles que celles observées chez l’ homme recevant des doses cliniquement pertinentes de temsirolimus.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Éthanol anhydre Tous-rac-α -tocophérol (E 307) Propylèneglycol Acide citrique anhydre (E 330)
Polysorbate 80 (E 433) Macrogol 400 Éthanol anhydre
6.2 Incompatibilités
Ce médicament ne doit pas être mélangé avec d’ autres médicaments à l'exception de ceux mentionnés dans la rubrique 6.6.
TORISEL 25 mg/ ml solution à diluer pour solution pour perfusion ne doit pas être ajouté directement 14 à des solutions pour perfusion aqueuses.
L'adjonction directe de TORISEL 25 mg/ ml solution à diluer à des solutions aqueuses entraîne la précipitation du médicament.
Veiller à toujours diluer TORISEL 25 mg/ ml solution à diluer pour solution pour perfusion avec le diluant fourni avant toute adjonction à une solution pour perfusion.
Uniquement après la dilution initiale de TORISEL 25 mg/ ml solution à diluer avec 1,8 ml de diluant prélevé, TORISEL doit être injecté dans une solution injectable de chlorure de sodium à 9 mg/ ml (0,9%).
Après dilution, TORISEL contient du polysorbate 80, connu pour augmenter le taux d'extraction du di- (2-éthylhexyl)phthalate (DEHP) à partir du chlorure de polyvinyle (PVC).
Il convient de tenir compte de cette incompatibilité pendant la préparation et l'administration de TORISEL.
Le respect des recommandations figurant aux rubriques 4.2 et 6.6 est impératif.
Les poches et dispositifs médicaux en PVC ne doivent pas être utilisés pour l’ administration de préparations contenant du polysorbate 80, car le polysorbate 80 libère du DEHP à partir du PVC.
6.3 Durée de conservation
2 ans.
Après la première dilution de TORISEL 25 mg/ ml solution à diluer avec 1,8 ml de diluant prélevé:
24h si conservé à une température ne dépassant pas 25°C et à l'abri de la lumière.
Après dilution supplémentaire du mélange solution à diluer – diluant dans une solution injectable de chlorure de sodium à 9 mg/ ml (0,9%):
6h si conservé à une température ne dépassant pas 25°C et à l’ abri de la lumière.
6.4 Précautions particulières de conservation
À conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Conserver les flacons à l’ abri de la lumière, dans l’ emballage extérieur.
Pour les conditions de conservation du médicament dilué, voir rubrique 6.3.
6.5 Nature et contenu de l'emballage extérieur
TORISEL 25 mg/ ml solution à diluer:
Flacon de verre transparent (verre de type I), avec bouchon en caoutchouc butyl et capsule arrachable en plastique cerclée d’ aluminium.
Diluant:
Flacon de verre transparent (verre de type I), avec bouchon en caoutchouc butyl et capsule arrachable en plastique cerclée d’ aluminium.
Présentation:
1 flacon de 1,2 ml de TORISEL 25 mg/ ml solution à diluer et 1 flacon de 2,2 ml de diluant.
6.6 Précautions particulières d’ élimination et manipulation
Pendant la manipulation et la préparation des solutions, TORISEL doit être tenu à l'abri d'une lumière ambiante excessive et de la lumière du soleil.
Après dilution, TORISEL contient du polysorbate 80, connu pour augmenter le taux d'extraction du di- (2-éthylhexyl)phthalate (DEHP) à partir du chlorure de polyvinyle (PVC).
15 Par conséquent, les poches et dispositifs médicaux en PVC ne doivent pas être utilisés pour la préparation, la conservation et l’ administration de solutions pour perfusions de TORISEL.
Les poches et conditionnements venant au contact de TORISEL doivent être fabriqués en verre, en polyoléfine ou en polyéthylène.
Dilution TORISEL 25 mg/ ml solution à diluer doit être dilué avec le diluant fourni, puis injecté dans une poche de chlorure de sodium pour perfusion, avant administration.
La préparation de la solution implique le respect du processus suivant en deux étapes, en conditions d'asepsie conformément aux standards nationaux pour manipuler les médicaments cytotoxiques/ cytostatiques:
ETAPE 1:
DILUTION DE TORISEL 25 MG/ ML, SOLUTION A DILUER AVEC LE DILUANT FOURNI • Prélever 1,8 ml du diluant fourni. • Injecter les 1,8 ml de diluant dans le flacon de TORISEL 25 mg/ ml solution à diluer qui contient 30 mg de temsirolimus (1,2 ml de solution à diluer). • Mélanger soigneusement la solution à diluer et le diluant par renversement du flacon.
Un temps de repos suffisant doit permettre l’ élimination des bulles d'air.
La solution obtenue est transparente à légèrement trouble, incolore à jaune pâle ou jaune, totalement exempte de particules visibles.
Un flacon de 1,2 ml de TORISEL 25 mg/ ml solution à diluer contient 30 mg de temsirolimus: en mélangeant 1,2 ml de solution à diluer avec 1,8 ml de diluant prélevé, on obtient un volume total de 3,0 ml, et une concentration de temsirolimus de 10 mg/ ml.
Le mélange solution à diluer-diluant est stable à une température ne dépassant pas 25°C pendant un maximum de 24 heures.
ETAPE 2:
INJECTION DU MELANGE SOLUTION A DILUER-DILUANT DANS UNE POCHE DE CHLORURE DE SODIUM POUR PERFUSION • Prélever dans le flacon la quantité nécessaire de mélange solution à diluer-diluant (contenant 10 mg/ ml de temsirolimus): c'est-à-dire 2,5 ml pour une dose de 25 mg de temsirolimus. • Injecter rapidement le volume prélevé dans 250 ml de solution injectable de chlorure de sodium à 9 mg/ ml (0,9%) afin de bien mélanger.
La totalité de la solution diluée doit être mélangée par renversement de la poche ou du flacon pour perfusion afin d’ éviter des secousses excessives et éviter la formation de mousse.
La solution obtenue doit être inspectée visuellement avant administration afin de déceler la présence de particules ou une coloration, chaque fois que la solution et son contenant le permettent.
La solution de TORISEL diluée dans une solution injectable de chlorure de sodium à 9 mg/ ml (0,9%) doit être conservée à l'abri d'une lumière ambiante excessive et de la lumière du soleil.
Administration
• L'administration de la solution diluée finale doit être achevée dans les six heures suivant la dilution de TORISEL dans une solution injectable de chlorure de sodium à 9 mg/ ml (0,9%).
• Administrer la perfusion de TORISEL sur une période de 30 à 60 minutes, une fois par semaine.
Il est recommandé d'utiliser une pompe à perfusion pour assurer une délivrance précise du médicament.
• Le matériel recommandé pour l'administration doit être constitué de verre, de polyoléfine ou de polyéthylène afin d'éviter une déperdition excessive de médicament et de réduire le taux d'extraction de DEHP.
Le matériel pour perfusion doit se composer de tubulures exemptes de DEHP et de PVC,
Il est recommandé d'utiliser un filtre en ligne en polyéthersulfone avec un diamètre de pores de 5 microns ou inférieur pour éviter que des particules plus grandes que 5 microns ne soient perfusées.
Si le système pour perfusion n’ a pas de filtre en ligne incorporé, un filtre doit être ajouté à la fin du système (c'est-à-dire un filtre terminal ou « end-filter ») avant que la solution n’ atteigne la veine du patient.
Différents filtres terminaux ou « end-filters » peuvent être utilisés allant d’ une taille de pores de filtre de 0,2 microns à 5 microns.
Il n’ est pas recommandé d’ utiliser à la fois un filtre en ligne et un filtre terminal ou « end-filter ».
• Après dilution, TORISEL, contient du polysorbate 80, connu pour augmenter le taux d'extraction de DEHP à partir du PVC.
Il convient de tenir compte de ce phénomène pendant la préparation et l'administration de TORISEL après reconstitution.
Le respect des recommandations figurant à la rubrique 4.2 est impératif.
Élimination Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
Wyeth Europa Ltd Huntercombe Lane South Taplow, Maidenhead Berkshire SL6 0PH Royaume Uni
8.
NUMÉRO(S) D'AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 07/ 424/ 001
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Date de première autorisation:
19 novembre 2007
10.
DATE DE MISE À JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
17 ANNEXE II
A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
18 A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse du fabricant responsable de la libération des lots
Wyeth Lederle S. p. A.
Via Franco Gorgone Zona Industriale 95100 Catania Italie
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale restreinte (voir Annexe I:
Résumé des Caractéristiques du Produit, rubrique 4.2).
• CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
• AUTRES CONDITIONS
Système de pharmacovigilance Le titulaire de l'autorisation de mise sur le marché doit s'assurer que le système de pharmacovigilance, tel qu’ il est décrit dans la version 1.0 présentée dans le module 1.8.1 du dossier d’ AMM, est en place et opérationnel avant et pendant la commercialisation du produit.
Plan de gestion des risques Le titulaire de l’ AMM s’ engage à réaliser les études et les activités de pharmacovigilance supplémentaires détaillées dans le Plan de Pharmacovigilance, inclus dans la version 1.7 du Plan de gestion des risques (PGR) présenté dans le module 1.8.2 du dossier d’ AMM ainsi que toutes les mises à jour ultérieures du PGR adoptées par le CHMP.
Comme spécifié dans la recommandation du CHMP sur les systèmes de gestion des risques pour les médicaments à usage humain, le PGR mis à jour devra être soumis en même temps que le prochain rapport périodique de pharmacovigilance (PSUR).
• Lors de la réception de nouvelles informations pouvant avoir un impact sur le profil de sécurité d’ emploi, le plan de pharmacovigilance ou les activités de minimisation des risques • Dans les 60 jours qui suivent la date à laquelle une étape importante (pharmacovigilance ou minimisation des risques) est franchie • A la demande de l’ EMEA
19 ANNEXE III
ÉTIQUETAGE ET NOTICE
ÉTIQUETAGE
BOITE
1.
DÉNOMINATION DU MÉDICAMENT
Temsirolimus.
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque flacon de 1,2 ml de TORISEL 25 mg/ ml, solution à diluer contient 30 mg de temsirolimus.
Après la première dilution de TORISEL 25 mg/ ml solution à diluer avec 1,8 ml de diluant prélevé, la concentration de temsirolimus est de 10 mg/ ml.
3.
LISTE DES EXCIPIENTS
Les autres composants de la solution à diluer sont: éthanol anhydre, tous-rac-α -tocophérol (E 307), propylèneglycol, acide citrique anhydre (E 330).
Le diluant contient: polysorbate 80 (E 433), macrogol 400 et éthanol anhydre.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution à diluer et diluant pour solution pour perfusion.
Un flacon de 1,2 ml de TORISEL solution à diluer pour solution pour perfusion.
5.
MODE ET VOIE(S) D' ADMINISTRATION
Pour administration intraveineuse en perfusion après dilution.
Les 1,2 ml de solution à diluer doivent être dilués avec 1,8 ml de diluant prélevé, puis la dose doit être injectée dans une solution injectable de chlorure de sodium à 9 mg/ ml (0,9%), avant administration.
Lire la notice avant utilisation et pour les instructions de dilution.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
22 7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
Contient de l’ éthanol.
Voir la notice pour plus d’ informations.
8.
DATE DE PÉREMPTION
EXP
Lire la notice pour la durée de conservation après dilution.
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
À conserver au réfrigérateur.
Ne pas congeler.
Conserver les flacons à l’ abri de la lumière, dans l'emballage extérieur.
10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
Wyeth Europa Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Royaume Uni
12.
NUMÉRO(S) D'AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 07/ 424/ 001
13.
NUMÉRO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATION EN BRAILLE
23 Justification de ne pas inclure l’ information en Braille acceptée.
FLACON DE SOLUTION A DILUER
1.
DÉNOMINATION DU MÉDICAMENT ET VOIE(S) D' ADMINISTRATION
TORISEL 25 mg/ ml solution à diluer.
Voie I. V.
2.
MODE D' ADMINISTRATION
DILUER AVANT UTILISATION.
3.
DATE DE PÉREMPTION
EXP
4.
NUMÉRO DU LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITÉ
1,2 ml
6.
AUTRES
À conserver au réfrigérateur (entre 2°C-8°C).
Ne pas congeler.
Conserver le flacon dans l'emballage extérieur.
25 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
FLACON DE DILUANT
1.
DÉNOMINATION DU MÉDICAMENT ET VOIE(S) D' ADMINISTRATION
Voie I. V.
2.
MODE D' ADMINISTRATION
Voir notice
3.
DATE DE PÉREMPTION
EXP
4.
NUMÉRO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITÉ
2,2 ml.
6.
AUTRES
Contient: polysorbate 80 (E 433), macrogol 400, éthanol anhydre.
NOTICE
TORISEL 25 mg/ ml solution à diluer et diluant pour solution pour perfusion Temsirolimus
Veuillez lire attentivement l'intégralité de cette notice avant d'utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non mentionné
dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1. Qu'est -ce que TORISEL et dans quel cas est -il utilisé 2. Quelles sont les informations à connaître avant d'utiliser TORISEL 3. Comment utiliser TORISEL 4. Quels sont les effets indésirables éventuels 5. Comment conserver TORISEL 6. Informations supplémentaires
1.
QU'EST-CE QUE TORISEL ET DANS QUEL CAS EST-IL UTILISE
TORISEL est utilisé comme traitement initial pour le cancer du rein avancé.
TORISEL est un inhibiteur sélectif de la protéine mTOR (cible de la rapamycine chez les mammifères), qui bloque la croissance et la division des cellules tumorales.
2.
QUELLES SONT LES INFORMATIONS À CONNAÎTRE AVANT D'UTILISER TORISEL
N’ utilisez jamais TORISEL
- Si vous êtes allergique (hypersensible) au temsirolimus, au polysorbate 80 ou à l'un des autres
composants contenus dans TORISEL
- Si vous êtes allergique (hypersensible) au sirolimus (utilisé pour prévenir le rejet d'une greffe
rénale par l'organisme), du sirolimus étant libéré dans le corps à partir du temsirolimus.
Faites attention avec TORISEL
- Si vous êtes allergique (hypersensible) aux antihistaminiques ou si vous ne pouvez pas prendre
d'antihistaminiques pour d'autres raisons médicales.
- Si vous avez un taux de cholestérol élevé, TORISEL peut augmenter votre taux de triglycérides
Il peut être alors nécessaire de vous prescrire un traitement avec des agents hypolipémiants (médicaments utilisés pour réduire le taux de cholestérol dans le sang).
- Si vous devez subir une intervention chirurgicale, si vous avez récemment subi une intervention
chirurgicale majeure ou si vous présentez encore une plaie chirurgicale non cicatrisée, vous devez en informer votre médecin avant d'utiliser ce médicament car TORISEL peut accroître le risque de problèmes de cicatrisation.
- Si vous prévoyez de vous faire vacciner pendant la durée de votre traitement avec TORISEL, il se
peut que la vaccination soit moins efficace.
L'utilisation de certains vaccins doit être évitée pendant un traitement avec TORISEL.
- Si vous avez des antécédents d’ insuffisance rénale ou des problèmes de reins.
- Si vous avez des antécédents de problèmes de foie.
- Si vous êtes un enfant ou un adolescent de moins de 18 ans, votre médecin prendra en
considération les bénéfices potentiels du traitement pour vous par rapport aux risques.
- Si vous êtes âgé de plus de 65 ans, vous pouvez être plus susceptible de développer certains effets
secondaires, notamment un gonflement du visage et une pneumonie.
- Si vous avez des tumeurs dans le cerveau ou dans la moelle épinière, ou que vous prenez des
médicaments pour empêcher votre sang de coaguler (comme la warfarine), vous pouvez être plus susceptible d’ avoir des saignements dans votre cerveau.
TORISEL peut également
- entraîner une augmentation du taux de glucose sanguin et aggraver le diabète sucré.
Cet effet peut
nécessiter un traitement par insuline et/ ou un antidiabétique oral.
Si vous constatez que vous avez une soif excessive ou que vous urinez de façon plus fréquente et abondante qu'à l'habitude, veuillez en informer votre médecin.
- affaiblir votre système immunitaire, aussi vous pouvez vous trouver exposé(e) au risque de
contracter une infection pendant la durée de votre traitement par TORISEL.
- provoquer essoufflement, toux et fièvre.
votre médecin.
- augmenter le risque d’ hémorragie cérébrale (saignements dans le cerveau).
- déclencher une cataracte s’ il est pris avec l’ interféron-α (un médicament utilisé pour le traitement
de l’ hépatite et du cancer).
- déclencher des réactions allergiques graves.
Si vous ressentez des difficultés à respirer et/ ou un
gonflement du visage, veuillez en informer votre médecin.
Utilisation de TORISEL avec d'autres médicaments
Certains médicaments peuvent interférer avec la dégradation, ou le métabolisme de TORISEL.
Vous devez en particulier indiquer à votre médecin si vous prenez l'un des médicaments suivants:
- antiprotéases utilisées dans le traitement de l'infection due au VIH
- antibiotiques (notamment la rifampicine) ou antifongiques (notamment le kétoconazole) utilisés
dans le traitement des infections
- néfazodone ou inhibiteurs sélectifs de la recapture de la sérotonine (ISRS) utilisés pour traiter la
dépression
- médicaments anti-épileptiques, notamment carbamazépine, phénytoïne et phénobarbital
- rifabutine, utilisée pour traiter une infection chez les personnes contaminées par le VIH et d’ autres
- plantes médicinales ou remèdes naturels contenant du millepertuis (Hypericum perforatum) utilisé
pour traiter la dépression légère
- Inhibiteurs de l’ Enzyme de Conversion de l’ angiotensine (IEC) (notamment énalapril, ramipril,
lisinopril) utilisés pour traiter l’ hypertension et d’ autres problèmes cardio-vasculaires, médicaments amphiphiles (notamment l’ amiodarone) utilisés pour traiter les arythmies cardiaques ou les statines pour traiter les hypercholestérolémies.
Aliments et boissons
- le jus de pamplemousse peut augmenter les concentrations sanguines de TORISEL et doit être
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin.
TORISEL n'a pas été étudié chez la femme enceinte et ne doit être pas utilisé pendant une grossesse.
Avant de recevoir un traitement par TORISEL, vous devez impérativement indiquer à votre médecin si vous êtes enceinte ou si vous envisagez une grossesse.
Les hommes dont les partenaires sont
29 en âge de procréer doivent utiliser une méthode contraceptive fiable et efficace pendant la durée du traitement par TORISEL.
Demandez conseil à votre médecin avant d'allaiter votre enfant car on ne sait pas si TORISEL passe dans le lait maternel.
Conduite de véhicules et utilisation de machines
Les effets sur l'aptitude à conduire des véhicules et à utiliser des machines n'ont pas été étudiés.
Cependant, des effets indésirables très fréquents sont les nausées et les vomissements, il est donc recommandé de ne pas conduire immédiatement après avoir reçu le traitement.
Ce médicament contient de l’ éthanol (alcool), l’ équivalent de 17,6 ml de bière ou de 7,3 ml de vin par dose.
Dangereux pour les patients souffrant d’ alcoolisme.
A prendre en compte chez les femmes enceintes ou qui allaitent, les enfants et les groupes à haut risque tels que les patients atteints d’ une maladie du foie ou d’ épilepsie.
3.
COMMENT UTILISER TORISEL:
TORISEL sera toujours préparé et administré par un médecin ou un autre professionnel de santé par perfusion intraveineuse (dans une de vos veines).
TORISEL 25 mg/ ml solution à diluer doit être dilué avec 1,8 ml de diluant prélevé, puis injecté dans une solution injectable de chlorure de sodium à 9 mg/ ml (0,9%), avant administration (voir les instructions de dilution à la fin de la notice).
La dose recommandée est de 25 mg en perfusion d'une durée de 30 à 60 minutes, une fois par semaine.
Un antihistaminique devra vous être administré (pour essayer d’ éviter une réaction allergique à TORISEL), par voie intraveineuse, environ 30 minutes avant l'administration de la dose de TORISEL.
Le traitement par TORISEL doit continuer jusqu’ à ce que la thérapie ne vous apporte plus de bénéfices ou que des effets indésirables intolérables se produisent.
Ce médicament étant préparé et administré par un professionnel de santé, il est peu probable que vous receviez une dose trop importante.
Si vous craignez d'avoir reçu une dose de TORISEL supérieure à celle qui aurait dû vous être administrée ou si vous pensez avoir oublié de prendre une dose, veuillez en informer immédiatement votre médecin.
4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS
Comme tous les médicaments, TORISEL peut provoquer des effets indésirables mais ils ne surviennent pas systématiquement chez tout le monde.
Les effets indésirables graves très fréquents observés chez plus d’ 1 patient sur 10 traités avec TORISEL sont les suivants:
- Diminution du nombre de globules blancs dans le sang, ce qui peut augmenter le risque d'infection.
Les effets indésirables graves fréquents observés chez plus d’ 1 patient sur 100 traités avec 30 TORISEL sont les suivants:
- Formation de caillots sanguins dans les veines.
- Réactions allergiques (hypersensibilité)/ réactions à la perfusion (notamment des réactions mettant en
jeu le pronostic vital et de rares réactions fatales [rare étant moins de 1 patient sur 1000]).
Vous devez informer votre médecin immédiatement si vous présentez des symptômes d’ angioedème tels que gonflement du visage, de la langue ou du pharynx, et des difficultés à respirer.
- Diminution du nombre de plaquettes sanguines, cellules aidant à la coagulation du sang.
- Epanchement pleural (liquide autour des poumons).
Les effets indésirables et fréquences indiqués ci-dessous, sont ceux qui ont été observés chez des patients traités avec TORISEL:
Effets indésirables très fréquents se produisant chez plus de 1 patient sur 10:
Sensation générale de faiblesse, œ dèmes dû à une rétention de liquides, douleur (notamment abdominale, lombaire, thoracique et articulaire), sensation d’ être malade (nausées et vomissements, diarrhées, fièvre, maux de gorge, douleurs et inflammations buccales et/ ou du tube digestif, toux, saignement de nez, rhinite, rash, prurit, affections de l'ongle, acné, sécheresse cutanée, anorexie, essoufflement, baisse du potassium dans le sang (peut être à l'origine d'une faiblesse musculaire), baisse du nombre de globules rouges, taux de sucre sanguin élevé, cholestérol et autres lipides sanguins élevés, abcès, infections, infections des voies urinaires, fonction rénale anormale (notamment insuffisance rénale), modification de la perception du goût.
Effets indésirables fréquents se produisant chez moins de 1 patient sur 10, mais chez plus de 1 patient sur 100:
Rougeurs et gonflements des gencives, douleurs buccales (notamment lésions buccales), gonflement de l’ estomac, hypertension artérielle, rougeurs et gonflements autour des yeux notamment œ il humide, perte du goût, rougeurs et gonflements des follicules cutanés, réactions allergiques (d'hypersensibilité), desquamation cutanée sévère, problèmes de cicatrisation postopératoire.
Anomalies des tests de la fonction hépatique, baisse du phosphate sanguin, augmentation de la coagulation sanguine (notamment thrombose veineuse, embolie pulmonaire), infections des voies aériennes supérieures, pneumonie, pneumopathie interstitielle, baisse du nombre de globules blancs, baisse du nombre de lymphocytes.
Si vous ressentez un des effets mentionnés comme grave ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
Effets indésirables peu fréquents se produisant chez moins de 1 patient sur 100, mais chez plus de 1 patient sur 1000:
Epanchement péricardique (liquide autour du cœ ur qui peut nécessiter un drainage et affecter la circulation du sang).
5.
COMMENT CONSERVER TORISEL
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser ce médicament après la date de péremption mentionnée sur l'étiquette du flacon et la boîte.
Les deux premiers chiffres indiquent le mois et les quatre derniers l'année.
À conserver au réfrigérateur (entre 2°C-8°C).
Ne pas congeler.
31 Conserver les flacons à l'abri de la lumière, dans l’ emballage extérieur.
Après la première dilution de TORISEL 25 mg/ ml solution à diluer avec 1,8 ml de diluant prélevé, le mélange peut être conservé pendant un maximum de 24 heures à une température ne dépassant pas 25°C et à l'abri de la lumière avant toute nouvelle dilution.
Après dilution supplémentaire du mélange solution à diluer-diluant dans une solution injectable de chlorure de sodium à 9 mg/ ml (0,9%), la solution peut être conservée pendant un maximum de 6 heures à une température ne dépassant pas 25°C et à l’ abri de la lumière.
6.
INFORMATIONS SUPPLÉMENTAIRES
Que contient TORISEL
La substance active est le temsirolimus.
Chaque flacon de 1,2 ml de TORISEL 25 mg/ ml solution à diluer contient 30 mg de temsirolimus.
Les autres composants de TORISEL sont: éthanol anhydre, tous-rac-α --tocophérol (E 307), propylèneglycol et acide citrique anhydre (E 330).
Le diluant contient du polysorbate 80 (E 433), du macrogol 400 et de l'éthanol anhydre.
Qu’ est -ce que TORISEL et contenu de l'emballage extérieur
TORISEL est une solution à diluer pour perfusion fournie avec un diluant.
La solution à diluer est une solution limpide, incolore ou jaune pâle.
Le diluant est une solution limpide à légèrement trouble, jaune-pâle à jaune.
Les solutions sont totalement exemptes de particules visibles.
Chaque boîte de TORISEL contient un flacon de 1,2 ml de solution à diluer et un flacon de 2,2 ml de diluant.
Titulaire de l’ Autorisation de Mise sur le Marché Wyeth Europa Ltd Huntercombe Lane South Taplow, Maidenhead Berkshire SL6 0PH Royaume Uni
Fabricant Wyeth Lederle S. p. A.
Via Franco Gorgone Zona Industriale 95100 Catania, Italie
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché:
32 België/ Belgique/ Belgien Luxembourg/ Luxemburg Wyeth Pharmaceuticals S. A. / N. V.
Tél/ Tel: +32 10 49 47 11 Fax: +32 10 49 48 70
Magyarország Wyeth Kft Tel: +36 1 453 33 30 Fax: +36 1 240 4632
Č eská republika Wyeth Whitehall Czech s. r. o.
Tel: +420 2 67 294 111 Fax: +420 2 67 294 199
Malta Vivian Corporation Ltd.
Tel: +35621 344610 Fax: +35621 341087
Danmark Wyeth Danmark Tlf: +45 44 88 88 05 Fax: +45 44 88 88 06
Nederland Wyeth Pharmaceuticals B. V.
Tel: +31 23 567 2567 Fax: +31 23 567 2599
Deutschland Wyeth Pharma GmbH Tel: +49 180 229 93 84 Fax: +49 251 204 1128
Polska Wyeth Sp. z o. o.
Tel: +48 22 457 1000 Fax: +48 22 457 1001
España Wyeth Farma S. A.
Tel: +34 91 334 65 65 Fax: +34 91 663 65 53
Portugal Wyeth Lederle Portugal (Farma) Lda.
Slovenská republika Wyeth Whitehall Export GmbH, organizač ná zlož ka Tel: +42 1 2 654 128 16 Fax: +42 1 2 654 128 17
Ireland Wyeth Pharmaceuticals Tel: +353 1 449 3500 Fax: +353 1 449 3522
Suomi/ Finland Wyeth Puh/ Tel: +358 20 7414 870 Fax: +358 20 7414 879
Ísland Icepharma hf.
Tel: +354 540 8000 Fax: +354 540 8001
Sverige Wyeth AB Tel: +46 8 470 3200 Fax: +46 8 730 0666
Italia Wyeth Lederle S. p. A.
Tel: +39 06 927151 Fax: +39 06 23325555
Norge Wyeth Tlf: +47 40 00 23 40 Fax: +47 40 00 23 41
Ελλάδα Wyeth Hellas A. E. B. E.
Tηλ: +30 2 10 99 81 600 Φαξ: +30 2 10 99 21 994
United Kingdom Wyeth Pharmaceuticals Tel: +44 845 367 0098 Fax: +44 1628 414802
Κύπρος Wyeth Hellas (Cyprus Branch) AEBE Tηλ: +357 22 817690 Φαξ: +357 22 751855
България / Eesti/ Latvija/ Lietuva/ Österreich / România/ Slovenija Wyeth-Lederle Pharma GmbH Tel/ Tãlr: +43 1 89 1140
33 Факс / Faks/ Fakss/ Faksas/ Fax: +43 1 89 114600
La dernière date à laquelle cette notice a été approuvée est
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
34 __________________________________________________________________________________
Les informations suivantes sont destinées exclusivement aux professionnels de santé:
Pendant la manipulation et la préparation des solutions, TORISEL doit être tenu à l'abri d'une lumière ambiante excessive et de la lumière du soleil.
Les poches et conditionnements venant au contact de TORISEL doivent être fabriqués en verre, en polyoléfine ou en polyéthylène.
Les poches et dispositifs médicaux en chlorure de polyvinyle (PVC) ne doivent pas être utilisés pour l’ administration de préparations contenant du polysorbate 80, car le polysorbate 80 libère du di-2- éthylhexylphthalate (DEHP) à partir du PVC.
Dilution
TORISEL 25 mg/ ml solution à diluer doit être dilué avec 1,8 ml de diluant prélevé, puis injecté dans une solution injectable de chlorure de sodium à 9 mg/ ml (0,9%), avant administration.
La préparation de la solution implique le respect du processus suivant en deux étapes, en conditions d'asepsie conformément aux standards nationaux pour manipuler les médicaments cytotoxiques/ cytostatiques:
ETAPE 1:
• Prélever 1,8 ml du diluant fourni. • Injecter les 1,8 ml de diluant prélevé dans le flacon de TORISEL 25 mg/ ml solution à diluer, qui contient 30 mg de temsirolimus (1,2 ml de solution à diluer). • Mélanger soigneusement la solution à diluer et le diluant par renversement du flacon.
Un temps de repos suffisant doit permettre l’ élimination des bulles d'air.
La solution obtenue est transparente à légèrement trouble, incolore à jaune pâle ou jaune, totalement exempte de particules visibles.
Un flacon de 1,2 ml de TORISEL 25 mg/ ml solution à diluer contient 30 mg de temsirolimus: en mélangeant 1,2 ml de solution à diluer avec 1,8 ml de diluant prélevé, on obtient un volume total de 3,0 ml, et une concentration de temsirolimus de 10 mg/ ml.
Le mélange solution à diluer-diluant est stable à une température ne dépassant pas 25°C pendant un maximum de 24 heures.
ETAPE 2:
INJECTION DU MELANGE SOLUTION A DILUER-DILUANT DANS UNE POCHE DE CHLORURE DE SODIUM POUR PERFUSION
• Prélever dans le flacon la quantité nécessaire de mélange solution à diluer-diluant (contenant 10 mg/ ml de temsirolimus): c'est-à-dire 2,5 ml pour une dose de 25 mg de temsirolimus. • Injecter rapidement le volume prélevé dans 250 ml de solution injectable de chlorure de sodium à 9 mg/ ml (0,9%) afin de bien mélanger.
La totalité de la solution diluée doit être mélangée par renversement de la poche ou du flacon pour perfusion afin d’ éviter des secousses excessives et éviter la formation de mousse.
La solution obtenue doit être inspectée visuellement avant administration afin de déceler la présence de particules ou une coloration, chaque fois que la solution et son contenant le permettent.
La solution de TORISEL diluée dans une solution injectable de chlorure de sodium à 9 mg/ ml (0,9%) doit être conservée à l'abri d'une lumière ambiante excessive et de la lumière du soleil.
35 Administration
• L'administration de la solution diluée finale doit être achevée dans les six heures suivant la dilution de TORISEL dans une solution injectable de chlorure de sodium à 9 mg/ ml (0,9%).
• Administrer la perfusion de TORISEL sur une période de 30 à 60 minutes, une fois par semaine.
Il est recommandé d'utiliser une pompe à perfusion pour assurer une délivrance précise du médicament.
• Le matériel recommandé pour l'administration doit être constitué de verre, de polyoléfine ou de polyéthylène afin d'éviter une déperdition excessive de médicament et de réduire le taux d'extraction de DEHP.
Le matériel pour perfusion doit se composer de tubulures exemptes de DEHP et de PVC, munies d'un filtre adéquat.
Il est recommandé d'utiliser un filtre en ligne en polyéthersulfone avec un diamètre de pores de 5 microns ou inférieur pour éviter que des particules plus grandes que 5 microns ne soient perfusées.
Si le système pour perfusion n’ a pas de filtre en ligne incorporé, un filtre doit être ajouté à la fin du système (c'est-à-dire un filtre terminal ou « end-filter ») avant que la solution n’ atteigne la veine du patient.
Différents filtres terminaux ou « end-filters » peuvent être utilisés allant d’ une taille de pores de filtre de 0,2 microns à 5 microns.
Il n’ est pas recommandé d’ utiliser à la fois un filtre en ligne et un filtre terminal ou « end-filter ». • • Après dilution, TORISEL, contient du polysorbate 80, connu pour augmenter le taux d'extraction de DEHP à partir du PVC.
Il convient de tenir compte de cette incompatibilité pendant la préparation et l'administration de TORISEL après reconstitution.
Le respect des recommandations figurant aux rubriques 4.2 et 6.6 du RCP est impératif.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
36
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
TOVIAZ 4 mg, comprimés à libération prolongée
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé à libération prolongée contient 4 mg de fumarate de fésotérodine correspondant à 3,1 mg de fésotérodine.
Excipients Chaque comprimé à libération prolongée à 4 mg contient 0,525 mg de lécithine de soja et 91,125 mg de lactose monohydraté.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimés à libération prolongée Les comprimés de 4 mg sont bleu clair, ovales, biconvexes, pelliculés et portent les lettres « FS » gravées d’ un côté.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement symptomatique de la pollakiurie et/ ou de l’ impériosité urinaire et/ ou de l’ incontinence urinaire par impériosité pouvant s’ observer chez les patients souffrant d’ hyperactivité vésicale.
4.2 Posologie et mode d’ administration
Chez l’ adulte (sujets âgés inclus) La dose initiale recommandée est de 4 mg une fois par jour.
Selon la réponse individuelle, la dose pourra être augmentée à 8 mg une fois par jour.
La dose maximale journalière est de 8 mg.
L’ effet optimal du traitement a été observé après 2 à 8 semaines.
Par conséquent, il est recommandé de réévaluer individuellement l’ efficacité chez les patients après 8 semaines de traitement.
Les comprimés doivent être pris une fois par jour avec une boisson et avalés entiers.
TOVIAZ peut être administré avec ou sans nourriture.
Chez les sujets ayant une fonction hépatique et une fonction rénale normales et recevant de façon concomitante des inhibiteurs puissants du CYP3A4, la dose maximale journalière de TOVIAZ est de 4 mg une fois par jour (voir rubrique 4.5).
En cas d’ administration concomitante avec un inhibiteur modéré du CYP3A4, une augmentation de la dose à 8 mg doit être précédée d’ une évaluation individuelle de la réponse et de la tolérance au traitement (voir rubriques 4.4 et 4.5).
Insuffisance hépatique et rénale Le tableau suivant donne les recommandations de posologie journalière pour les sujets souffrant d’ une insuffisance rénale ou hépatique, en l’ absence et en présence d’ inhibiteurs modérés et puissants du CYP3A4 (voir rubriques 4.3, 4.4, 4.5 et 5.2).
2 Inhibiteurs modérés(3) ou puissants(4) du CYP3A4
Aucun
(2)
Modéré
Puissant
4 → 8 mg Insuffisance rénale(1)
Légère
4 → 8 mg(2)
4 mg
Doit être évité
Modérée
4 mg
Contre-indiqué
Sévère
4 →
4 mg 8 mg(2)
Doit être évité
Contre-indiqué
Insuffisance
Légère
4 mg
Doit être évité
hépatique
Modérée
4 mg
Doit être évité
Contre-indiqué
(1) IR légère FG* = 50-80 ml/ min; IR modérée FG = 30-50 ml/ min; IR sévère FG = < 30ml/ min (2) Augmentation de dose prudente.
Voir rubriques 4.4, 4.5 et 5.2.
(3) Il n’ a pas été conduit d’ étude avec des inhibiteurs modérés du CYP3A4.
Voir rubrique 4.5.
Voir rubriques 4.3, 4.4 et 4.5. *Filtration glomérulaire TOVIAZ est contre-indiqué chez les sujets souffrant d’ une insuffisance hépatique sévère (voir rubrique 4.3).
Population pédiatrique L’ utilisation de TOVIAZ n’ est pas recommandée chez l’ enfant et l’ adolescent de moins de 18 ans en raison d’ un manque de données de tolérance et d’ efficacité (voir rubrique 5.2).
4.3 Contre-indications
• Hypersensibilité à la substance active ou aux arachides ou au soja ou à l’ un des excipients • Rétention urinaire • Rétention gastrique • Glaucome à angle fermé non contrôlé • Myasthénie grave • Insuffisance hépatique sévère (Child-Pugh C) • Utilisation concomitante d’ inhibiteurs puissants du CYP3A4 chez les sujets souffrant d’ insuffisance hépatique ou rénale modérée à sévère • Rectocolite hémorragique grave • Mégacôlon toxique
4.4 Mises en garde spéciales et précautions d’ emploi
TOVIAZ doit être utilisé avec précaution chez les patients présentant: • Une obstruction des voies urinaires cliniquement significative avec risque de rétention urinaire (voir rubrique 4.3) • Des troubles gastro-intestinaux obstructifs (par ex. sténose du pylore) • Un reflux gastro-œ sophagien et/ ou chez les patients qui prennent de façon concomitante des médicaments (tels que les bisphosphonates oraux) pouvant provoquer ou aggraver une œ sophagite • Une motilité gastro-intestinale réduite • Une neuropathie végétative • Un glaucome à angle fermé contrôlé
La prudence est de rigueur lors d’ une prescription ou d’ une augmentation de la dose de fésotérodine chez les patients chez qui il est attendu une augmentation de l’ exposition au métabolite actif (voir rubrique 5.1): • Insuffisance hépatique (voir rubriques 4.2, 4.3 et 5.2) • Insuffisance rénale (voir rubriques 4.2, 4.3 et 5.2) • Administration concomitante d’ inhibiteurs modérés ou puissants du CYP3A4 (voir rubriques 4.2 et 4.5) • Administration concomitante d’ inhibiteurs puissants du CYP2D6 (voir rubriques 4.5 et 5.2)
3 Chez les patients avec une combinaison de ces facteurs de risque, des augmentations supplémentaires de l’ exposition sont attendues.
Des effets indésirables antimuscariniques dose-dépendants peuvent survenir.
Dans les populations pour lesquelles la dose peut être augmentée à 8 mg une fois par jour, l’ augmentation de la dose doit être précédée d’ une évaluation individuelle de la réponse et de la tolérance au traitement.
Comme pour tous les médicaments indiqués dans le traitement de l’ hyperactivité vésicale, les causes organiques doivent être écartées avant d’ envisager un traitement par un antimuscarinique.
La tolérance et l’ efficacité n’ ont pas encore été établies chez les patients présentant une cause neurogène d’ hyperactivité du detrusor.
Les autres causes de pollakiurie (traitement d’ une insuffisance cardiaque ou d’ une affection rénale) doivent être évaluées avant d’ entreprendre un traitement par la fésotérodine.
En cas d’ infection des voies urinaires, une prise en charge médicale appropriée devra être mise en place/ un traitement antibactérien doit être instauré.
L’ utilisation concomitante de fésotérodine avec un inducteur puissant du CYP3A4 (par ex. carbamazépine, rifampicine, phénobarbital, phénytoïne, millepertuis) n’ est pas recommandée (voir rubrique 4.5).
Comme avec les autres antimuscariniques, la fésotérodine doit être utilisée avec précaution chez les patients présentant un risque d’ allongement de l’ intervalle QT (ex. hypokaliémie, bradycardie et administration concomitante de médicaments connus pour allonger l’ intervalle QT) et des maladies cardiaques pré-existantes importantes (ex. ischémie myocardique, arythmie, insuffisance cardiaque congestive) (voir rubrique 4.8).
Il en va particulièrement de même lors de la prise d’ inhibiteurs puissants du CYP3A4 (voir rubriques 4.2, 4.5 et 5.1).
Lactose Les comprimés à libération prolongée de TOVIAZ contiennent du lactose.
Ce médicament est contre- indiqué chez les patients présentant des maladies héréditaires rares d’ intolérance au galactose, de déficit en Lapp lactase ou de malabsorption du glucose et du galactose.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Interactions pharmacologiques La prudence est de rigueur en cas d’ administration concomitante de fésotérodine avec d’ autres agents antimuscariniques ou avec des médicaments aux propriétés anticholinergiques (par ex., amantadine, antidépresseurs tricycliques, certains neuroleptiques) car elle peut aboutir à une amplification des effets thérapeutiques et des effets indésirables (par ex. constipation, sécheresse buccale, somnolence, rétention urinaire).
La fésotérodine peut réduire l’ effet des médicaments stimulant la motilité du tractus gastro-intestinal, tels que le métoclopromide.
Interactions pharmacocinétiques Les données in vitro montrent que le métabolite actif de la fésotérodine n’ inhibe pas les CYP1A2, 2B6, 2C8, 2C9, 2C19, 2D6, 2E1 ou 3A4, et n’ a pas d’ effet inducteur sur les CYP1A2, 2B6, 2C9, 2C19 ou 3A4 aux concentrations plasmatiques cliniquement significatives.
Il est donc improbable que la fésotérodine modifie la clairance des médicaments qui sont métabolisés par ces enzymes.
Inhibiteurs du CYP3A4
Inhibiteurs puissants du CYP3A4 Après inhibition du CYP3A4 par l’ administration concomitante de 200 mg de kétoconazole deux fois par jour, la Cmax et l’ ASC du métabolite actif de la fésotérodine ont augmenté respectivement de 2,0 et 2,3 fois chez les métaboliseurs rapides du CYP2D6 et respectivement de 2,1 et 2,5 fois chez les métaboliseurs lents.
La dose maximale de fésotérodine doit donc être limitée à 4 mg lors de
4 l’ administration concomitante d’ inhibiteurs puissants du CYP3A4 (par ex. atazanavir, clarithromycine, indinavir, itraconazole, kétoconazole, néfazodone, nelfinavir, ritonavir (et tous les régimes IP boostés par ritonavir), saquinavir et télithromycine (voir rubriques 4.2 et 4.4).
Inhibiteurs modérés du CYP3A4 Aucune étude n’ a été menée pour évaluer l’ effet des inhibiteurs modérés du CYP3A4 (par ex. amprénavir, aprépitant, diltiazem, érythromycine, fluconazole, fosamprénavir, jus de pamplemousse, vérapamil) sur la pharmacocinétique de la fésotérodine.
Cependant, une augmentation de l’ exposition au métabolite actif de la fésotérodine est attendue, bien qu’ inférieure à celle observée avec un inhibiteur puissant du CYP3A4 (voir rubriques 4.2 et 4.4).
Inducteurs du CYP3A4 Après induction du CYP3A4 par administration concomitante de 600 mg de rifampicine une fois par jour, la Cmax et l’ ASC du métabolite actif de la fésotérodine ont diminué respectivement d’ environ 70% et 75% après administration orale de 8 mg de fésotérodine.
L’ induction du CYP3A4 peut entraîner des concentrations plasmatiques en dessous du niveau thérapeutique.
L’ utilisation concomitante d’ inducteurs du CYP3A4 (par ex. carbamazépine, rifampicine, phénobarbital, phénytoïne, millepertuis) n’ est pas recommandée (voir rubrique 4.4).
Inhibiteurs du CYP2D6 L’ interaction avec les inhibiteurs du CYP2D6 n’ a pas fait l’ objet de tests cliniques.
La Cmax moyenne et l’ ASC moyenne du métabolite actif sont respectivement de 1,7 et 2 fois supérieures chez les métaboliseurs lents du CYP2D6 par rapport aux métaboliseurs rapides.
L‘ administration concomitante d’ un inhibiteur puissant du CYP2D6 peut résulter en une augmentation de l’ exposition et des évènements indésirables.
Une réduction de la posologie à 4 mg peut être nécessaire (voir rubrique 4.4).
Contraceptifs oraux La fésotérodine n’ interfère pas avec la suppression de l’ ovulation induite par les contraceptifs hormonaux oraux.
En présence de fésotérodine, il n’ y a pas de modification des concentrations plasmatiques de l’ association de contraceptifs oraux contenant de l’ éthinylœ stradiol et du lévonorgestrel.
4.6 Grossesse et allaitement
Grossesse Il n’ y a pas de données pertinentes concernant l’ utilisation de la fésotérodine chez la femme enceinte.
Chez l’ animal les études de toxicité de la reproduction avec la fésotérodine ont montré une embryotoxicité mineure (voir rubrique 5.3).
Le risque potentiel chez l’ humain n’ est pas connu.
L’ utilisation de TOVIAZ n’ est pas recommandée au cours de la grossesse.
Allaitement Le passage de la fésotérodine dans le lait maternel humain n’ est pas connu; l’ allaitement n’ est donc pas recommandé au cours du traitement par TOVIAZ.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
Comme avec les autres antimuscariniques, la prudence est de rigueur chez les conducteurs de véhicules ou les utilisateurs de machines en raison de l’ apparition possible d’ effets indésirables tels qu’ une vision trouble, des sensations vertigineuses ou une somnolence (voir rubrique 4.8).
4.8 Effets indésirables
La tolérance de la fésotérodine a été évaluée lors d’ essais cliniques contrôlés par placebo portant sur un total de 2.859 patients présentant une hyperactivité vésicale, dont 780 ont reçu un placebo.
5 En raison des propriétés pharmacologiques de la fésotérodine, le traitement peut avoir des effets antimuscariniques légers à modérés tels que sécheresse buccale, sécheresse oculaire, dyspepsie et constipation.
La sécheresse buccale, le seul événement très fréquent, est survenue chez 28,8% des patients du groupe sous fésotérodine contre 8,5% de ceux sous placebo.
La majorité des effets indésirables sont apparus au cours du premier mois de traitement, à l’ exception de cas de rétention urinaire ou de volumes résiduels urinaires post-mictionnels de plus de 200 ml, qui peuvent apparaître après un traitement prolongé et ont été plus fréquents chez les hommes que chez les femmes.
Le tableau ci-dessous présente la fréquence des effets indésirables rapportés lors des essais cliniques contrôlés par placebo.
Les effets indésirables rapportés dans ce tableau sont ceux qui ont été très fréquents (≥ 1/ 10), fréquents (≥ 1/ 100 et < 1/ 10) ou peu fréquents (≥ 1/ 1.000 et < 1/ 100).
Au sein de chaque groupe de fréquence, les effets indésirables sont présentés selon un ordre décroissant de gravité.
Systèmes Organes
Très fréquents
Fréquents
Peu fréquents*
Affections cardiaques
Tachycardie
Affections du système nerveux
Sensations vertigineuses; Céphalées
Dysgueusie; Somnolence
Affections oculaires Affections de l’ oreille et du labyrinthe
Vertiges
Douleur pharyngo- laryngée; Toux; Sécheresse nasale
Affections gastro- intestinales
Sécheresse buccale
Douleur abdominale; Diarrhées; Dyspepsie; Constipation; Nausées
Gêne abdominale; Flatulences
Affections du rein et des voies urinaires
Dysurie
Rétention urinaire (incluant sensation de miction incomplète; troubles de la miction); Hésitation urinaire
Affections de la peau et du tissu sous-cutané Infections et infestations
Éruption cutanée; Sécheresse cutanée Infection des voies urinaires
Troubles généraux et anomalies au site d’ administration
Fatigue
Affections hépatobiliaires
ALAT augmentées; GGT augmentées
Affections psychiatriques * 5 cas ou plus
Insomnie
Au cours des essais cliniques avec la fésotérodine, des cas d’ élévation marquée des enzymes hépatiques ont été rapportés, sans différence de fréquence entre le groupe traité et le groupe sous placebo.
Le lien de causalité avec la fésotérodine est incertain.
6 Des électrocardiogrammes ont été réalisés chez 782 patients traités par fésotérodine 4 mg, 785 patients traités par fésotérodine 8 mg, 222 patients traités par fésotérodine 12 mg et 780 patients sous placebo.
L’ intervalle QT corrigé chez les patients sous fésotérodine n’ a pas été différent de celui observé chez les patients sous placebo.
Le taux d’ incidence des intervalles QTc ≥ 500 ms après l’ inclusion ou des augmentations de l’ intervalle QTc ≥ 60 ms sont respectivement de 1,9%, 1,3%, 1,4% et 1,5% pour la fésotérodine à 4 mg, 8 mg, 12 mg et pour le placebo.
La signification clinique de ces résultats dépendra des facteurs de risque et des susceptibilités présents individuels des patients (voir rubrique 4.4).
4.9 Surdosage
Le surdosage d’ antimuscariniques, y compris la fésotérodine, peut entraîner des effets anticholinergiques graves.
Le traitement doit être un traitement symptomatique et de soutien.
En cas de surdosage, il est recommandé d’ assurer un contrôle ECG et de prendre les mesures standard de prise en charge de l’ allongement de l’ intervalle QT.
Lors des essais cliniques, la fésotérodine a été administrée en toute sécurité jusqu’ à des doses atteignant 28 mg/ jour.
En cas de surdosage de la fésotérodine, les patients devront être traités par un lavage gastrique et recevoir du charbon actif.
Les symptômes seront traités comme suit:
• Effets anticholinergiques centraux graves (par ex. hallucinations, excitation sévère): traiter par physostigmine • Convulsions ou états d’ excitation marquée: traiter par benzodiazépines • Insuffisance respiratoire: mise sous respiration artificielle • Tachycardie: traiter par bêtabloquants • Rétention urinaire: pose d’ une sonde • Mydriase: traiter par collyre de pilocarpine et/ ou en plaçant le patient dans une chambre noire.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Antispasmodiques urinaires, code ATC:
G04B D11.
La fésotérodine est un antagoniste compétitif, spécifique des récepteurs muscariniques.
Elle est rapidement et largement hydrolysée par des estérases plasmatiques non spécifiques pour former le dérivé 5-hydroxyméthyle, son métabolite actif principal, qui est le principe actif pharmacologique principal de la fésotérodine.
L’ efficacité de doses fixes de 4 mg et 8 mg de fésotérodine a été évaluée au cours de deux essais randomisés de phase 3, en double aveugle, contrôlés contre placebo, sur 12 semaines.
Les patients recrutés étaient des femmes (79%) et des hommes (21%) âgés en moyenne de 58 ans (allant de 19 à 91 ans).
Au total, 33% des patients étaient âgés de 65 ans ou plus et 11% de 75 ans ou plus.
Les patients sous fésotérodine ont eu une diminution moyenne statistiquement significative du nombre de mictions par 24 heures et du nombre d’ épisodes d’ incontinence par impériosité par 24 heures en fin de traitement, en comparaison au placebo.
De même, le taux de réponse (% de patients indiquant une « forte amélioration » ou une « amélioration » de leur état de santé sur une Échelle d’ Évaluation des Bénéfices Thérapeutiques sur 4 points) a été significativement supérieur sous fésotérodine que sous placebo.
De plus, la fésotérodine a amélioré l’ évolution moyenne du volume évacué à chaque miction et l’ évolution moyenne du nombre de jours de continence par semaine (voir le tableau 1 ci-dessous).
7 Tableau 1:
Evolutions moyennes entre le niveau initial et la fin du traitement des critères d’ évaluation primaires et de certains critères secondaires
Étude 1
Étude 2
Paramètre Placebo Fésotérodine Fésotérodine Comparateur Placebo Fésotérodine Fésotérodine actif Nombre de mictions par 24
4 mg heures #
8 mg 4 mg
8 mg
N=279
N=265
N=276
N=283
N=266
N=267
N=267
Niveau initial
12,0
11,6
11,9
11,5
12,2
12,9
12,0
Évolution par rapport au niveau initial
-1,02
-1,74
-1,94
-1,69
-1,02
-1,86
-1,94
p
< 0,001 < 0,001
0,032
< 0,001
Taux de répondeurs (réponse au traitement) #
N=279
N=265
N=276
N=283
N=266
N=267
N=267
Taux de répondeurs
53,4%
74,7%
79,0%
72,4%
45,1%
63,7%
74,2%
p
< 0,001 < 0,001 < 0,001
< 0,001
Nombre d’ épisodes d’ incontinence par impériosité par 24 heures
N=211
N=199
N=223 N=223
N=205
N=228
N=218
Niveau initial
3,7
3,8
3,7 3,8
3,7
3,9
3,9
Évolution par rapport au niveau initial
-1,20
-2,06
-2,27 -1,83
-1,00
-1,77
-2,42
p
0,001
< 0,001
0,003
< 0,001
Nombre de jours de continence par semaine
N=211
N=199
N=223 N=223
N=205
N=228
N=218
Niveau initial
0,8
0,8
0,6 0,6
0,6
0,7
0,7
Évolution par rapport au niveau initial
2,1
2,8
3,4 2,5
1,4
2,4
2,8
p
< 0,001
< 0,001
< 0,001
N=279
N=265
N=276
N=283
N=266
N=267
N=267
Niveau initial
150
160
154
154
159
152
156
Évolution par rapport au niveau initial
10
27
33
24
8
17
33
p
< 0,001 < 0,001
0,150
< 0,001
# critères d’ évaluation primaires
Électrophysiologie cardiaque:
L’ évolution de l’ intervalle QTc par
8 rapport aux valeurs initiales, en se basant sur la méthode de correction Fridericia, n’ a pas montré de différence entre les groupes traitement actif et placebo.
5.2 Propriétés pharmacocinétiques
Absorption Après administration orale, la fésotérodine n’ a pas été détectée dans le plasma car elle est rapidement et largement hydrolysée par des estérases plasmatiques non spécifiques.
La biodisponibilité du métabolite actif est de 52%.
Après administration orale de fésotérodine en une ou plusieurs doses allant de 4 à 28 mg, les concentrations plasmatiques du métabolite actif sont proportionnelles à la dose.
Les concentrations plasmatiques maximales sont atteintes après 5 heures environ.
Les concentrations plasmatiques thérapeutiques sont atteintes après la première administration de fésotérodine.
Il n’ y a pas d’ accumulation après administration de doses multiples.
Distribution La liaison aux protéines plasmatiques du métabolite actif est faible, avec environ 50% de liaison à l’ albumine et à la glycoprotéine acide alpha-1.
Le volume de distribution moyen à l’ équilibre après perfusion intraveineuse du métabolite actif est de 169 l.
Métabolisme Après administration orale, la fésotérodine est rapidement et largement hydrolysée pour former son métabolite actif.
Le métabolite actif est ensuite métabolisé dans le foie pour former le métabolite carboxy, carboxy-N-déisopropyl et N-déisopropyle avec l’ intervention du CYP2D6 et du CYP3A4.
Aucun de ces métabolites ne participe de façon significative à l’ activité antimuscarinique de la fésotérodine.
La Cmax moyenne et l’ ASC moyenne du métabolite actif sont respectivement de 1,7 et 2 fois supérieures chez les métaboliseurs lents du CYP2D6 par rapport aux métaboliseurs rapides.
Élimination Le métabolisme hépatique et l’ excrétion rénale contribuent de façon significative à l’ élimination du métabolite actif.
Après administration orale de fésotérodine, environ 70% de la dose administrée a été retrouvée dans les urines sous forme de métabolite actif (16%), de métabolite carboxy (34%), de métabolite carboxy-N-déisopropyl (18%) ou de métabolite N-déisopropyl (1%) et une quantité plus réduite (7%) a été retrouvée dans les fèces.
La demi-vie terminale du métabolite actif après administration orale est d’ environ 7 heures et est limitée par la vitesse d’ absorption.
Age et sexe Aucun ajustement de la dose n’ est recommandé dans ces sous-populations.
La pharmacocinétique de la fésotérodine n’ est pas influencée significativement par l’ âge et le sexe.
Population pédiatrique La pharmacocinétique de la fésotérodine n’ a pas été étudiée chez l’ enfant.
Insuffisance rénale En cas d’ insuffisance rénale légère ou modérée (FG de 30-80 ml/ min), la Cmax et l’ ASC du métabolite actif augmentent respectivement jusqu’ à 1,5 et 1,8 fois, en comparaison avec des sujets sains.
Chez les patients atteints d’ insuffisance rénale sévère (FG < 30 ml/ min), la Cmax et l’ ASC augmentent respectivement de 2,0 et 2,3 fois.
Insuffisance hépatique En cas d’ insuffisance hépatique modérée (Child-Pugh B), la Cmax et l’ ASC du métabolite actif augmentent respectivement de 1,4 et 2,1 fois, en comparaison avec des sujets sains.
La pharmacocinétique de la fésotérodine n’ a pas été étudiée chez les patients atteints d’ insuffisance hépatique sévère.
9 5.3 Données de sécurité précliniques
Les données non cliniques de sécurité issues des études de pharmacologie, de toxicologie générale, de génotoxicité et de cancérogenèse n’ ont pas révélé d’ effets cliniquement pertinents, à l’ exception des effets liés à l’ action pharmacologique du principe actif.
Les études de reproduction ont montré une embryotoxicité mineure à des doses proches des doses toxiques pour la mère (augmentation du nombre de résorptions, de pertes pré-implantatoires et post- implantatoires).
À des concentrations supra-thérapeutiques, le métabolite actif de la fésotérodine a montré un blocage des canaux potassiques K+ du gène cloné humain hERG (human ether a go-go related gene) et une prolongation de la durée du potentiel d’ action (repolarisation à 70% et 90%) des fibres de Purkinje isolées chez le chien.
Cependant, chez les chiens conscients, le métabolite actif n’ a eu aucun effet sur l’ intervalle QT et l’ intervalle QTc à des expositions plasmatiques au moins 33 fois supérieures au pic de concentration de la fraction libre moyen chez les sujets métaboliseurs rapides du CYP2D6 et 21 fois supérieures à celui observé chez les sujets métaboliseurs lents, après administration de 8 mg de fésotérodine une fois par jour.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Noyau du comprimé Xylitol Lactose monohydraté Cellulose microcristalline Hypromellose Dibéhénate de glycérol Talc
Pelliculage Alcool polyvinylique Dioxyde de titane (E171) Macrogol (3350) Talc Lécithine de soja Laque aluminium indigo carmin (E132)
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
2 ans
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas 25°C.
A conserver dans l’ emballage extérieur d’ origine à l’ abri de l’ humidité.
6.5 Nature et contenu de l’ emballage extérieur
Les comprimés de TOVIAZ 4 mg sont conditionnés dans des plaquettes thermoformées en aluminium- aluminium par boîtes de 7, 14, 28, 56, 84 ou 98 comprimés.
De plus, les comprimés de TOVIAZ 4 mg sont également conditionnés en flacons en PEHD contenant 30 ou 90 comprimés.
10 Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Tout produit non utilisé ou déchet devrait être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Pfizer Limited Ramsgate Road Sandwich Kent CT13 9NJ Royaume-Uni
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 386/ 001-005 EU/ 1/ 07/ 386/ 011 EU/ 1/ 07/ 386/ 013-014
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
20/ 04/ 2007
10.
DATE DE MISE A JOUR DU TEXTE
{MM/ AAAA}
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
11 1.
DENOMINATION DU MEDICAMENT
TOVIAZ 8 mg, comprimés à libération prolongée
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé à libération prolongée contient 8 mg de fumarate de fésotérodine correspondant à 6,2 mg de fésotérodine.
Excipients Chaque comprimé à libération prolongée à 8 mg contient 0,525 mg de lécithine de soja et 58,125 mg de lactose monohydraté.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimés à libération prolongée Les comprimés de 8 mg sont bleus, ovales, biconvexes, pelliculés et portent les lettres « FT » gravées d’ un côté.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement symptomatique de la pollakiurie et/ ou de l’ impériosité urinaire et/ ou de l’ incontinence urinaire par impériosité pouvant s’ observer chez les patients souffrant d’ hyperactivité vésicale.
4.2 Posologie et mode d’ administration
Chez l’ adulte (sujets âgés inclus) La dose initiale recommandée est de 4 mg une fois par jour.
Selon la réponse individuelle, la dose pourra être augmentée à 8 mg une fois par jour.
La dose maximale journalière est de 8 mg.
L’ effet optimal du traitement a été observé après 2 à 8 semaines.
Par conséquent, il est recommandé de réévaluer individuellement l’ efficacité chez les patients après 8 semaines de traitement.
Les comprimés doivent être pris une fois par jour avec une boisson et avalés entiers.
TOVIAZ peut être administré avec ou sans nourriture.
Chez les sujets ayant une fonction hépatique et une fonction rénale normales et recevant de façon concomitante des inhibiteurs puissants du CYP3A4, la dose maximale journalière de TOVIAZ est de 4 mg une fois par jour (voir rubrique 4.5).
En cas d’ administration concomitante avec un inhibiteur modéré du CYP3A4, une augmentation de la dose à 8 mg doit être précédée d’ une évaluation individuelle de la réponse et de la tolérance au traitement (voir rubriques 4.4 et 4.5).
Insuffisance hépatique et rénale Le tableau suivant donne les recommandations de posologie journalière pour les sujets souffrant d’ une insuffisance rénale ou hépatique, en l’ absence et en présence d’ inhibiteurs modérés et puissants du CYP3A4 (voir rubriques 4.3, 4.4, 4.5 et 5.2).
12 Inhibiteurs modérés(3) ou puissants(4) du CYP3A4
Aucun
(2)
Modéré
Puissant
4 → 8 mg Insuffisance rénale(1)
Légère
4 → 8 mg(2)
4 mg
Doit être évité
Modérée
4 mg
Contre-indiqué
Sévère
4 →
4 mg 8 mg(2)
Doit être évité
Contre-indiqué
Insuffisance
Légère
4 mg
Doit être évité
hépatique
Modérée
4 mg
Doit être évité
Contre-indiqué
(1) IR légère FG* = 50-80 ml/ min; IR modérée FG = 30-50 ml/ min; IR sévère FG = < 30ml/ min (2) Augmentation de dose prudente.
Voir rubriques 4.4, 4.5 et 5.2.
(3) Il n’ a pas été conduit d’ étude avec des inhibiteurs modérés du CYP3A4.
Voir rubrique 4.5.
Voir rubriques 4.3, 4.4 et 4.5. *Filtration glomérulaire TOVIAZ est contre-indiqué chez les sujets souffrant d’ une insuffisance hépatique sévère (voir rubrique 4.3).
Population pédiatrique L’ utilisation de TOVIAZ n’ est pas recommandée chez l’ enfant et l’ adolescent de moins de 18 ans en raison d’ un manque de données de tolérance et d’ efficacité (voir rubrique 5.2).
4.3 Contre-indications
• Hypersensibilité à la substance active ou aux arachides ou au soja ou à l’ un des excipients • Rétention urinaire • Rétention gastrique • Glaucome à angle fermé non contrôlé • Myasthénie grave • Insuffisance hépatique sévère (Child-Pugh C) • Utilisation concomitante d’ inhibiteurs puissants du CYP3A4 chez les sujets souffrant d’ insuffisance hépatique ou rénale modérée à sévère • Rectocolite hémorragique grave • Mégacôlon toxique
4.4 Mises en garde spéciales et précautions d’ emploi
TOVIAZ doit être utilisé avec précaution chez les patients présentant: • Une obstruction des voies urinaires cliniquement significative avec risque de rétention urinaire (voir rubrique 4.3) • Des troubles gastro-intestinaux obstructifs (par ex. sténose du pylore) • Un reflux gastro-œ sophagien et/ ou chez les patients qui prennent de façon concomitante des médicaments (tels que les bisphosphonates oraux) pouvant provoquer ou aggraver une œ sophagite • Une motilité gastro-intestinale réduite • Une neuropathie végétative • Un glaucome à angle fermé contrôlé
La prudence est de rigueur lors d’ une prescription ou d’ une augmentation de la dose de fésotérodine chez les patients chez qui il est attendu une augmentation de l’ exposition au métabolite actif (voir rubrique 5.1): • Insuffisance hépatique (voir rubriques 4.2, 4.3 et 5.2) • Insuffisance rénale (voir rubriques 4.2, 4.3 et 5.2) • Administration concomitante d’ inhibiteurs modérés ou puissants du CYP3A4 (voir rubriques 4.2 et 4.5) • Administration concomitante d’ inhibiteurs puissants du CYP2D6 (voir rubriques 4.5 et 5.2)
13 Chez les patients avec une combinaison de ces facteurs de risque, des augmentations supplémentaires de l’ exposition sont attendues.
Des effets indésirables antimuscariniques dose-dépendants peuvent survenir.
Dans les populations pour lesquelles la dose peut être augmentée à 8 mg une fois par jour, l’ augmentation de la dose doit être précédée d’ une évaluation indivuduelle de la réponse et de la tolérance au traitement.
Comme pour tous les médicaments indiqués dans le traitement de l’ hyperactivité vésicale, les causes organiques doivent être écartées avant d’ envisager un traitement par un antimuscarinique.
La tolérance et l’ efficacité n’ ont pas encore été établies chez les patients présentant une cause neurogène d’ hyperactivité du detrusor.
Les autres causes de pollakiurie (traitement d’ une insuffisance cardiaque ou d’ une affection rénale) doivent être évaluées avant d’ entreprendre un traitement par la fésotérodine.
En cas d’ infection des voies urinaires, une prise en charge médicale appropriée devra être mise en place/ un traitement antibactérien doit être instauré.
L’ utilisation concomitante de fésotérodine avec un inducteur puissant du CYP3A4 (par ex. carbamazépine, rifampicine, phénobarbital, phénytoïne, millepertuis) n’ est pas recommandée (voir rubrique 4.5).
Comme avec les autres antimuscariniques, la fésotérodine doit être utilisée avec précaution chez les patients présentant un risque d’ allongement de l’ intervalle QT (ex. hypokaliémie, bradycardie et administration concomitante de médicaments connus pour allonger l’ intervalle QT) et des maladies cardiaques pré-existantes importantes (ex. ischémie myocardique, arythmie, insuffisance cardiaque congestive) (voir rubrique 4.8).
Il en va particulièrement de même lors de la prise d’ inhibiteurs puissants du CYP3A4 (voir rubriques 4.2, 4.5 et 5.1).
Lactose Les comprimés à libération prolongée de TOVIAZ contiennent du lactose.
Ce médicament est contre- indiqué chez les patients présentant des maladies héréditaires rares d’ intolérance au galactose, de déficit Lapp lactase ou de malabsorption du glucose et du galactose.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Interactions pharmacologiques La prudence est de rigueur en cas d’ administration concomitante de fésotérodine avec d’ autres agents antimuscariniques ou avec des médicaments aux propriétés anticholinergiques (par ex., amantadine, antidépresseurs tricycliques, certains neuroleptiques) car elle peut aboutir à une amplification des effets thérapeutiques et des effets indésirables (par ex. constipation, sécheresse buccale, somnolence, rétention urinaire).
La fésotérodine peut réduire l’ effet des médicaments stimulant la motilité du tractus gastro-intestinal, tels que le métoclopromide.
Interactions pharmacocinétiques Les données in vitro montrent que le métabolite actif de la fésotérodine n’ inhibe pas les CYP1A2, 2B6, 2C8, 2C9, 2C19, 2D6, 2E1 ou 3A4, et n’ a pas d’ effet inducteur sur les CYP1A2, 2B6, 2C9, 2C19 ou 3A4 aux concentrations plasmatiques cliniquement significatives.
Il est donc improbable que la fésotérodine modifie la clairance des médicaments qui sont métabolisés par ces enzymes.
Inhibiteurs du CYP3A4
Inhibiteurs puissants du CYP3A4 Après inhibition du CYP3A4 par l’ administration concomitante de 200 mg de kétoconazole deux fois par jour, la Cmax et l’ ASC du métabolite actif de la fésotérodine ont augmenté respectivement de 2,0 et 2,3 fois chez les métaboliseurs rapides du CYP2D6 et respectivement de 2,1 et 2,5 fois chez les métaboliseurs lents.
La dose maximale de fésotérodine doit donc être limitée à 4 mg lors de
14 l’ administration concomitante d’ inhibiteurs puissants du CYP3A4 (par ex. atazanavir, clarithromycine, indinavir, itraconazole, kétoconazole, néfazodone, nelfinavir, ritonavir (et tous les régimes IP boostés par ritonavir), saquinavir et télithromycine (voir rubriques 4.2 et 4.4).
Inhibiteurs modérés du CYP3A4 Aucune étude n’ a été menée pour évaluer l’ effet des inhibiteurs modérés du CYP3A4 (par ex. amprénavir, aprépitant, diltiazem, érythromycine, fluconazole, fosamprénavir, jus de pamplemousse, vérapamil) sur la pharmacocinétique de la fésotérodine.
Cependant, une augmentation de l’ exposition au métabolite actif de la fésotérodine est attendue, bien qu’ inférieure à celle observée avec un inhibiteur puissant du CYP3A4 (voir rubriques 4.2 et 4.4).
Inducteurs du CYP3A4 Après induction du CYP3A4 par administration concomitante de 600 mg de rifampicine une fois par jour, la Cmax et l’ ASC du métabolite actif de la fésotérodine ont diminué respectivement d’ environ 70% et 75% après administration orale de 8 mg de fésotérodine.
L’ induction du CYP3A4 peut entraîner des concentrations plasmatiques en dessous du niveau thérapeutique.
L’ utilisation concomitante d’ inducteurs du CYP3A4 (par ex. carbamazépine, rifampicine, phénobarbital, phénytoïne, millepertuis) n’ est pas recommandée (voir rubrique 4.4).
Inhibiteurs du CYP2D6 L’ interaction avec les inhibiteurs du CYP2D6 n’ a pas fait l’ objet de tests cliniques.
La Cmax moyenne et l’ ASC moyenne du métabolite actif sont respectivement de 1,7 et 2 fois supérieures chez les métaboliseurs lents du CYP2D6 par rapport aux métaboliseurs rapides.
L‘ administration concomitante d’ un inhibiteur puissant du CYP2D6 peut résulter en une augmentation de l’ exposition et des évènements indésirables.
Une réduction de la posologie à 4 mg peut être nécessaire (voir rubrique 4.4).
Contraceptifs oraux La fésotérodine n’ interfère pas avec la suppression de l’ ovulation induite par les contraceptifs hormonaux oraux.
En présence de fésotérodine, il n’ y a pas de modification des concentrations plasmatiques de l’ association de contraceptifs oraux contenant de l’ éthinylœ stradiol et du lévonorgestrel.
4.6 Grossesse et allaitement
Grossesse Il n’ y a pas de données pertinentes concernant l’ utilisation de la fésotérodine chez la femme enceinte.
Chez l’ animal les études de toxicité de la reproduction avec la fésotérodine ont montré une embryotoxicité mineure (voir rubrique 5.3).
Le risque potentiel chez l’ humain n’ est pas connu.
L’ utilisation de TOVIAZ n’ est pas recommandée au cours de la grossesse.
Allaitement Le passage de la fésotérodine dans le lait maternel humain n’ est pas connu; l’ allaitement n’ est donc pas recommandé au cours du traitement par TOVIAZ.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
Comme avec les autres antimuscariniques, la prudence est de rigueur chez les conducteurs de véhicules ou les utilisateurs de machines en raison de l’ apparition possible d’ effets indésirables tels qu’ une vision trouble, des sensations vertigineuses ou une somnolence (voir rubrique 4.8).
4.8 Effets indésirables
La tolérance de la fésotérodine a été évaluée lors d’ essais cliniques contrôlés par placebo portant sur un total de 2.859 patients présentant une hyperactivité vésicale, dont 780 ont reçu un placebo.
15 En raison des propriétés pharmacologiques de la fésotérodine, le traitement peut avoir des effets antimuscariniques légers à modérés tels que sécheresse buccale, sécheresse oculaire, dyspepsie et constipation.
La sécheresse buccale, le seul événement très fréquent, est survenue chez 28,8% des patients du groupe sous fésotérodine contre 8,5% de ceux sous placebo.
La majorité des effets indésirables sont apparus au cours du premier mois de traitement, à l’ exception de cas de rétention urinaire ou de volumes résiduels urinaires post-mictionnels de plus de 200 ml, qui peuvent apparaître après un traitement prolongé et ont été plus fréquents chez les hommes que chez les femmes.
Le tableau ci-dessous présente la fréquence des effets indésirables rapportés lors des essais cliniques contrôlés par placebo.
Les effets indésirables rapportés dans ce tableau sont ceux qui ont été très fréquents (≥ 1/ 10), fréquents (≥ 1/ 100 et < 1/ 10) ou peu fréquents (≥ 1/ 1.000 et < 1/ 100).
Au sein de chaque groupe de fréquence, les effets indésirables sont présentés selon un ordre décroissant de gravité.
Systèmes Organes
Très fréquents
Fréquents
Peu fréquents*
Affections cardiaques
Tachycardie
Affections du système nerveux
Sensations vertigineuses; Céphalées
Dysgueusie; Somnolence
Affections oculaires Affections de l’ oreille et du labyrinthe
Vertiges
Douleur pharyngo- laryngée; Toux; Sécheresse nasale
Affections gastro-intestinales
Sécheresse buccale
Douleur abdominale; Diarrhées; Dyspepsie; Constipation; Nausées
Gêne abdominale; Flatulences
Affections du rein et des voies urinaires
Dysurie
Rétention urinaire (incluant sensation de miction incomplète; troubles de la miction); Hésitation urinaire
Affections de la peau et du tissu sous-cutané Infections et infestations
Éruption cutanée; Sécheresse cutanée Infection des voies urinaires
Troubles généraux et anomalies au site d’ administration
Fatigue
Affections hépatobiliaires
ALAT augmentées; GGT augmentées
Affections psychiatriques * 5 cas ou plus
Insomnie
Au cours des essais cliniques avec la fésotérodine, des cas d’ élévation marquée des enzymes hépatiques ont été rapportés, sans différence de fréquence entre le groupe traité et le groupe sous placebo.
Le lien de causalité avec la fésotérodine est incertain.
Des électrocardiogrammes ont été réalisés chez 782 patients traités par fésotérodine 4 mg, 785 patients traités par fésotérodine 8 mg, 222 patients traités par fésotérodine 12 mg et 780 patients 16 sous placebo.
L’ intervalle QT corrigé chez les patients sous fésotérodine n’ a pas été différent de celui observé chez les patients sous placebo.
Le taux d’ incidence des intervalles QTc ≥ 500 ms après l’ inclusion ou des augmentations de l’ intervalle QTc ≥ 60 ms sont respectivement de 1,9%, 1,3%, 1,4% et 1,5% pour la fésotérodine à 4 mg, 8 mg, 12 mg et pour le placebo.
La signification clinique de ces résultats dépendra des facteurs de risque et des susceptibilités présents individuels des patients (voir rubrique 4.4).
4.9 Surdosage
Le surdosage d’ antimuscariniques, y compris la fésotérodine, peut entraîner des effets anticholinergiques graves.
Le traitement doit être un traitement symptomatique et de soutien.
En cas de surdosage, il est recommandé d’ assurer un contrôle ECG et de prendre les mesures standard de prise en charge de l’ allongement de l’ intervalle QT.
Lors des essais cliniques, la fésotérodine a été administrée en toute sécurité jusqu’ à des doses atteignant 28 mg/ jour.
En cas de surdosage de la fésotérodine, les patients devront être traités par un lavage gastrique et recevoir du charbon actif.
Les symptômes seront traités comme suit:
• Effets anticholinergiques centraux graves (par ex. hallucinations, excitation sévère): traiter par physostigmine • Convulsions ou états d’ excitation marquée: traiter par benzodiazépines • Insuffisance respiratoire: mise sous respiration artificielle • Tachycardie: traiter par bêtabloquants • Rétention urinaire: pose d’ une sonde • Mydriase: traiter par collyre de pilocarpine et/ ou en plaçant le patient dans une chambre noire.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Antispasmodiques urinaires, code ATC:
G04B D11.
La fésotérodine est un antagoniste compétitif, spécifique des récepteurs muscariniques.
Elle est rapidement et largement hydrolysée par des estérases plasmatiques non spécifiques pour former le dérivé 5-hydroxyméthyle, son métabolite actif principal, qui est le principe actif pharmacologique principal de la fésotérodine.
L’ efficacité de doses fixes de 4 mg et 8 mg de fésotérodine a été évaluée au cours de deux essais randomisés de phase 3, en double aveugle, contrôlés contre placebo, sur 12 semaines.
Les patients recrutés étaient des femmes (79%) et des hommes (21%) âgés en moyenne de 58 ans (allant de 19 à 91 ans).
Au total, 33% des patients étaient âgés de 65 ans ou plus et 11% de 75 ans ou plus.
Les patients sous fésotérodine ont eu une diminution moyenne statistiquement significative du nombre de mictions par 24 heures et du nombre d’ épisodes d’ incontinence par impériosité par 24 heures en fin de traitement, en comparaison au placebo.
De même, le taux de réponse (% de patients indiquant une « forte amélioration » ou une « amélioration » de leur état de santé sur une Échelle d’ Évaluation des Bénéfices Thérapeutiques sur 4 points) a été significativement supérieur sous fésotérodine que sous placebo.
De plus, la fésotérodine a amélioré l’ évolution moyenne du volume évacué à chaque miction et l’ évolution moyenne du nombre de jours de continence par semaine (voir le tableau 1 ci-dessous).
17 Tableau 1:
Evolutions moyennes entre le niveau initial et la fin du traitement des critères d’ évaluation primaires et de certains critères secondaires
Étude 1
Étude 2
Paramètre Placebo Fésotérodine Fésotérodine Comparateur Placebo Fésotérodine Fésotérodine actif Nombre de mictions par 24
4 mg heures #
8 mg 4 mg
8 mg
N=279
N=265
N=276
N=283
N=266
N=267
N=267
Niveau initial
12,0
11,6
11,9
11,5
12,2
12,9
12,0
Évolution par rapport au niveau initial
-1,02
-1,74
-1,94
-1,69
-1,02
-1,86
-1,94
p
< 0,001 < 0,001
0,032
< 0,001
Taux de répondeurs (réponse au traitement) #
N=279
N=265
N=276
N=283
N=266
N=267
N=267
Taux de répondeurs
53,4%
74,7%
79,0%
72,4%
45,1%
63,7%
74,2%
p
< 0,001 < 0,001 < 0,001
< 0,001
Nombre d’ épisodes d’ incontinence par impériosité par 24 heures
N=211
N=199
N=223 N=223
N=205
N=228
N=218
Niveau initial
3,7
3,8
3,7 3,8
3,7
3,9
3,9
Évolution par rapport au niveau initial
-1,20
-2,06
-2,27 -1,83
-1,00
-1,77
-2,42
p
0,001
< 0,001
0,003
< 0,001
Nombre de jours de continence par semaine
N=211
N=199
N=223 N=223
N=205
N=228
N=218
Niveau initial
0,8
0,8
0,6 0,6
0,6
0,7
0,7
Évolution par rapport au niveau initial
2,1
2,8
3,4 2,5
1,4
2,4
2,8
p
< 0,001
< 0,001
< 0,001
N=279
N=265
N=276
N=283
N=266
N=267
N=267
Niveau initial
150
160
154
154
159
152
156
Évolution par rapport au niveau initial
10
27
33
24
8
17
33
p
< 0,001 < 0,001
0,150
< 0,001
# critères d’ évaluation primaires
Électrophysiologie cardiaque:
L’ effet de la fésotérodine 4 mg et 28 mg sur l’ intervalle QT a été évalué en profondeur au cours d’ une étude avec groupes parallèles, en double aveugle, randomisée, contrôlée contre placebo et agent actif (moxifloxacine 400 mg) avec une prise par jour sur une période
L’ évolution de l’ intervalle QTc par rapport aux valeurs initiales, en se basant sur la méthode de correction Fridericia, n’ a pas montré de différence entre les groupes traitement actif et placebo.
5.2 Propriétés pharmacocinétiques
Absorption Après administration orale, la fésotérodine n’ a pas été détectée dans le plasma car elle est rapidement et largement hydrolysée par des estérases plasmatiques non spécifiques.
La biodisponibilité du métabolite actif est de 52%.
Après administration orale de fésotérodine en une ou plusieurs doses allant de 4 à 28 mg, les concentrations plasmatiques du métabolite actif sont proportionnelles à la dose.
Les concentrations plasmatiques maximales sont atteintes après 5 heures environ.
Les concentrations plasmatiques thérapeutiques sont atteintes après la première administration de fésotérodine.
Il n’ y a pas d’ accumulation après administration de doses multiples.
Distribution La liaison aux protéines plasmatiques du métabolite actif est faible, avec environ 50% de liaison à l’ albumine et à la glycoprotéine acide alpha-1.
Le volume de distribution moyen à l’ équilibre après perfusion intraveineuse du métabolite actif est de 169 l.
Métabolisme Après administration orale, la fésotérodine est rapidement et largement hydrolysée pour former son métabolite actif.
Le métabolite actif est ensuite métabolisé dans le foie pour former le métabolite carboxy, carboxy-N-déisopropyl et N-déisopropyle avec l’ intervention du CYP2D6 et du CYP3A4.
Aucun de ces métabolites ne participe de façon significative à l’ activité antimuscarinique de la fésotérodine.
La Cmax moyenne et l’ ASC moyenne du métabolite actif sont respectivement de 1,7 et 2 fois supérieures chez les métaboliseurs lents du CYP2D6 par rapport aux métaboliseurs rapides.
Élimination Le métabolisme hépatique et l’ excrétion rénale contribuent de façon significative à l’ élimination du métabolite actif.
Après administration orale de fésotérodine, environ 70% de la dose administrée a été retrouvée dans les urines sous forme de métabolite actif (16%), de métabolite carboxy (34%), de métabolite carboxy-N-déisopropyl (18%) ou de métabolite N-déisopropyl (1%) et une quantité plus réduite (7%) a été retrouvée dans les fèces.
La demi-vie terminale du métabolite actif après administration orale est d’ environ 7 heures et est limitée par la vitesse d’ absorption.
Age et sexe Aucun ajustement de la dose n’ est recommandé dans ces sous-populations.
La pharmacocinétique de la fésotérodine n’ est pas influencée significativement par l’ âge et le sexe.
Population pédiatrique La pharmacocinétique de la fésotérodine n’ a pas été étudiée chez l’ enfant.
Insuffisance rénale En cas d’ insuffisance rénale légère ou modérée (FG de 30-80 ml/ min), la Cmax et l’ ASC du métabolite actif augmentent respectivement jusqu’ à 1,5 et 1,8 fois, en comparaison avec des sujets sains.
Chez les patients atteints d’ insuffisance rénale sévère (FG < 30 ml/ min), la Cmax et l’ ASC augmentent respectivement de 2,0 et 2,3 fois.
Insuffisance hépatique En cas d’ insuffisance hépatique modérée (Child-Pugh B), la Cmax et l’ ASC du métabolite actif augmentent respectivement de 1,4 et 2,1 fois, en comparaison avec des sujets sains.
La pharmacocinétique de la fésotérodine n’ a pas été étudiée chez les patients atteints d’ insuffisance hépatique sévère.
19 5.3 Données de sécurité précliniques
Les données non cliniques de sécurité issues des études de pharmacologie, de toxicologie générale, de génotoxicité et de cancérogenèse n’ ont pas révélé d’ effets cliniquement pertinents, à l’ exception des effets liés à l’ action pharmacologique du principe actif.
Les études de reproduction ont montré une embryotoxicité mineure à des doses proches des doses toxiques pour la mère (augmentation du nombre de résorptions, de pertes pré-implantatoires et post- implantatoires).
À des concentrations supra-thérapeutiques, le métabolite actif de la fésotérodine a montré un blocage des canaux potassiques K+ du gène cloné humain hERG (human ether a go-go related gene) et une prolongation de la durée du potentiel d’ action (repolarisation à 70% et 90%) des fibres de Purkinje isolées chez le chien.
Cependant, chez les chiens conscients, le métabolite actif n’ a eu aucun effet sur l’ intervalle QT et l’ intervalle QTc à des expositions plasmatiques au moins 33 fois supérieures au pic de concentration de la fraction libre moyen chez les sujets métaboliseurs rapides du CYP2D6 et 21 fois supérieures à celui observé chez les sujets métaboliseurs lents, après administration de 8 mg de fésotérodine une fois par jour.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Noyau du comprimé Xylitol Lactose monohydraté Cellulose microcristalline Hypromellose Dibéhénate de glycérol Talc
Pelliculage Alcool polyvinylique Dioxyde de titane (E171) Macrogol (3350) Talc Lécithine de soja Laque aluminium indigo carmin (E132)
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
2 ans
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas 25°C.
A conserver dans l’ emballage extérieur d’ origine à l’ abri de l’ humidité.
6.5 Nature et contenu de l’ emballage extérieur
Les comprimés de TOVIAZ 8 mg sont conditionnés dans des plaquettes thermoformées en aluminium- aluminium par boîtes de 7, 14, 28, 56, 84 ou 98 comprimés.
De plus, les comprimés de TOVIAZ 8 mg sont également conditionnés en flacons en PEHD contenant 30 ou 90 comprimés.
20 Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Tout produit non utilisé ou déchet devrait être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Pfizer Limited Ramsgate Road Sandwich Kent CT13 9NJ Royaume-Uni
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 386/ 006-010 EU/ 1/ 07/ 386/ 012 EU/ 1/ 07/ 386/ 015-016
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
20/ 04/ 2007
10.
DATE DE MISE A JOUR DU TEXTE
{MM/ AAAA}
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
21 ANNEXE II
A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
22 A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse du fabricant responsable de la libération des lots
Pfizer Manufacturing Deutschland GmbH Heinrich Mack Str.
35 89257 Illertissen Allemagne
B.
CONDITIONS RELATIVES A L'AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale.
• CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
• AUTRES CONDITIONS
Système de pharmacovigilance
Le titulaire de l’ Autorisation de Mise sur le Marché doit s’ assurer que le sytème de pharmacovigilance, tel que décrit dans la version 1.1 présentée dans le Module 1.8.1 de l’ Autorisation de Mise sur la Marché, est en place et fonctionnel avant et pendant la mise sur le marché du produit.
23 ANNEXE III
ETIQUETAGE ET NOTICE
24 A.
ETIQUETAGE
25 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
Etui extérieur 4 mg
1.
DENOMINATION DU MEDICAMENT
TOVIAZ 4 mg, comprimés à libération prolongée Fumarate de fésotérodine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 comprimé contient 4 mg de fumarate de fésotérodine
3.
LISTE DES EXCIPIENTS
Contient du lactose et de la lécithine de soja: voir la notice pour plus d’ informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
7 comprimés à libération prolongée 14 comprimés à libération prolongée 28 comprimés à libération prolongée 56 comprimés à libération prolongée 84 comprimés à libération prolongée 98 comprimés à libération prolongée
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
Emballage scellé Ne pas utiliser si la boite a été ouverte
8.
DATE DE PEREMPTION
EXP
26 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 25°C.
A conserver dans l’ emballage extérieur d’ origine à l’ abri de l’ humidité.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Pfizer Limited Ramsgate Road Sandwich Kent CT13 9NJ Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 386/ 001 7 comprimés EU/ 1/ 07/ 386/ 002 14 comprimés EU/ 1/ 07/ 386/ 003 28 comprimés EU/ 1/ 07/ 386/ 004 56 comprimés EU/ 1/ 07/ 386/ 005 98 comprimés EU/ 1/ 07/ 386/ 011 84 comprimés
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
TOVIAZ 4 mg
27 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES
Étiquette des plaquettes thermoformées 4 mg
1.
DENOMINATION DU MEDICAMENT
TOVIAZ 4 mg, comprimés à libération prolongée Fumarate de fésotérodine
2.
NOM DU TITULAIRE DE L‘ AUTORISATION DE MISE SUR LE MARCHE
Pfizer Ltd
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
AUTRES
Lundi Mardi Mercredi Jeudi Vendredi Samedi Dimanche
28 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
Conditionnement primaire flacons en PEHD – 4 mg
1.
DENOMINATION DU MEDICAMENT
TOVIAZ 4 mg, comprimés à libération prolongée Fumarate de fésotérodine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 comprimé contient 4 mg de fumarate de fésotérodine
3.
LISTE DES EXCIPIENTS
Contient du lactose et de la lécithine de soja: voir la notice pour plus d’ informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
30 comprimés à libération prolongée 90 comprimés à libération prolongée
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 25°C.
A conserver dans l’ emballage extérieur d’ origine à l’ abri de l’ humidité.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 386/ 013 30 comprimés EU/ 1/ 07/ 386/ 014 90 comprimés
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
30 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
Boîte extérieure 8 mg
1.
DENOMINATION DU MEDICAMENT
TOVIAZ 8 mg, comprimés à libération prolongée Fumarate de fésotérodine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 comprimé contient 8 mg de fumarate de fésotérodine
3.
LISTE DES EXCIPIENTS
Contient du lactose et de la lécithine de soja: voir la notice pour plus d’ informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
7 comprimés à libération prolongée 14 comprimés à libération prolongée 28 comprimés à libération prolongée 56 comprimés à libération prolongée 84 comprimés à libération prolongée 98 comprimés à libération prolongée
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
Emballage scellé Ne pas utiliser si la boite a été ouverte
8.
DATE DE PEREMPTION
EXP
31 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 25°C.
A conserver dans l’ emballage extérieur d’ origine à l’ abri de l’ humidité.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Pfizer Limited Ramsgate Road Sandwich Kent CT13 9NJ Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 386/ 006 7 comprimés EU/ 1/ 07/ 386/ 007 14 comprimés EU/ 1/ 07/ 386/ 008 28 comprimés EU/ 1/ 07/ 386/ 009 56 comprimés EU/ 1/ 07/ 386/ 010 98 comprimés EU/ 1/ 07/ 386/ 012 84 comprimés
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
TOVIAZ 8 mg
32 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES
Étiquette des plaquettes thermoformées 8 mg
1.
DENOMINATION DU MEDICAMENT
TOVIAZ 8 mg, comprimés à libération prolongée Fumarate de fésotérodine
2.
NOM DU TITULAIRE DE L‘ AUTORISATION DE MISE SUR LE MARCHE
Pfizer Ltd
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
AUTRES
Lundi Mardi Mercredi Jeudi Vendredi Samedi Dimanche
33 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
Conditionnement primaire flacons en HDPE – 8 mg
1.
DENOMINATION DU MEDICAMENT
TOVIAZ 8 mg, comprimés à libération prolongée Fumarate de fésotérodine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 comprimé contient 8 mg de fumarate de fésotérodine
3.
LISTE DES EXCIPIENTS
Contient du lactose et de la lécithine de soja: voir la notice pour plus d’ informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
30 comprimés à libération prolongée 90 comprimés à libération prolongée
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 25°C.
A conserver dans l’ emballage extérieur d’ origine à l’ abri de l’ humidité.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
34 11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Pfizer Limited Ramsgate Road Sandwich Kent CT13 9NJ Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 386/ 015 30 comprimés EU/ 1/ 07/ 386/ 016 90 comprimés
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
35 B.
NOTICE
INFORMATION DE L' UTILISATEUR
TOVIAZ 4 mg, comprimés à libération prolongée TOVIAZ 8 mg, comprimés à libération prolongée
Fumarate de fésotérodine
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu’ est -ce que TOVIAZ et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre TOVIAZ 3.
Comment prendre TOVIAZ 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver TOVIAZ 6.
Informations supplémentaires
1.
QU’ EST-CE QUE TOVIAZ ET DANS QUEL CAS EST-IL UTILISÉ
TOVIAZ est un médicament appelé antimuscarinique qui réduit l’ activité d’ une vessie hyperactive et en traite les symptômes.
TOVIAZ est utilisé dans le traitement des symptômes de la vessie hyperactive, tels que: • l’ impossibilité de contrôler le moment où vous videz votre vessie (appelée incontinence par impériosité) • le besoin soudain de vider votre vessie (appelé miction impérieuse) • le besoin de vider votre vessie plus souvent que d’ habitude (appelé pollakiurie)
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE TOVIAZ
Ne prenez jamais TOVIAZ • si vous êtes allergique (hypersensible) à la fésotérodine, aux arachides ou au soja, ou à l’ un des autres composants contenus dans TOVIAZ (voir rubrique 2, « Informations importantes concernant certains composants de TOVIAZ ») • si vous ne pouvez pas vider totalement votre vessie (rétention urinaire) • si votre estomac se vide lentement (rétention gastrique) • si vous avez une maladie ophtalmique appelée glaucome à angle fermé (pression élevée dans l’œ il), et qu’ elle n’ est pas contrôlée • si vous avez une faiblesse musculaire excessive (myasthénie grave) • si vous avez une ulcération et une inflammation du côlon (recto-colite hemorragique grave) • si vous avez un élargissement anormal ou une distension du côlon (mégacôlon toxique) • si vous avez des problèmes hépatiques graves.
37 Faites attention avec TOVIAZ La fésotérodine ne convient pas forcément à votre cas.
Parlez -en avec votre médecin avant de prendre TOVIAZ si l’ une des situations suivantes vous concerne: • si vous avez du mal à vider complètement votre vessie • si vous avez déjà souffert de ralentissement de la motilité intestinale ou si vous souffrez de constipation sévère • si vous êtes traité(e) pour une maladie ophtalmique appelée « glaucome à angle fermé » • si vous avez des troubles graves des reins ou du foie, votre médecin pourra ajuster votre dose • si vous avez une maladie appelée neuropathie végétative qui se manifeste par des symptômes tels que des modifications de votre pression sanguine ou des troubles de vos fonctions intestinales ou sexuelles • si vous avez une maladie gastro-intestinale altérant le transit et/ ou la digestion des aliments • si vous avez des brûlures d’ estomac ou des éructations (rots).
Problèmes cardiaques: si vous souffrez de l’ un des troubles suivants, parlez -en à votre médecin • vous avez une anomalie de l’ ECG (tracé électro-cardiographique) appelé allongement de l’ intervalle QT ou vous prenez des médicaments connus pour la provoquer • vous avez un rythme cardiaque lent (bradycardie) • vous souffrez d’ une maladie du cœ ur telle qu’ une ischémie myocardique (diminution du débit sanguin vers le muscle cardiaque), des battements du cœ ur irréguliers ou une insuffisance cardiaque • vous avez des taux anormalement faibles de potassium dans votre sang.
Prise d'autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
Votre médecin vous dira si vous pouvez ou non prendre TOVIAZ avec les autres médicaments.
Veuillez informer votre médecin si vous prenez l’ un des médicaments de la liste suivante.
Un traitement concomitant avec la fésotérodine pourrait aggraver ou multiplier des effets indésirables tels qu’ une sécheresse de la bouche, une constipation, une difficulté à vider entièrement votre vessie ou une somnolence. • des médicaments contenant la substance active amantadine (utilisée pour traiter la maladie de Parkinson) • certains médicaments utilisés pour augmenter la motilité gastro-intestinale ou pour soulager les crampes d’ estomac ou les spasmes et pour prévenir le mal des transports • certains médicaments utilisés pour traiter des maladies psychiatriques.
Veuillez également prévenir votre médecin si vous prenez l’ un des médicaments suivants: • les médicaments contenant l’ une des substances actives suivantes peuvent accélérer la décomposition de la fésotérodine et ainsi diminuer son effet: millepertuis (médicament à base de plante), rifampicine (utilisée pour traiter les infections bactériennes), carbamazépine, phénytoine et phénobarbital (utilisés, entre autres, pour traiter l’ épilepsie) • les médicaments contenant l’ une des substances actives suivantes peuvent augmenter les taux sanguins de fésotérodine: itraconazole ou kétoconazole (utilisés pour traiter les infections fongiques), ritonavir, atazanavir, indinavir, saquinavir ou nelfinavir (médicaments antiviraux pour traiter le VIH), clarithromycine ou télithromycine (utilisés pour traiter les infections bactériennes) et néfazodone (utilisé pour traiter la dépression) • les médicaments contenant l’ une des substances actives suivantes peuvent aussi augmenter légèrement les taux sanguins de fésotérodine: amprenavir ou fosamprenavir (médicaments antiviraux pour traiter le VIH), fluconazole (utilisé pour traiter les infections fongiques), érythromycine (utilisé pour traiter les infections bactériennes), aprepitant (médicament pour prévenir la nausée), diltiazem et verapamil (médicaments pour traiter l’ angor et une pression sanguine élevée) • médicaments contenant la substance active méthadone (utilisée dans le traitement des douleurs sévères et des problèmes d’ abus).
38 Aliments et boissons TOVIAZ peut être pris avec ou sans nourriture.
Cependant, le jus de pamplemousse doit être évité car il peut modifier l’ effet du médicament.
Grossesse et allaitement Vous ne devez pas prendre TOVIAZ si vous êtes enceinte car les effets de la fésotérodine sur la grossesse et sur le bébé à naître ne sont pas connus.
Prévenez votre médecin si vous êtes enceinte ou si vous envisagez d’ être enceinte.
On ignore si la fésotérodine passe dans le lait maternel humain, l’ allaitement n’ est donc pas recommandé au cours du traitement par TOVIAZ.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Conduite de véhicules et utilisation de machines TOVIAZ peut provoquer une vision trouble, des sensations vertigineuses et une somnolence.
Si vous ressentez l’ un de ces effets, il est déconseillé de conduire et d’ utiliser certains outils ou machines.
Informations importantes concernant certains composants de TOVIAZ TOVIAZ contient du lactose.
Si votre médecin vous a informé(e) d’ une intolérance à certains sucres, contactez -le avant de prendre ce médicament.
TOVIAZ contient de l’ huile de soja.
Ce médicament est contre-indiqué en cas d’ allergie à l’ arachide ou au soja.
3.
COMMENT PRENDRE TOVIAZ
Respectez toujours la posologie indiquée par votre médecin.
En cas d’ incertitude, consultez votre médecin ou votre pharmacien.
La dose initiale recommandée de TOVIAZ est d’ un comprimé à 4 mg par jour.
Selon la façon dont vous répondez au traitement, votre médecin pourra vous prescrire une dose supérieure; un comprimé à 8 mg par jour.
Vous devez avaler le comprimé entier avec de l’ eau.
Ne mâchez pas le comprimé.
Il pourra vous être plus facile de penser à prendre TOVIAZ si vous le prenez à une heure fixe tous les jours.
Si vous avez pris plus de TOVIAZ que vous n’ auriez dû Si vous avez pris plus de comprimés que vous n’ auriez dû, ou si quelqu’ un d’ autre prend accidentellement vos comprimés, contactez immédiatement votre médecin ou un hôpital pour savoir comment réagir.
Montrez -leur la boîte de comprimés.
Si vous oubliez de prendre TOVIAZ Si vous avez oublié de prendre un comprimé, prenez -le dès que vous vous en souvenez mais ne prenez pas plus d’ un comprimé par jour.
Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre.
Si vous arrêtez de prendre TOVIAZ N’ arrêtez pas de prendre TOVIAZ sans avoir d’ abord consulté votre médecin car vos symptômes d’ hyperactivité de la vessie pourraient alors ressurgir ou s’ aggraver à l’ arrêt du traitement.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
39 4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, TOVIAZ est susceptible d'avoir des effets indésirables, bien que tous n’ y soient pas sujets.
Effets indésirables très fréquents (observés chez plus d’ un patient sur 10) Vous pourriez avoir une sécheresse de la bouche.
Il peut conduire à un plus grand risque de caries dentaires.
Par conséquent, vous devez vous brosser les dents régulièrement avec un dentifrice à base de fluor deux fois par jour.
Effets indésirables fréquents (entre 1 patient sur 100 et un patient sur 10) • sécheresse de l’œ il • constipation • difficultés à digérer les aliments (dyspepsie) • tension ou douleur lors du vidage de la vessie (dysurie) • étourdissements • maux de tête • maux d’ estomac • diarrhées • envie de vomir (nausées) • troubles du sommeil (insomnies) • gorge sèche.
Effets indésirables peu fréquents (entre 1 patient sur 1000 et 1 sur 100) • infection des voies urinaires • envie de dormir (somnolences) • perte du goût (dysgueusie) • vertiges • éruption cutanée • dessèchement de la peau • sensation de gêne au niveau de l’ estomac • gaz (flatulences) • difficultés à vider totalement la vessie (rétention urinaire) • temps de latence avant d’ uriner (hésitation urinaire) • fatigue extrême (épuisement) • accélération des battements cardiaques (tachycardie) • problèmes hépatiques • toux • sécheresse nasale • mal de gorge.
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant grave, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER TOVIAZ
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser TOVIAZ après la date de péremption mentionnée sur l’ étui et la plaquette thermoformée après « EXP ».
La date de péremption fait référence au dernier jour du mois indiqué.
À conserver à une température ne dépassant pas 25°C.
40 À conserver dans l’ emballage extérieur d’ origine à l’ abri de l’ humidité.
Les médicaments ne doivent pas être jetés dans les eaux usées ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLÉMENTAIRES
Que contient TOVIAZ
• La substance active est le fumarate de fésotérodine.
TOVIAZ 4 mg Chaque comprimé à libération prolongée contient 4 mg de fumarate de fésotérodine correspondant à 3,1 mg de fésotérodine.
TOVIAZ 8 mg Chaque comprimé à libération prolongée contient 8 mg de fumarate de fésotérodine correspondant à 6,2 mg de fésotérodine.
• Les autres composants sont:
Noyau du comprimé: xylitol, lactose monohydraté, cellulose microcristalline, hypromellose, dibéhénate de glycérol, talc.
Enrobage du comprimé: alcool polyvinylique, dioxyde de titane, macrogol, talc, lécithine de soja, laque aluminium indigo carmin (E132).
Qu’ est -ce que TOVIAZ et contenu de l’ emballage extérieur
Les comprimés à libération prolongée de TOVIAZ 4 mg sont bleu clair, ovales, bombés des deux côtés, pelliculés et portent les lettres « FS » gravées sur une face.
Les comprimés à libération prolongée de TOVIAZ 8 mg sont bleus, ovales, bombés des deux côtés, pelliculés et portent les lettres « FT » gravées sur une face.
TOVIAZ est disponible en plaquettes thermoformées, par boîtes de 7, 14, 28, 56, 84 et 98 comprimés à libération prolongée.
De plus, TOVIAZ est également disponible en flacons en PEHD contenant 30 ou 90 comprimés.
Toutes les tailles de conditionnement peuvent ne pas être commercialisées.
Titulaire de l'Autorisation de mise sur le marché
Pfizer Limited Ramsgate Road Sandwich Kent CT13 9NJ Royaume-Uni
Fabricant
Pfizer Manufacturing Deutschland GmbH Heinrich Mack Str.
35 89257 Illertissen Allemagne
41 Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché:
België / Belgique / Belgien Pfizer S. A. / N. V.
Tél/ Tel: +32 (0)2 554 62 11
Luxembourg/ Luxemburg Pfizer S. A.
Tél/ Tel: +32 (0)2 554 62 11
България Пфайзер Люксембург САРЛ, Клон България Тел.: +359 2 970 4333
Magyarország Pfizer Kft.
Tel.: + 36 1 488 37 00
Č eská republika Pfizer s. r. o.
Tel: +420-283-004-111
Malta V. J.
Salomone Pharma Ltd.
Tel: + 356 21 22 01 74
Danmark Pfizer ApS Tlf: +45 44 20 11 00
Nederland Pfizer bv Tel: +31 (0)10 406 43 01
Deutschland Pfizer Pharma GmbH Tel: +49 (0)30 550055 51000
Norge Pfizer AS Tlf: +47 67 52 61 00
Eesti Pfizer Luxembourg SARL, Eesti filiaal Tel: +372 6 405 328
Österreich Pfizer Corporation Austria Ges. m. b. H.
Tel: +43 (0)1 521 15-0
Ελλάδα Pfizer Hellas A. E.
Τηλ: +30 210 6785800
Polska Pfizer Polska Sp. z o. o.
Tel.: +48 22 335 61 00
España Pfizer S. A.
Tel: +34 91 490 99 00
Portugal Laboratórios Pfizer, Lda.
Tel: +351 21 423 5500
France Pfizer Tél: +33 (0)1 58 07 34 40
România Pfizer România S. R. L.
Tel: +40 (0)21 207 28 00
Ireland Pfizer Healthcare Ireland Tel:
1800 633 363 (toll free) Tel: +44 (0)1304 616161
Slovenija Pfizer Luxembourg SARL, Pfizer, podruž nica za svetovanje s področ ja farmacevtske dejavnosti, Ljubljana Tel: + 386 (0)1 52 11 400
Ísland Vistor hf.
Sími: + 354 535 7000
Slovenská republika Pfizer Luxembourg SARL, organizač ná zlož ka Tel: +421– 2– 3355 5500
Italia Pfizer Italia S. r. l.
Tel: +39 06 33 18 21
Suomi/ Finland Pfizer Oy Puh/ Tel: +358(0)9 43 00 40
42 Κύπρος GEO.
PAVLIDES & ARAOUZOS LTD Τηλ: +35722818087
Sverige Pfizer AB Tel: +46 (0)8 550 520 00
Latvija Pfizer Luxembourg SARL, filiā le Latvijā Tel: +371 670 35 775
United Kingdom Pfizer Limited Tel:: +44 (0)1304 616161
Lietuva Pfizer Luxembourg SARL, filialas Lietuvoje Tel. +3705 2514000
La dernière date à laquelle cette notice a été approuvée est {MM/ AAAA}.
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA): http: / /www. emea. europa. eu/.
43
European Medicines Agency
EMEA/ H/ C/ 723
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
TOVIAZ
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d'évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre condition ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que TOVIAZ?
TOVIAZ est un médicament dont le principe actif est la fésotérodine.
Il est disponible sous la forme de comprimés ovales à libération prolongée de 4 mg (de couleur bleue pâle) et de 8 mg (couleur bleue). « Libération à action prolongée » signifie que le comprimé libère la fésotérodine durant quelques heures.
Dans quels cas TOVIAZ est -il utilisé?
TOVIAZ est administré aux patients souffrant d’ hyperactivité vésicale afin de traiter les symptômes de la maladie: pollakiurie (besoin fréquent d’ uriner), impériosité urinaire (besoin soudain d’ uriner) et incontinence urinaire par impériosité (insuffisance soudaine du contrôle de l’ émission d’ urine).
Le médicament n’ est délivré que sur ordonnance.
Comment TOVIAZ est -il utilisé?
La dose initiale recommandée de TOVIAZ est de 4 mg une fois par jour.
Les comprimés doivent être pris avec un verre d’ eau et avalés entiers, sans les mâcher.
TOVIAZ peut être pris avec ou sans nourriture.
Les patients ressentent normalement les pleins effets du traitement après deux à huit semaines.
Selon la réponse individuelle, la dose pourra être augmentée à 8 mg une fois par jour.
La dose de TOVIAZ doit être modifiée, ou le médicament abandonné, si les patients ont des problèmes de foie ou de reins, en particulier lorsqu’ ils prennent parallèlement d’ autres médicaments pouvant avoir une influence sur la dégradation de TOVIAZ dans le corps.
Voir le résumé des caractéristiques du produit (RCP), également compris dans l’ EPAR, pour avoir plus de détails.
Comment TOVIAZ agit -il?
Le principe actif de TOVIAZ est la fésotérodine, un médicament aux propriétés anticholinergiques.
Elle bloque certains récepteurs dans le corps, les récepteurs muscariniques, et dans la vessie, ce qui provoque une relaxation des muscles servant à l’ expulsion de l’ urine en dehors de la vessie.
Ceci induit une amélioration de la capacité de la vessie et des changements dans la manière qu’ ont les muscles de la vessie de se contracter lorsqu’ elle se remplit.
Ceci permet à TOVIAZ de prévenir des émissions involontaires d’ urine.
Quelles études ont été menées avec TOVIAZ?
Les effets de TOVIAZ ont d’ abord été testés sur des modèles expérimentaux avant d’ être étudiés chez les humains.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
58 ans) et ont comparé l’ efficacité de TOVIAZ (4 ou 8 mg par jour) à celle d’ un placebo (traitement fictif).
L’ efficacité a principalement été mesurée à l’ évolution du nombre de fois où les patients ont dû uriner par tranche de 24 heures, avant traitement et après 12 semaines de prise du médicament.
Quel est le bénéfice démontré par TOVIAZ au cours des études?
TOVIAZ s’ est avéré plus efficace que le placebo et aussi efficace que la toltérodine pour réduire le nombre de fois où les patients ont uriné par tranche de 24 heures.
Avant le traitement, les patients devaient uriner environ 12 fois en 24 heures.
Ce chiffre a été réduit de 1,74 ou 1, 86 (dose à 4 mg) et de 1,94 (dose à 8 mg) après 12 semaines de traitement par TOVIAZ et de 1,02 chez les patients sous placebo.
La diminution observée chez les patients recevant de la toltérodine a été de 1,69.
Quel est le risque associé à l’ utilisation de TOVIAZ?
L’ effet indésirable le plus courant (observé chez plus d’ un patient sur dix) avec TOVIAZ est la sécheresse de la bouche.
Pour avoir le détail de tous les effets indésirables observés lors de l’ utilisation de TOVIAZ, voir la notice.
TOVIAZ ne doit pas être utilisé chez les personnes susceptibles d’ être hypersensibles (allergiques) à la fesotérodine, aux arachides, au soja ou à tout autre composant.
TOVIAZ ne doit pas non plus être administré chez les patients souffrant: • de rétention urinaire (difficulté à uriner), • de rétention gastrique (lorsque l’ estomac ne se vide pas correctement), • d’ un glaucome à angle fermé non contrôlé (pression oculaire accrue même en cas de traitement), • de myasthénie grave (maladie des nerfs entraînant une faiblesse musculaire), • d'insuffisance hépatique sévère (grave maladie du foie), • de rectocolite hémorragique grave (grave inflammation du gros intestin provoquant ulcérations et saignements), • de mégacôlon toxique (une complication très grave des colites).
TOVIAZ ne doit pas être administré à des patients présentant une maladie du foie modérée ou une grave affection des reins en même temps que d’ autres médicaments qui ont un fort effet bloquant sur l’ une des enzymes du foie (CYP3A4).
Il s’ agit, par exemple, de la kétoconazole et de l’ itraconazole (utilisés pour traiter des infections fongiques), de l’ atazanavir, de l’ indinavir, du nelfinavir, du ritonavir et du saquinavir (des médicaments utilisés chez les patients VIH positifs), la clarithromycine et la télithromycine (antibiotiques), et la néfazodone (utilisée pour le traitement de la dépression).
Pourquoi TOVIAZ a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que les bénéfices de TOVIAZ sont supérieurs à ses risques pour le traitement des symptômes (pollakiurie et/ ou impériosité urinaire et/ ou incontinence urinaire par impériosité) pouvant se manifester chez des patients souffrant d’ hyperactivité vésicale.
Le comité a recommandé l’ octroi d’ une autorisation de mise sur le marché pour TOVIAZ.
Autres informations relatives à TOVIAZ:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour TOVIAZ le 20 avril 2007.
Le titulaire de l'autorisation de mise sur le marché est Pfizer Limited.
L’ EPAR complet relatif à TOVIAZ est disponible ici.
10-2007.
©EMEA 2007
2/ 2
European Medicines Agency
EMEA/ H/ C/ 401
RAPPORT EUROPÉEN PUBLIC D'ÉVALUATION (EPAR)
TRACLEER
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d'évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre état ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Tracleer?
Tracleer est un médicament dont le principe actif est le bosentan.
Il se présente sous la forme de comprimés orange et blanc (ronds:
62, 5 mg, ovales:
125 mg).
Dans quel cas Tracleer est -il utilisé?
Tracleer est utilisé pour le traitement de patients souffrant d’ hypertension artérielle pulmonaire (HTAP) de classe III pour améliorer leur capacité d'effort.
L'HTAP est une pression sanguine anormalement élevée dans les artères des poumons.
La « classe » reflète la gravité de la maladie: « la classe III » implique une limitation prononcée de l'activité physique.
Tracleer peut être utilisé pour le traitement de l'HTAP (sans cause connue) ou familiale; • induite par une sclérodermie (également appelée sclérodermie systémique, une maladie qui se caractérise par une croissance anormale du tissu conjonctif qui soutient la peau et les autres organes); • induite par des déficiences cardiaques congénitales (innées) avec shunt (passages anormaux) provoquant le flux anormal du sang à travers le cœ ur et les poumons.
Une certaine amélioration a également été constatée chez des patients souffrant d'une HTAP de classe II.
La « classe II » implique une limitation légère de l'activité physique.
Tracleer peut également être utilisé chez des patients présentant une sclérodermie systémique et pour lesquels une circulation insuffisante due à la maladie a conduit à l’ apparition d’ « ulcères digitaux » (plaies sur les doigts et les orteils).
Tracleer vise à réduire la formation de nouveaux ulcères digitaux.
Compte tenu du faible nombre de patients souffrant d'HTAP et de sclérodermie systémique, ces maladies sont considérées comme « rares », et Tracleer a reçu la désignation de « médicament orphelin » (un médicament utilisé pour traiter les maladies rares), le 14 février 2001 et le 17 mars 2003.
Le médicament n'est délivré que sur ordonnance.
Comment Tracleer est -il utilisé?
Le traitement par Tracleer ne sera entamé et surveillé que par un médecin expérimenté dans la prise en charge de l’ HTAP ou de la sclérodermie systémique.
La dose de démarrage du traitement par Tracleer sera de 62,5 mg, deux fois par jour, pendant quatre semaines, et sera ensuite augmentée à la dose habituelle de 125 mg, deux fois par jour.
Les comprimés sont pris matin et soir, au cours ou en dehors des repas.
Le médecin doit évaluer la réponse du patient à Tracleer et reconsidérer la nécessité de 7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. poursuivre le traitement après huit semaines chez les patients souffrant d’ HTAP et dont l’ état de santé ne s’ est pas amélioré, et régulièrement chez les patients souffrant de sclérodermie systémique et d’ ulcères digitaux évolutifs.
La carte spéciale de rappels résumant les informations de sécurité relatives au médicament doit être remise aux patients traités par Tracleer.
Comment Tracleer agit -il?
Le principe actif de Tracleer, le bosentan, inhibe une hormone d’ origine naturelle, l’ endothéline-1 (ET-1), qui induit une constriction (rétrécissement) des vaisseaux sanguins.
Tracleer provoque donc une dilatation (expansion) des vaisseaux sanguins.
L’ HTAP est une maladie débilitante dans laquelle une vasoconstriction (rétrécissement) grave des vaisseaux sanguins des poumons se produit, générant une pression sanguine très élevée dans les vaisseaux acheminant le sang de la partie droite du cœ ur vers les poumons.
Cette pression diminue la quantité d’ oxygène pouvant pénétrer dans le sang dans les poumons, ce qui rend l’ activité physique plus difficile.
La dilatation des vaisseaux sanguins aide à abaisser la pression artérielle et à améliorer les symptômes.
Chez les patients présentant une sclérodermie systémique ou des ulcères digitaux évolutifs, le bosentan améliore la circulation du sang dans les doigts et les orteils, empêchant l’ apparition de nouveaux ulcères digitaux.
Quelles études ont été menées avec Tracleer?
S’ agissant de l’ HTAP, quatre études principales ont été réalisées: deux études portant sur un total de 245 patients adultes souffrant d’ HTAP de classe III ou IV, soit primitive, soit induite par une sclérodermie, une étude portant sur 54 adultes atteints d’ HTAP de classe III associée à des déficiences cardiaques congénitales et une étude portant sur 185 patients souffrant d'HTAP de classe II.
Les études ont comparé les effets de Tracleer à ceux d’ un placebo (traitement fictif), l’ un comme l’ autre administré conjointement à un traitement conventionnel.
Le critère principal d’ évaluation de l’ efficacité a été la distance parcourue à pied par le patient en 6 minutes (une manière de mesurer la tolérance à l’ effort), mais l'étude sur l'HTAP de classe II s'est également intéressée à l'évolution de la résistance à la circulation du sang dans les poumons (une manière de calculer le rétrécissement des vaisseaux sanguins).
Une étude a également été réalisée sur 19 enfants âgés de 3 à 15 ans.
S’ agissant de la sclérodermie systémique accompagnée d’ ulcères digitaux, deux études ont comparé Tracleer à un placebo sur un total de 312 patients.
Le critère principal d’ évaluation de l’ efficacité correspondait au nombre de nouveaux ulcères digitaux apparus au cours des études.
L’ une des études a également porté sur l’ effet cicatrisant de Tracleer chez 190 patients, en mesurant le temps de cicatrisation total pour un ulcère digital donné chez chaque patient.
Quel est le bénéfice démontré par Tracleer au cours des études?
Dans les PTAH de classe III ou IV primitives ou induites par une sclérodermie, les deux études ont montré que les patients sous Tracleer ont été capables de parcourir à pied une distance significativement supérieure à celle parcourue par ceux sous placebo après 16 semaines de traitement (44 mètres de plus dans la plus grande étude), mais trop peu de patients souffrant d'HTAP de classe IV ont toléré le médicament dans ce groupe.
Des résultats similaires ont été observés chez les patients présentant des déficiences cardiaques congénitales.
Chez les patients souffrant d'HTAP de classe II, Tracler a induit une diminution de la résistance des vaisseaux sanguins de 23% par rapport au placebo, après six semaines de traitement, mais la distance que les patients ont été capables de parcourir en six minutes a été identique dans les deux groupes.
S’ agissant de la sclérodermie systémique accompagnée d’ ulcères digitaux, Tracleer a permis de réduire de manière plus effective l’ apparition de nouveaux ulcères digitaux par rapport à un placebo.
Dans la première étude, les patients sous Tracleer présentaient en moyenne 1,4 nouvel ulcère digital après 16 semaines, contre 2,7 chez les patients sous placebo.
Toutefois, Tracleer n’ a eu aucun effet sur la cicatrisation des ulcères digitaux.
Quel est le risque associé à l’ utilisation de Tracleer?
L’ effet indésirable le plus fréquemment observé sous Tracleer (chez plus d’ un patient sur dix) est le mal de tête.
Tracleer induit également des variations dans les résultats des tests de la fonction du foie.
De ce fait, le médecin mesurera les taux des enzymes du foie avant le traitement, puis une fois par mois pendant la durée du traitement par Tracleer.
Pour avoir le détail de tous les effets indésirables observés lors de l’ utilisation de Tracleer, voir la notice.
2/ 3 L’ efficacité de certains médicaments (tels que la pilule contraceptive) peut être modifiée par la prise concomitante de Tracleer.
Pour obtenir des informations complètes, voir la notice.
Tracleer ne doit pas être utilisé chez les personnes susceptibles de présenter une hypersensibilité (allergie) au bosentan ou à un autre de ses composants, chez les personnes souffrant de troubles des enzymes du foie, chez les femmes enceintes ou susceptibles de l’ être, et chez les personnes prenant de la cyclosporine A (un médicament qui agit sur le système immunitaire).
Pourquoi Tracleer a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que les bénéfices de Tracleer sont supérieurs à ses risques dans le traitement de patients souffrant d’ HTAP ainsi que dans la réduction du nombre de nouveaux ulcères digitaux chez les patients souffrant d’ une sclérodermie systémique et d’ ulcères digitaux évolutifs.
Le comité a recommandé l’ octroi d’ une autorisation de mise sur le marché pour Tracleer.
Tracleer a initialement été autorisé dans des « circonstances exceptionnelles » car, l'HTAP étant rare, peu de données étaient disponibles au moment de son approbation initiale pour cette maladie.
La société ayant produit les informations supplémentaires requises, les « circonstances exceptionnelles » ont pris fin le 30 novembre 2004.
Quelles sont les mesures prises pour assurer la sécurité d’ emploi de Tracleer?
La société qui fabrique Tracleer fournira un kit éducatif à l’ intention des médecins prescripteurs et une brochure d’ information destinée aux patients de chaque État membre, donnant des explications relatives à la sécurité de Tracleer (en particulier ses effets sur le foie et en cas de grossesse) et à ses interactions.
De même, la société contrôlera attentivement la distribution du médicament au sein de chaque État membre et recueillera des données sur son utilisation chez les patients atteints de sclérodermie systémique et d’ ulcères digitaux évolutifs.
Autres informations relatives à Tracleer:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Tracleer à Actelion Registration Ltd le 15 mai 2002.
L’ autorisation de mise sur le marché a été renouvelée le 15 mai 2007.
Les résumés d’ avis du comité des médicaments orphelins pour Tracleer sont disponibles ici (HTAP) et ici (sclérodermie systémique).
L’ EPAR complet relatif à Tracleer est disponible ici.
09-2008.
3/ 3
Numéro UE
Nom de fantaisie
Dosage
Forme pharmaceutique Voie d’ administration
Conditionnement
Taille de l’ emballage
EU/ 1/ 02/ 220/ 001
Tracleer
62,5 mg
comprimé pelliculé voie orale
plaquettes thermoformées (PVC/ PE/ PVDC/ Alu)
14 comprimés
56 comprimés
112 comprimés
56 comprimés
112 comprimés
1/ 1
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Tracleer 62,5 mg, comprimés pelliculés
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé pelliculé contient 62,5 mg de bosentan (sous forme de monohydrate).
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimés pelliculés:
Comprimés pelliculés de couleur blanc-orangé, ronds, biconvexes, sur lesquels est gravé “ 62,5” sur une face.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement de l’ hypertension artérielle pulmonaire (HTAP) dans le but d’ améliorer la tolérance à l’ effort et les symptômes chez les patients en classe fonctionnelle OMS III.
L’ efficacité a été démontrée dans: • l’ hypertension artérielle pulmonaire primitive (idiopathique et familiale) • l’ hypertension artérielle pulmonaire associée à une sclérodermie sans pathologie interstitielle significative associée • l’ hypertension artérielle pulmonaire associée à une cardiopathie congénitale de type shunt gauche- droite avec syndrome d’ Eisenmenger.
Certaines améliorations ont été également démontrées chez des patients atteints d’ hypertension artérielle pulmonaire (HTAP) en classe fonctionnelle OMS II (voir rubrique 5.1)
Tracleer est également indiqué pour réduire le nombre de nouveaux ulcères digitaux chez les patients souffrant de sclérodermie systémique et d’ ulcères digitaux évolutifs (voir rubrique 5.1)
4.2 Posologie et mode d’ administration
Hypertension artérielle pulmonaire.
Le traitement sera initié et surveillé uniquement par un médecin expérimenté dans la prise en charge de l’ hypertension artérielle pulmonaire.
Le traitement par Tracleer sera initié à la posologie de 62,5 mg deux fois par jour pendant 4 semaines, et la posologie sera ensuite augmentée jusqu’ à la posologie d’ entretien de 125 mg deux fois par jour.
Les comprimés de Tracleer seront pris par voie orale, matin et soir, au cours ou en dehors d’ un repas.
En cas de détérioration clinique (telle que la diminution du test de marche de 6 minutes d’ au moins 10% par rapport à la mesure avant traitement) et ce malgré un traitement par Tracleer pendant au moins 8 semaines (posologie d’ entretien administrée pendant au moins 4 semaines), un autre traitement devra être envisagé.
Cependant, certains patients qui n’ ont montré aucune réponse après 8 semaines de traitement par Tracleer, peuvent répondre favorablement après 4 à 8 semaines supplémentaires de traitement.
Si l’ arrêt de Tracleer est envisagé, cet arrêt devra être progressif, parallèlement à l’ initiation du nouveau traitement.
2 En cas de détérioration clinique tardive malgré un traitement par Tracleer (après plusieurs mois de traitement), la prise en charge thérapeutique devra être réévaluée.
La tolérance à l’ effort de certains patients répondant insuffisamment à la dose de 125 mg deux fois par jour de Tracleer, peut parfois être légèrement améliorée après augmentation de la posologie à 250 mg deux fois par jour.
Le rapport bénéfice/ risque de la conduite thérapeutique envisagée devra alors être soigneusement évalué en tenant compte du fait que la toxicité hépatique du bosentan est dose-dépendante (voir rubriques 4.4 et 5.1).
Interruption du traitement
Il existe peu de données concernant les conséquences de l’ interruption brutale du traitement par Tracleer.
Aucune observation n’ a suggéré un effet rebond.
Toutefois, afin d’ éviter une détérioration clinique conséquente d’ un potentiel effet rebond, une diminution progressive de la posologie (diminution de moitié de la dose pendant 3 à 7 jours) est recommandée avant d’ interrompre le traitement.
Une surveillance accrue est recommandée pendant cette période.
Sclérodermie systémique avec ulcères digitaux évolutifs.
Le traitement sera initié et surveillé uniquement par un médecin expérimenté dans le traitement de la sclérodermie systémique.
Le traitement par Tracleer sera initié à la posologie de 62,5 mg 2 fois par jour pendant 4 semaines, et la posologie sera ensuite augmentée jusqu’ à la posologie d’ entretien de 125 mg 2 fois par jour.
Les comprimés de Tracleer seront pris par voie orale, matin et soir, au cours ou non d’ un repas.
L’ expérience acquise dans cette indication, dans le cadre des essais cliniques contrôlés, est limitée à 6 mois (voir rubrique 5.1)
La réponse du patient au traitement et la nécessité de poursuivre le traitement doivent être ré-évaluées sur une base régulière.
Une évaluation minutieuse du rapport bénéfice / risque doit être faite en prenant en considération la toxicité hépatique du bosentan (voir rubriques 4.4 et 4.8)
Populations à risque
Posologie chez l’ insuffisant hépatique
Aucune adaptation de la posologie n’ est nécessaire chez les patients atteints d’ insuffisance hépatique légère (classe A de la classification de Child-Pugh) (voir rubrique 5.2).
Tracleer est contre-indiqué chez les patients présentant une perturbation modérée à sévère des fonctions hépatiques (voir rubriques 4.3, 4.4 et 5.2).
Posologie chez l’ insuffisant rénal
Aucune adaptation de la posologie n’ est nécessaire chez les patients atteints d’ insuffisance rénale.
Aucune adaptation de la posologie n’ est nécessaire chez les patients en dialyse (voir rubrique 5.2).
Posologie chez les sujets âgés
Aucune adaptation de la posologie n’ est nécessaire chez les patients âgés de plus de 65 ans.
Enfants
Hypertension artérielle pulmonaire:
La sécurité et l’ efficacité du bosentan n’ ont pas été entièrement étudiées chez les enfants de moins de 12 ans.
Les posologies suivantes ont été utilisées dans l’ essai AC-052-356 (BREATHE-3):
Poids corporel (kg)
Posologie initiale (4 semaines)
Posologie d’ entretien
10 ≤ × ≤ 20 20 < × ≤ 40
31,25 mg une fois par jour 31,25 mg deux fois par jour
31,25 mg deux fois par jour 62,5 mg deux fois par jour
> 40
62,5mg deux fois par jour
125 mg deux fois par jour
Cet essai était essentiellement conçu pour déterminer la pharmacocinétique du bosentan chez les enfants.
Le nombre d’ enfants étudiés dans chaque groupe de dose a été insuffisant pour établir la posologie optimale chez les sujets de moins de 12 ans (voir également rubrique 5.1).
L’ exposition systémique retrouvée était plus faible chez les enfants que chez les adultes présentant une hypertension artérielle pulmonaire (voir rubrique 5.2).
Ces données suggèrent la possibilité d’ un effet incomplet sur la vascularisation pulmonaire des doses utilisées dans cet essai.
Toutefois, la tolérance de posologies supérieures administrées chez les enfants n’ a pas été établie.
Il n’ y a pas d’ expérience chez les enfants âgés de moins de 3 ans.
Sclérodermie systémique avec ulcères digitaux évolutifs:
Aucune donnée de sécurité d’ emploi et d’ efficacité n’ est disponible chez les patients âgés de moins de 18 ans.
Sujets de faible poids corporel
Peu de données concernant les patients pesant moins de 40 kg sont disponibles.
4.3 Contre-indications
• Hypersensibilité à la substance active ou à l’ un des excipients. • Insuffisance hépatique modérée à sévère correspondant à la classe B ou C de la classification de Child-Pugh (voir rubrique 5.2) • Taux sériques des aminotransférases hépatiques, aspartate aminotransférases (ASAT) et/ ou alanine aminotransférases (ALAT), supérieurs à 3 fois la limite supérieure de la normale avant la mise en route du traitement (voir rubrique 4.4) • Association à la cyclosporine A (voir rubrique 4.5) • Grossesse • Femmes en âge de procréer n’ utilisant pas de méthodes fiables de contraception (voir rubriques 4.4, 4.5 et 4.6)
4.4 Mises en garde spéciales et précautions d’ emploi
L’ efficacité de Tracleer n’ a pas été établie chez les patients atteints d’ hypertension artérielle pulmonaire sévère.
En cas de dégradation de l’ état clinique, le relais par un autre traitement recommandé dans les stades sévères de la maladie (tel que l’ époprosténol), sera envisagé (voir rubrique 4.2).
Le rapport bénéfice/ risque du bosentan n’ a pas été établi chez les patients atteints d’ hypertension artérielle pulmonaire de classe fonctionnelle OMS I.
Le traitement par Tracleer ne sera initié que si la pression artérielle systémique systolique est supérieure à 85 mmHg.
Il n’ a pas été démontré que Tracleer ait un effet bénéfique sur la cicatrisation des ulcères digitaux existants.
4 Fonctions hépatiques
L’ augmentation des taux sériques d’ aminotransférases hépatiques, aspartate et alanine aminotransférases (ASAT et/ ou ALAT), observée avec le bosentan est dose-dépendante.
Ces anomalies du bilan hépatique apparaissent généralement au cours des 26 premières semaines de traitement mais peuvent également apparaître plus tardivement au cours du traitement (voir rubrique 4.8).
Cette augmentation de l’ activité sérique des transaminases pourrait être en partie liée à une inhibition compétitive de l’ élimination des sels biliaires par les hépatocytes.
D’ autres mécanismes qui n’ ont pas encore été clairement déterminés, pourraient également être impliqués quand apparaît une perturbation des fonctions hépatiques.
Cependant peu de données sont disponibles.
Les aminotransférases hépatiques sériques seront dosées avant le début du traitement puis tous les mois pendant toute la durée du traitement.
De plus, un dosage sérique des aminotransférases hépatiques doit être réalisé 2 semaines après toute augmentation de posologie.
Recommandations en cas d’ augmentation des taux sériques d’ ALAT/ ASAT
Taux d’ ALAT/ ASAT Recommandations pour le traitement et la surveillance > 3 et ≤ 5 LSN
Confirmer l’ anomalie par un autre bilan hépatique; si l’ augmentation est confirmée, réduire la posologie quotidienne ou arrêter le traitement (voir rubrique 4.2) et recontrôler les aminotransférases au moins toutes les 2 semaines.
Si les taux reviennent à leurs valeurs de base, la poursuite ou la réintroduction de Tracleer pourront être envisagées selon les modalités décrites ci-dessous.
> 5 et ≤ 8 LSN
Confirmer l’ anomalie par un autre bilan hépatique; si l’ augmentation est confirmée, arrêter le traitement et recontrôler les aminotransférases au moins toutes les 2 semaines.
Si les taux de transaminases reviennent à leurs valeurs de base, la réintroduction de Tracleer pourra être envisagée selon les modalités décrites ci- dessous.
> 8 LSN
Le traitement doit être arrêté et Tracleer ne doit pas être réintroduit.
abdominales, ictère, asthénie, syndrome grippal (arthralgies, myalgies, fièvre), l’ administration de Tracleer doit être interrompue et le traitement ne doit pas être repris.
La reprise du traitement par Tracleer après son interruption ne doit être envisagée que si le bénéfice potentiel prévaut sur le risque encouru et lorsque les taux sériques des aminotransférases sont revenus à leurs valeurs de base.
L’ avis d’ un hépatologue est recommandé.
Lors de la réintroduction de Tracleer, il conviendra de respecter les recommandations détaillées dans la rubrique 4.2.
Les taux d’ aminotransférases sériques doivent être vérifiés dans les 3 jours suivant la reprise du traitement, puis après 2 semaines, puis selon les recommandations ci-dessus.
LSN = Limite Supérieure de la Normale
Taux d’ hémoglobine
Des cas de diminutions, dose-dépendantes du taux d’ hémoglobine, ont été observés au cours du traitement par le bosentan (voir rubrique 4.8).
Dans les essais contrôlés contre placebo, les diminutions du taux d’ hémoglobine induites par le bosentan se stabilisaient dans les 4 à 12 premières semaines de traitement.
Si une diminution cliniquement significative du taux
Depuis la commercialisation, des cas d’ anémie nécessitant des transfusions sanguines ont été rapportés (voir rubrique 4.8)
Utilisation chez les femmes en âge de procréer
Tracleer ne doit être administré aux femmes en âge de procréer que si elles utilisent une méthode de contraception fiable (voir rubrique 4.5) et si le test de grossesse réalisé avant la mise en route du traitement est négatif (voir rubrique 4.6).
Avant l’ initiation d’ un traitement par Tracleer chez une femme en âge de procréer, l’ absence de grossesse en cours devra être vérifiée, les conseils et informations appropriés pour le choix des méthodes de contraception devront être apportés aux patientes afin que soit mise en route une contraception fiable et adaptée.
Patients et prescripteurs doivent être informés qu’ en raison de potentielles interactions pharmacocinétiques, Tracleer peut rendre inefficace une contraception hormonale (voir rubrique 4.5) Par conséquent, les femmes en âge de procréer ne doivent pas utiliser pour seule contraception la méthode hormonale (incluant les contraceptifs oraux, injectables, transdermiques, et implantables) mais il conviendra de leur recommander une méthode de contraception complémentaire ou d’ avoir recours à une autre méthode de contraception fiable.
En cas de doute pour le choix de la contraception la mieux adaptée à sa patiente, l’ avis auprès du gynécologue est recommandé.
Il existe un risque d’ échec de la contraception hormonale au cours du traitement par Tracleer.
Par conséquent, afin de détecter la survenue d’ une grossesse au stade le plus précoce possible, il est recommandé de réaliser un test de grossesse chaque mois.
Maladie pulmonaire veino-occlusive
Des cas d’œ dèmes pulmonaires ont été rapportés lors de l’ administration de médicaments vasodilatateurs (principalement des prostacyclines) chez des patients souffrant de maladie pulmonaire veino-occlusive.
Par conséquent, si des signes d’œ dèmes pulmonaires apparaissent au cours de l’ administration de Tracleer chez des patients souffrant d’ hypertension artérielle pulmonaire, la possibilité d’ une maladie veino-occlusive associée doit être évoquée.
Lors de la période de surveillance ayant suivi la date de première commercialisation de rares cas d’œ dème pulmonaire ont été rapportés chez des patients traités par Tracleer chez qui un diagnostic de maladie pulmonaire veino-occlusive était suspecté.
Patients atteints d’ hypertension artérielle pulmonaire associée à une insuffisance cardiaque ventriculaire gauche
Aucune étude spécifique n’ a été réalisée chez des patients souffrant d’ hypertension artérielle pulmonaire associée à une insuffisance cardiaque ventriculaire gauche.
Toutefois, 1611 patients (804 patients traités par Tracleer et 807 patients traités par placebo) souffrant d’ insuffisance cardiaque chronique sévère ont été traités pendant une durée moyenne de 1,5 an dans un essai randomisé contre placebo (Essai AC-052-301/ 302 [ENABLE 1 & 2]).
Dans cet essai, il a été observé une augmentation de l’ incidence des hospitalisations pour insuffisance cardiaque chronique au cours des 4 à 8 premières semaines de traitement par Tracleer, probablement en raison d’ une augmentation de la rétention hydrosodée.
Les manifestations signalées dans cet essai témoignant d’ une rétention hydrosodée étaient une augmentation de poids à la phase précoce, une diminution du taux d’ hémoglobine et une augmentation de l’ incidence des œ dèmes des membres inférieurs.
A la fin de cet essai, il n’ a été observé aucune différence sur le nombre total d’ hospitalisations pour insuffisance cardiaque ou sur la mortalité, entre le groupe de patients traités par Tracleer et le groupe de patients traités par placebo.
Par conséquent, il est recommandé de surveiller les signes de rétention hydrosodée (ex: la prise de poids), en particulier chez les patients présentant une dysfonction systolique sévère.
En cas d’ apparition de signes évocateurs d’ une rétention hydrosodée, l’ augmentation ou la mise en route d’ un traitement diurétique sont recommandés.
Un traitement diurétique doit être envisagé d’ emblée chez les patients présentant des signes de rétention hydrosodée avant le début du traitement par Tracleer.
6 Hypertension artérielle pulmonaire associée à l’ infection par le Virus de l’ Immunodéficience Humaine (VIH)
Il existe des données limitées provenant d’ un essai clinique sur l’ utilisation de Tracleer chez des patients souffrant d’ HTAP associée à l’ infection par le VIH, traités par des médicaments antirétroviraux (voir rubrique 5.1).
Aucune étude spécifique d’ interaction entre le bosentan et les médicaments antirétroviraux n’ a été réalisée.
En raison de la possibilité d’ interactions entre ces médicaments en particulier liées à l’ effet inducteur du bosentan sur le CYP450 (voir rubrique 4.5), susceptibles d’ affecter l’ efficacité du traitement antirétroviral, ces patients doivent être surveillés attentivement en ce qui concerne le contrôle de leur infection par le VIH.
De plus, une augmentation du risque de toxicité hépatique et des événements indésirables hématologiques ne peut pas être écartée quand le bosentan est administré en association avec des médicaments antirétroviraux.
Utilisation concomitante avec d’ autres médicaments
Glibenclamide:
Tracleer ne doit pas être associé avec le glibenclamide, en raison d’ un risque accru d’ augmentation des taux sériques d’ aminotransférases hépatiques (voir rubrique 4.5).
Un autre médicament antidiabétique sera utilisé chez les patients chez qui un traitement antidiabétique est indiqué.
Fluconazole: l’ utilisation concomitante de Tracleer avec le fluconazole n’ est pas recommandée (voir rubrique 4.5).
Bien que non étudiée, cette association est susceptible d’ entraîner une augmentation importante des concentrations plasmatiques du bosentan.
Rifampicine: l’ utilisation concomitante de Tracleer et de rifampicine n’ est pas recommandée (voir rubrique 4.5)
L’ administration concomitante d’ un inhibiteur de CYP3A4 et d’ un inhibiteur de CYP2C9 doit être évitée pendant le traitement par Tracleer (voir rubrique 4.5).
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Le bosentan est un inducteur des isoenzymes du cytochrome P450 (CYP), CYP2C9 et CYP3A4.
Les données in vitro suggèrent également une induction du CYP2C19.
En conséquence, les concentrations plasmatiques des substances métabolisées par ces isoenzymes peuvent être diminuées quand Tracleer est associé.
Il conviendra alors de prendre en considération la possibilité d’ une diminution de l’ efficacité des médicaments métabolisés par ces isoenzymes.
Une adaptation de la posologie de ces médicaments peut être nécessaire après l’ initiation, un changement de posologie ou l’ arrêt du traitement concomitant par Tracleer.
Le bosentan est métabolisé par les isoenzymes CYP2C9 et CYP3A4.
L’ inhibition de ces isoenzymes peut augmenter la concentration plasmatique du bosentan (voir kétoconazole).
L’ influence des inhibiteurs du CYP2C9 sur les concentrations plasmatiques du bosentan n’ a pas été étudiée.
La prudence est recommandée en cas d’ association de ce type de produits.
L’ administration concomitante de fluconazole, qui inhibe principalement le CYP2C9, mais également le CYP3A4 dans une moindre mesure, peut entraîner une augmentation importante des concentrations plasmatiques du bosentan.
Cette association n’ est pas recommandée (voir rubrique 4.4).
Pour ces mêmes raisons, l’ administration concomitante d’ un inhibiteur puissant du CYP3A4 (tel que le kétoconazole, l’ itraconazole et le ritonavir) et d’ un inhibiteur du CYP2C9 (tel que le voriconazole) au cours d’ un traitement par Tracleer n’ est pas recommandée (voir rubrique 4.4).
Des études d’ interaction spécifiques ont abouti aux résultats suivants:
Contraceptifs hormonaux: lors de l’ administration concomitante de Tracleer 125 mg, 2 fois par jour pendant 7 jours, et d’ une dose unique d’ un contraceptif oral contenant 1 mg de noréthistérone + 35 mcg d’ éthinylestradiol, il a été mis en évidence une diminution de l’ aire sous la courbe (SSC) de la noréthistérone et de l’ éthinylestradiol de respectivement 14% et 31%.
Les réductions d’ exposition allaient respectivement jusqu’ à 56% et 66%, pour certains patients.
Par conséquent, une contraception uniquement hormonale quelle que soit sa voie d’ administration (orale, injectable, transdermique et implantable) ne peut être considérée comme fiable (voir rubriques 4.4, 4.6)
Cyclosporine A: l’ association de cyclosporine A (un inhibiteur de la calcineurine) et de Tracleer est contre- indiquée (voir rubrique 4.3).
En effet, les études réalisées avec cette association ont révélé des taux plasmatiques résiduels du bosentan environ 30 fois supérieurs à ceux mesurés après administration du bosentan seul.
A l’ état d’ équilibre, ces taux étaient 3 à 4 fois supérieurs à ceux mesurés avec bosentan administré seul.
Le mécanisme de cette interaction n’ est pas connu.
Les concentrations plasmatiques de cyclosporine A (un substrat du CYP3A4) étaient diminuées d’ environ 50%.
Tacrolimus, sirolimus: l’ association de tacrolimus ou de sirolimus avec Tracleer n’ a pas été étudiée chez l’ homme.
Néanmoins, de façon analogue à l’ interaction observée avec la cyclosporine A, une augmentation de la concentration plasmatique du bosentan est attendue en cas d’ administration concomitante de tacrolimus ou de sirolimus avec Tracleer.
De même, une diminution de la concentration plasmatique du tacrolimus et du sirolimus est également attendue.
En conséquence, l’ administration concomitante de Tracleer et de tacrolimus ou de sirolimus n’ est pas recommandée.
Chez les patients nécessitant une thérapie associant ces médicaments, il convient de rester particulièrement vigilants quant à la survenue d’ effets indésirables liés à Tracleer et de surveiller étroitement les concentrations plasmatiques de tacrolimus ou sirolimus.
Glibenclamide: l’ association de Tracleer 125 mg deux fois par jour pendant 5 jours, diminue de 40% la concentration plasmatique du glibenclamide (un substrat du CYP3A4), pouvant entraîner une diminution de son effet hypoglycémiant.
Les concentrations plasmatiques du bosentan sont également diminuées de 29%.
De plus, une augmentation de la fréquence de l’ élévation des taux sériques d’ aminotransférases est observée chez les patients recevant les deux médicaments associés.
Le glibenclamide et le bosentan inhibent tous deux la BSEP (Bile Salt Export Pump), ce qui pourrait expliquer l’ élévation des taux sériques d’ aminotransférases hépatiques.
En conséquence, cette association ne doit pas être utilisée (voir rubrique 4.4.).
Aucune donnée n’ est disponible sur l’ association de Tracleer avec les autres sulfonylurées.
Warfarine: l’ association du bosentan, à la dose de 500 mg deux fois par jour pendant 6 jours, entraîne la diminution des concentrations plasmatiques de S-warfarine (un substrat du CYP2C9) et de R-warfarine (un substrat du CYP3A4) de 29% et de 38%, respectivement.
Au cours des essais cliniques, l’ administration concomitante du bosentan et de la warfarine chez des patients atteints d’ hypertension artérielle pulmonaire n’ a pas entraîné de variations cliniquement significatives de l’ INR ni de modifications de la dose efficace de warfarine (comparaison réalisée entre l’ inclusion et la fin de l’ essai clinique).
En outre, la fréquence des modifications de la dose de warfarine au cours des essais cliniques en raison d’ un changement de l’ INR ou d’ un effet indésirable, était similaire chez les patients traités par bosentan et chez ceux traités par placebo.
Aucune adaptation de la posologie de la warfarine ou d’ autres anticoagulants oraux n’ est nécessaire lors de l’ initiation du traitement par bosentan, mais une surveillance accrue de l’ INR est recommandée, en particulier pendant les périodes d’ initiation et d’ augmentation de posologie.
Simvastatine: l’ association de Tracleer 125 mg deux fois par jour pendant 5 jours a entraîné une diminution des concentrations plasmatiques de simvastatine (un substrat du CYP3A4) et de son métabolite actif l’ acide β -hydroxylé, de 34% et de 46% respectivement.
Les concentrations plasmatiques du bosentan n’ ont pas été modifiées par l’ administration concomitante de simvastatine.
Une surveillance du taux de cholestérol ainsi qu’ une adaptation de la posologie, si besoin, doivent être envisagées.
Kétoconazole: l’ association de Tracleer 62,5 mg deux fois par jour pendant 6 jours et de kétoconazole, un inhibiteur puissant du CYP3A4, a augmenté d’ un facteur deux environ les concentrations plasmatiques du bosentan.
En conséquence, aucune adaptation de la posologie de Tracleer n’ est à prévoir.
Bien que non démontrée dans des études in vivo, une augmentation similaire des concentrations plasmatiques du bosentan est attendue avec d’ autres inhibiteurs puissants du CYP3A4 (tels que l’ itraconazole et le ritonavir).
8 une augmentation du risque d’ élévation des concentrations plasmatiques du bosentan pouvant entraîner des événements indésirables sévères.
Digoxine: la co-administration du bosentan, à la dose de 500 mg deux fois par jour pendant 7 jours, diminue la SSC, la Cmax et la Cmin de la digoxine de 12%, 9% et 23%, respectivement.
Le mécanisme de cette interaction peut être lié à une induction de la P-glycoprotéine.
Cette interaction n’ a a priori aucune incidence clinique.
Epoprosténol: des données limitées provenant d’ un essai (AC-052-356, BREATHE-3) au cours duquel 10 enfants ont reçu du Tracleer associé à de l’ époprosténol ont révélé des valeurs de concentrations maximales (Cmax) et d’ aires sous la courbe (SSC) après administrations uniques et répétées similaires chez les patients ayant reçu ou non de l’ époprosténol par voie intraveineuse (voir rubrique 5.1).
Cette diminution a atteint près de 90% chez un des sujets.
Une diminution significative de l’ effet du bosentan est attendue en cas d’ administration concomitante avec la rifampicine.
Des données concernant l’ utilisation concomitante avec d’ autres inducteurs de CYP3A4, ex: la carbamazépine, le phénobarbital, la phénitoïne et le millepertuis (hypericum perforatum) font défaut, néanmoins une diminution de l’ exposition systémique du bosentan est attendue.
Une réduction significative de son efficacité clinique ne peut pas être exclue dans ces situations.
Sildénafil: lors de l’ utilisation concomitante de Tracleer 125 mg, 2 fois par jour (état d’ équilibre) et de sildénafil, 80 mg 3 fois par jour (état d’ équilibre), pendant 6 jours chez des volontaires sains, une diminution de 63% de l’ aire sous la courbe du sildénafil et à une augmentation de 50% de l’ aire sous la courbe du bosentan ont été observées.
La prudence est recommandée en cas d’ association.
4.6 Grossesse et allaitement
Grossesse
Les études réalisées chez l’ animal ont montré une toxicité du bosentan sur les fonctions de reproduction (tératogénicité, embryotoxicité, voir rubrique 5.3).
Il n’ existe que peu de données sur l’ utilisation du Tracleer chez la femme enceinte.
Le risque n’ est toujours pas connu dans la population humaine.; L’ administration de Tracleer est contre-indiquée durant la grossesse (voir rubrique 4.3).
Utilisation chez les femmes en âge de procréer
Avant l’ initiation d’ un traitement par Tracleer chez la femme en âge de procréer, l’ absence de grossesse en cours devra être vérifiée, les conseils et informations appropriés pour le choix des méthodes de contraception devront être apportés aux patientes afin que soit mise en route une contraception fiable et adaptée.
Patients et prescripteurs doivent être informés qu’ en raison de potentielles interactions pharmacocinétiques, Tracleer peut rendre inefficace une contraception hormonale (voir rubrique 4.5).
Par conséquent, les femmes en âge de procréer traitées par Tracleer ne doivent pas utiliser pour seule contraception la méthode hormonale (incluant les contraceptifs oraux, injectables, implantables ou trans-dermiques) mais il conviendra de leur recommander d’ utiliser une méthode de contraception complémentaire ou d’ avoir recours à une autre méthode de contraception fiable.
Il existe un risque d’ échec de la contraception hormonale au cours d’ un traitement par Tracleer.
Par conséquent, afin de détecter la survenue d’ une grossesse au stade le plus précoce possible, il est recommandé de réaliser un test de grossesse chaque mois.
9 Utilisation durant l’ allaitement
Il n’ existe pas de données sur le passage du bosentan dans le lait maternel.
En conséquence, l’ allaitement n’ est pas recommandé pendant le traitement par Tracleer..
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
Tracleer peut entraîner des sensations vertigineuses qui peuvent affecter la capacité à conduire un véhicule ou à utiliser des machines.
4.8 Effets indésirables
Evénements indésirables
Résultats issus des essais contrôlés contre placebo
Au cours de huit études contrôlées contre placebo, dont six ont été conduites dans des indications autres que l’ hypertension artérielle pulmonaire, 677 patients ont été traités par du bosentan à des posologies quotidiennes de 100 mg à 2000 mg et 288 patients ont reçu du placebo pendant des durées allant de 2 semaines à 6 mois.
Les effets indésirables observés plus fréquemment dans le groupe bosentan que dans le groupe placebo (plus de 3% des patients traités par le bosentan, avec une différence de ≥ 2%) étaient des céphalées (15,8% contre 12,8%), des bouffées de chaleur (6,6% contre 1,7%), des perturbations de la fonction hépatique (5,9% contre 2,1%), des oedèmes des membres inférieurs (4,7% contre 1,4%) et une anémie (3,4% contre 1,0%); tous ces événements étaient dose-dépendants.
Essais contrôlés contre placebo dans l’ hypertension artérielle pulmonaire primitive (idiopathique / familiale) et l‘ hypertension artérielle pulmonaire associée aux connectivites.
Le tableau ci-dessous présente les effets indésirables survenus chez plus de 3% des patients traités par Tracleer (posologie de 125 et 250 mg deux fois par jour) et plus fréquemment observés par rapport au groupe placebo, au cours des essais contrôlés contre placebo de phase 3 menés dans l’ hypertension artérielle pulmonaire:
Effets indésirables survenus chez plus de 3% des patients et plus fréquemment chez les patients sous Tracleer (posologie de 125 mg et 250 mg deux fois par jour) au cours des essais contrôlés contre placebo menés dans l’ hypertension artérielle pulmonaire.
Classe organe/ événement indésirable
N = 172
N = 258
Infection des voies aériennes supérieures Nasopharyngite Infection des voies aériennes Sinusite Troubles hématologique et lymphatique
11 14 5 4
24 9,3% 7 4% 9 3,5% 9 3,5%
Anémie Troubles du système nerveux
-
8 3,1%
Céphalées Syncope Troubles cardiaques
25 7
14,5% 4,1%
39 12
15,1% 4,7%
Palpitations
3
1,7%
3,5%
10 Troubles vasculaires Bouffées de chaleur Hypotension Troubles musculosquelettiques
2,9% 1,7%
10 10
Arthralgies Troubles généraux et anomalies au site d’ administration
3
1,7%
9
3,5%
13 8 4
7,6% 4,7% 2,3%
20 13 8
Anomalie des tests de la fonction hépatique
3
1,7%
9
3,5%
Remarque: seuls les événements indésirables survenus du début du traitement et jusqu’ à un jour après la fin du traitement sont pris en compte dans la table ci dessus.
Un même patient peut avoir présenté plus d’ un événement indésirable.
A la posologie d’ entretien recommandée ou à deux fois cette posologie (125 mg ou 250 mg deux fois par jour), les effets indésirables observés plus souvent dans le groupe Tracleer que dans le groupe placebo (chez plus de 3% des patients traités par Tracleer avec une différence de plus de 2%) sont les infections des voies aériennes supérieures, l’ hypotension et l’ anémie. ,Les effets indésirables survenus chez plus de 1% et moins de 3% de ces patients et plus fréquemment sous traitement par Tracleer que sous placebo (différence ≥ 2%) sont l’ augmentation des enzymes hépatiques (2,7% sous Tracleer et 0% sous placebo) et les bouffées de chaleur (2,7% sous Tracleer et 0,6% sous placebo) Le pourcentage d’ arrêts de traitement dus à des événements indésirables au cours des essais cliniques menés dans l’ hypertension artérielle pulmonaire aux doses de 125 et de 250 mg deux fois par jour était similaire dans le groupe de patients traités par le bosentan et dans le groupe de patients traités par placebo (5.8%).
Essai contrôlé contre placebo dans l’ hypertension artérielle pulmonaire associée à une cardiopathie congénitale (BREATHE-5)
Le profil de tolérance de Tracleer dans cette population était similaire à celui observé dans les essais pivots chez les patients atteints d’ hypertension artérielle pulmonaire.
Les événements indésirables qui sont survenus chez un pourcentage plus important de patients traités par Tracleer 62,5 mg 2 fois par jour pendant 4 semaines, suivi par Tracleer 125 mg 2 fois par jour (n = 37) que chez les patients sous placebo (n = 17) incluaient les oedèmes périphériques (18,9% vs 5,9%), les céphalées (13,5% vs 11,8%), les palpitations (10,8% vs 0%), les sensations vertigineuses (8,1% vs 5,9%) et les douleurs thoraciques (8,1% vs 0%).
Quatre patients ont arrêté leur traitement en raison d’ événements indésirables, deux (5,4%) dans le groupe bosentan et deux (11,8%) dans le groupe placebo.
Essai non contrôlé chez des patients atteints d’ hypertension artérielle pulmonaire associée à une infection par le VIH (BREATHE-4)
Le profil de tolérance dans cette population de patients (n = 16) traitée par Tracleer 62,5 mg deux fois par jour pendant 4 semaines suivi par Tracleer 125 mg deux fois par jour était similaire à celui observé dans les essais pivots chez les patients atteints d’ hypertension artérielle pulmonaire.
Les événements indésirables les plus fréquents étaient les oedèmes périphériques (31%), les céphalées (19%), les anomalies de la fonction hépatique (13%), les crampes musculaires (13%), la rétention hydrosodée (13%) et les vomissements (13%).
Des anomalies hématologiques (anémie et diminution des neutrophiles) ont été observées chez certains patients (voir rubrique 4.4)
Essais contrôlés contre placebo dans les ulcères digitaux.
Le tableau ci-dessous présente les effets indésirables survenus chez plus de 3% des patients traités par Tracleer (125 mg 2 fois par jour) et qui ont été plus fréquents chez les patients traités par Tracleer dans les 2 essais pivot, contrôlés contre placebo dans les ulcères digitaux.
Classe organe/ événement indésirable
Tracleer (toutes les posologies)
N = 133
N = 175
Ulcères cutanés infectés Infection du tractus urinaire
8 3
6% 2%
15 9% 7 4%
Troubles d’ origine vasculaire
2
2%
6 3%
Dyspnée Troubles gastro-intestinaux
3
2%
5 3%
Diarrhée Reflux gastro-intestinal Douleur abdominale Constipation Atteintes cutanées et sous-cutanées
10 2 1 1
8% 2% 1% 1%
16 9% 8 5% 6 3% 6 3%
Erythème Dermatite Troubles du système musculo- squelettique
2 2
2% 2%
6 3% 5 3%
Douleur des extrémités Douleur dorsale Troubles généraux et au site d’ administration
7 4
5% 3%
10 6% 7 4%
Oedèmes périphériques Aggravation des oedèmes périphériques Asthénie Examens
6 0 3
5% 0% 2%
24 14% 5 3% 5 3%
Augmentation des aspartate aminotransférases Augmentation des alanine aminotransférases Anomalie des tests de la fonction hépatique
2 1 0
2% 1% 0%
11 6% 11 6% 8 5%
Remarque: seuls les événements indésirables survenant du début du traitement et jusqu’ à un jour après la fin du traitement ont été pris en compte.
Un même patient peut avoir présenté plus d’ un événement indésirable.
Anomalies biologiques
Anomalies des tests hépatiques
Le traitement par le bosentan a été associé à des augmentations dose-dépendantes des taux sériques d’ aminotransférases hépatiques, aspartate et alanine aminotransférases.
Au cours des essais cliniques, ces anomalies du bilan hépatique ont été observées généralement au cours des 26 premières semaines de traitement, leur évolution était lente et elles restaient souvent asymptomatiques.
Toutes les anomalies observées au cours des essais cliniques ont été réversibles, sans séquelle, dans un délai allant de quelques jours à 9 semaines, soit spontanément, soit après une diminution de la posologie ou un arrêt du traitement.
Depuis la commercialisation, de rares cas de cirrhose hépatique et d’ insuffisance hépatique ont été rapportés (voir fin de rubrique 4.8) Le mécanisme de cet effet indésirable n’ est pas clairement établi.
Ces augmentations de l’ activité sérique des aminotransférases peuvent régresser spontanément malgré la poursuite du traitement par Tracleer à la dose recommandée ou après réduction de la posologie, mais l’ interruption ou l’ arrêt définitif du traitement peut s’ avérer nécessaire (voir rubrique 4.4).
12 Sur l’ ensemble des huit études contrôlées contre placebo, dont six ont été conduites dans des indications autres que l’ hypertension artérielle pulmonaire, des augmentations des aminotransférases hépatiques au-delà de 3 fois la normale ont été observées chez 11,2% des patients traités par le bosentan contre 1,8% des patients traités par placebo.
Les augmentations des aminotransférases (> 3 LSN) étaient associées à des augmentations de la bilirubine > 3 LSN chez 2 des 658 (0,3%) patients traités par le bosentan.
Neuf des 74 patients traités par le bosentan et ayant présenté des augmentations des aminotransférases hépatiques (> 3 LSN), avaient des symptômes tels que des douleurs abdominales, des nausées/ vomissements, et de la fièvre.
Au cours des études menées chez les patients atteints d’ hypertension artérielle pulmonaire, l’ incidence des augmentations des aminotransférases hépatiques (> 3 LSN) a été de 12, 8% (n = 257); 12,3% des patients étaient traités par 125 mg de bosentan deux fois par jour et 14,3% des patients traités par 250 mg de bosentan deux fois par jour.
Des augmentations au-delà de 8 fois la normale ont été observées chez 3,7% des patients atteints d’ hypertension artérielle pulmonaire et traités à une posologie de 125 mg deux fois par jour et chez 7,1% des patients atteints d’ hypertension artérielle pulmonaire et traités à une posologie de 250 mg deux fois par jour.
Dans les 2 essais réalisés chez les patients atteints d’ ulcères digitaux l’ incidence de l’ augmentation des aminotransférases hépatiques (> 3 x LSN) était de 11,3% chez les patients traités par Tracleer (N=168) comparée à 0,8% dans le groupe traité par le placebo (N=129).
Des augmentations jusqu’ à > 8 x LSN ont été observées chez 2,4% des patients souffrant d’ ulcères digitaux traités par le bosentan.
Hémoglobine
La diminution moyenne du taux d’ hémoglobine en fin d’ essai clinique par rapport à la valeur mesurée en début de traitement était de 0,9 g/ dl chez les patients traités par le bosentan et de 0,1 g/ dl chez les patients traités par placebo.
Dans les huit études contrôlées contre placebo, une diminution cliniquement significative de l’ hémoglobine (diminution > 15% par rapport à la valeur de base et taux < 11 g/ dl) a été observée chez 5,6% des patients traités par le bosentan et 2,6% des patients traités par placebo.
Chez les patients atteints d’ hypertension artérielle pulmonaire, des diminutions cliniquement significatives du taux d’ hémoglobine ont été observées chez 3,0% des patients traités par le bosentan (125 mg et 250 mg deux fois par jour) et 1,3% des patients traités par placebo.
Dans les 2 essais chez les patients souffrant d’ ulcères digitaux, des diminutions cliniquement pertinentes de l’ hémoglobine aboutissant à un taux d’ hémoglobine < 10 g/ dl ont été observées chez 4,2% des patients traités par le bosentan (N=167), comparées à 3,1% chez les patients traités par le placebo (N=129).
Depuis la commercialisation, des cas d’ anémie nécessitant des transfusions sanguines ont été rapportés (voir fin de la rubrique 4.8)
Expérience après commercialisation
La majorité des effets indésirables rapportés depuis la commercialisation ont été similaires à ceux rapportés pendant les essais cliniques.
Les effets indésirables sont classés par fréquence selon la convention suivante: très fréquent (≥ 1/ 10); fréquent (> 1/ 100, < 1/10); peu fréquent (> 1/ 1000, ≤ 1/ 100); rare (> 1/ 10 000, ≤ 1/ 1000); très rare (≤ 1/ 10 000).
Troubles gastro-intestinaux:
Fréquent: nausées.
Peu fréquent: vomissements, douleurs abdominales, diarrhées.
Troubles hépato-biliaires:
Peu fréquent: élévations des transaminases avec hépatite et / ou ictère.
13 Rare: cirrhose hépatique, insuffisance hépatique.
Troubles cutanés et des tissus sous-cutanés:
Peu fréquent: réactions d’ hypersensibilité incluant dermatite, prurit et rash.
Système immunitaire:
Rare: anaphylaxie et/ ou angio-œ dème.
Troubles sanguins et du système lymphatique:
Fréquent: anémies ou diminution de l’ hémoglobine, nécessitant dans quelques cas une transfusion sanguine (voir rubrique 4.4) Peu fréquent: thrombocytopénie.
Depuis la commercialisation, de rares cas de cirrhose hépatique inexpliquée ont été rapportés après un traitement prolongé par Tracleer chez des patients présentant de multiples facteurs associés de co-morbidités et polymédicamentés.
De rares cas d’ insuffisance hépatique ont également été rapportés.
Ces cas renforcent l’ importance d’ une surveillance mensuelle de la fonction hépatique pendant toute la durée du traitement par Tracleer tel que préconisé (voir rubrique 4.4).
La survenue de céphalées, d’ intensité légère à modérée, a été l’ événement indésirable le plus fréquent.
Un surdosage important est susceptible d’ entraîner une hypotension prononcée nécessitant une assistance cardio-vasculaire.
Depuis la commercialisation, il a été rapporté un cas de surdosage avec 10.000 mg de bosentan chez un adolescent de sexe masculin.
Les symptômes ont été nausées, vomissements, hypotension, vertiges, sudation, troubles visuels.
Avec le traitement de l’ hypotension artérielle, les symptômes ont régressé totalement dans les 24 heures.
Note: le bosentan n’ est pas éliminé par la dialyse.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: autres antihypertenseurs, code ATC:
C02KX01
Mécanisme d’ action
Le bosentan est un antagoniste mixte des récepteurs de l’ endothéline (ERA) présentant une affinité pour les deux récepteurs ETA et ETB.
Le bosentan diminue les résistances vasculaires pulmonaires et systémiques, et augmente ainsi le débit cardiaque sans accélérer la fréquence cardiaque.
L’ endothéline (ET-1) est une neuro-hormone décrite comme l’ un des plus puissants vasoconstricteurs connus et est également impliquée dans les phénomènes de fibrose ainsi que dans l’ hypertrophie et le remodelage cardiaque, la prolifération cellulaire et la réponse inflammatoire.
Ces effets sont liés à la fixation de l’ endothéline aux récepteurs ETA et ETB situés sur l’ endothélium et sur les cellules musculaires lisses.
Les concentrations d’ ET-1 dans les tissus et dans le plasma sont augmentées dans un certain nombre de pathologies cardio-vasculaires telles que l’ hypertension artérielle pulmonaire, l’ insuffisance cardiaque aiguë ou chronique, l’ ischémie myocardique, l’ hypertension artérielle systémique et l’ athérosclérose, ainsi que dans des collagénoses comme la sclérodermie, suggérant un rôle pathogène de l’ ET-1 dans ces affections.
En l’ absence d’ antagoniste des récepteurs de l’ endothéline, les concentrations d’ ET-1 sont fortement corrélées à la sévérité et au pronostic de l’ hypertension artérielle pulmonaire et de l’ insuffisance cardiaque.
14 Le bosentan agit par compétition avec la liaison d’ ET-1 et d’ autres ET à la fois sur les récepteurs ETA et ETB avec une affinité légèrement plus élevée pour les récepteurs ETA (Ki = 4,1– 43 nM) que pour les récepteurs ETB (Ki = 38-730 nM).
Le bosentan est spécifique des récepteurs ET ne se lie pas à d’ autres récepteurs.
Efficacité
Modèles animaux Dans les modèles animaux d’ hypertension pulmonaire, l’ administration orale chronique du bosentan induit une diminution des résistances vasculaires pulmonaires et une régression de l’ hypertrophie vasculaire pulmonaire et ventriculaire droite.
Dans un modèle animal de fibrose pulmonaire, le bosentan a réduit le dépôt de collagène dans les poumons.
Efficacité chez les patients adultes atteints d’ hypertension artérielle pulmonaire Deux essais contrôlés contre placebo, multicentriques, en double aveugle, randomisés, ont été réalisés chez 32 patients adultes (Essai AC-052-351) et 213 patients adultes (Essai AC-052-352, BREATHE-1) de classe fonctionnelle III– IV de l’ OMS atteints d’ hypertension artérielle pulmonaire (hypertension pulmonaire primitive ou associée à une sclérodermie principalement).
Après 4 semaines de traitement par Tracleer à la posologie de 62,5 mg deux fois par jour, la posologie d’ entretien étudiée dans ces essais était de 125 mg deux fois par jour dans l’ essai AC-052-351 et de 125 et 250 mg deux fois par jour dans l’ essai AC-052-352.
Les patients traités par époprosténol étaient exclus.
Dans le groupe contrôle, les patients recevaient leur traitement habituel associé au placebo.
Le critère principal de chaque essai était la modification de la distance de marche de 6 minutes après 12 semaines pour le premier essai et après 16 semaines pour le deuxième essai.
Les deux essais ont montré une augmentation significative de la distance parcourue au cours du test de marche sous Tracleer.
Les augmentations de la distance de marche corrigées par rapport au placebo ont été de 76 mètres (p = 0,02; test- t) et de 44 mètres (p = 0,0002; test de Mann-Whitney U) respectivement.
La différence entre les deux groupes, 125 mg deux fois par jour et 250 mg deux fois par jour, n’ a pas été statistiquement significative mais il existe une tendance à une plus grande amélioration de la capacité à l’ effort dans le groupe traité à 250 mg deux fois par jour.
L’ amélioration de la distance de marche avec Tracleer est apparue dès la quatrième semaine de traitement, a été confirmée à la huitième semaine et s’ est maintenue jusqu’ à la 28e semaine de traitement en double aveugle pour un sous-groupe de patients.
Cette analyse a montré qu’ à la huitième semaine, 66 patients étaient améliorés, 22 patients étaient stabilisés et 7 patients s’ étaient détériorés.
Parmi les 22 patients stables à la huitième semaine, 6 patients ont vu leur état s’ améliorer entre la douzième et seizième semaine et 4 ont vu leur état se détériorer par rapport à l’ évaluation faite avant la mise en route du traitement.
Parmi les 8 patients qui se sont détériorés à la huitième semaine, 3 se sont améliorés entre la douzième et seizième semaine et 4 ont vu leur état se détériorer par rapport à leur état initial.
Les paramètres hémodynamiques ont été évalués seulement dans la première étude.
Le traitement par Tracleer a entraîné une amélioration significative de l’ index cardiaque associée à une réduction significative de la pression artérielle pulmonaire, des résistances vasculaires pulmonaires et de la pression moyenne de l’ oreillette droite.
Une réduction des symptômes de l’ hypertension artérielle pulmonaire a été observée chez les patients traités par Tracleer.
Une amélioration des scores d’ intensité de la dyspnée pendant les tests de marche a été observée chez les patients traités par Tracleer.
15 étaient initialement classés dans la classe fonctionnelle OMS III et 8% dans la classe IV.
Le traitement par Tracleer a conduit à une amélioration de la classe fonctionnelle chez 42,4% des patients (30,4% dans le groupe placebo).
Le changement global de la classe fonctionnelle au cours des deux essais a été significativement meilleur pour les patients traités par Tracleer que pour les patients traités par placebo.
Le traitement par Tracleer a réduit significativement la fréquence des aggravations cliniques à 28 semaines, comparé au groupe placebo (10,7% contre 37,1% respectivement; p = 0,0015).
Dans un essai contrôlé versus placebo, en double-aveugle, multicentrique (AC-052-364; EARLY), 185 patients souffrant d’ HTAP en classe fonctionnelle OMS II (distance de marche moyenne à 6 minute de 435 mètres) ont reçu du bosentan 62,5 mg 2 fois par jour pendant 4 semaines suivis par 125 mg 2 fois par jour de bosentan (n=93), ou du placebo (n=92) pendant 6 mois. Les patients inclus dans l’ étude étaient soit naïfs de traitement pour l’ HTAP (n=156) soit en état stable sous sildénafil (n=29).
Les deux critères de jugement primaires étaient les changements après 6 mois de traitement par rapport à la valeur initiale à l’ inclusion de la mesure des résistances vasculaires pulmonaires (RVP) et de la distance parcourue au test de marche de 6 minutes.
Le tableau ci-dessous décrit les analyses réalisées conformément au protocole initial de l’ étude.
RVP (dyn. sec/ cm5)
Distance de marche à 6 minutes (mètres)
Placebo (n=88) Bosentan (n=80)
Placebo (n=91) Bosentan (n=86)
Valeur initiale; moyenne (DS) Modification par rapport à la valeur initiale; moyenne (DS)
802 (365) 851 (535) 128 (465) -69 (475)
431 (92) 443 (83) -8 (79) 11 (74)
Effet traitement IC 95% Valeur de p
-22,6% -34, -10 < 0,0001
19 -4, 42 0,0758
La fréquence des cas d’ aggravation clinique, définie selon le critère composite incluant la survenue d’ un épisode de progression des symptômes ou l’ hospitalisation pour HTAP ou le décès, étaient significativement réduit dans le groupe traités par bosentan comparativement au placebo: réduction du risque relatif 77%, IC 95% 20%-94%, p=0 ,0114.
Cette réduction résultait d’ une moindre progression des symptômes dans le groupe bosentan par raport au groupe placebo.
Le nombre d’ hospitalisation pour aggravation de l’ HTAP était de une dans le groupe bosentan et 3 dans le groupe placebo.
Un seul décès s’ est produit dans chacun des 2 groupes pendant les 6 mois de l’ étude en double aveugle, et aucune conclusion ne peut donc en être tirée concernant la survie.
Dans un essai prospectif, multicentrique, randomisé, en double aveugle, contrôlé contre placebo (BREATHE-5), des patients présentant une hypertension artérielle pulmonaire de classe fonctionnelle OMS III, associée à une cardiopathie congénitale de type shunt gauche- droite avec syndrome d’ Eisenmenger ont reçu du Tracleer 62,5 mg 2 fois par jour pendant 4 semaines suivi par Tracleer 125 mg 2 fois par jour pendant les 12 semaines suivantes (n = 37), ou du placebo (n = 17).
L’ objectif principal était d’ établir l’ absence d’ aggravation de l’ hypoxie avec un traitement par Tracleer.
Après 16 semaines de traitement, la moyenne de la saturation en oxygène était augmentée de 1% (IC 95% [-0,7; 2,8%]) comparée au placebo, montrant ainsi que le bosentan n’ avait pas aggravé l’ hypoxémie.
Une réduction significative de la moyenne des résistances vasculaires pulmonaires était observée dans le groupe traité par Tracleer (avec un effet prédominant observé dans le sous-groupe de patients avec un shunt intracardiaque bidirectionnel).
Après 16 semaines, l’ augmentation moyenne de la distance parcourue au cours du test de marche de 6 minutes, corrigée par rapport au placebo, était de 53 mètres (p = 0,0079), traduisant l’ amélioration de la tolérance à l’ effort.
Un essai en ouvert, non comparatif (AC-052-362; BREATHE-4) a été réalisé chez 16 patients présentant une hypertension artérielle pulmonaire en classe fonctionnelle OMS III associée à une infection par le VIH.
Les patients ont été traités par Tracleer 62,5 mg 2 fois par jour pendant 4 semaines suivi par Tracleer 125 mg 2 fois par jour pendant les 12 semaines suivantes.
Après 16 semaines de traitement, une amélioration significative de la tolérance à l’ effort a été observée par rapport aux données initiales: augmentation moyenne au test de marche de 6 minutes: +91,4 mètres par rapport à la valeur moyenne de 332,6 mètres
16 avant le début du traitement (p < 0,001).
Parmi les variables choisies dans cet essai pour évaluer la tolérance, l’ action du bosentan sur l’ effet des médicaments antirétroviraux associés (soit une diminution potentielle de l’ efficacité des médicaments antirétroviraux administrés de façon concomitante par réduction de leurs concentrations plasmatiques sous l’ effet du bosentan) a été évaluée sur le taux de CD4 et la charge virale.
En raison des limites de l’ essai (petit nombre de patients, absence de standardisation dans l’ évaluation de la pharmacocinétique des traitements antirétroviraux, hétérogénéité des traitements administrés) il ne peut être tiré de conclusion formelle concernant les effets du bosentan sur l’ efficacité des traitements antirétroviraux.
Une augmentation de la charge virale VIH a été observée chez 5 patients (voir rubrique 4.4).
Aucune donnée clinique concernant cet essai n’ est disponible après 16 semaines de traitement.
Il n’ existe pas d’ étude démontrant l’ effet bénéfique d’ un traitement par le bosentan sur la survie.
Toutefois la survie à long terme a été évaluée chez les 235 patients qui ont été traités par du bosentan dans les 2 essais pivots contrôlés contre placebo (essai AC-052-351 et essai AC-052-352) et/ ou dans leurs 2 extensions, non contrôlées, en ouvert.
3,3 ans] et les patients ont été suivis en moyenne pendant 2,0 ans (± 0,6).
La majorité de ces patients présentait une hypertension artérielle pulmonaire primitive (72%) et étaient en classe fonctionnelle OMS III (84%) à la mise en route du traitement par bosentan.
Le taux de survie estimé selon la méthode de Kaplan- Meier sur l’ ensemble de cette population était de 93% et de 84% après respectivement un et deux ans depuis l’ initiation du traitement par le bosentan.
La survie estimée dans le sous-groupe de patients souffrant d’ hypertension artérielle pulmonaire associée à une sclérodermie systémique était moindre.
La valeur de ces taux de survie a pu être influencée par l’ initiation d’ un traitement par l’ époprosténol chez 43 des 235 patients traités par le bosentan.
Etude réalisée chez les enfants atteints d’ hypertension artérielle pulmonaire Un essai a été conduit chez des enfants présentant une hypertension artérielle pulmonaire.
Cet essai, en ouvert et non contrôlé, a été mené chez 19 enfants présentant une hypertension artérielle pulmonaire (Essai AC-052-356, BREATHE-3 incluant 10 patients avec hypertension artérielle pulmonaire primitive et 9 patients avec hypertension artérielle pulmonaire associée à une cardiopathie congénitale).
Cet essai était essentiellement conçu comme une étude pharmacocinétique (voir rubrique 5.2).
Les patients étaient répartis en 3 groupes selon leur poids corporel et recevaient une dose déterminée en fonction de leur poids corporel (voir rubrique 4.2) pendant 12 semaines.
A l’ inclusion dans l’ essai, la moitié des patients de chacun des groupes était traitée par époprosténol intraveineux.
La dose d’ époprosténol n’ a pas été modifiée pendant toute la durée de l’ essai.
L’ âge des patients était compris entre 3 et 15 ans.
Au moment de leur entrée dans l’ essai, les patients étaient soit en classe fonctionnelle OMS II (N = 15 patients, 79%), soit en classe fonctionnelle OMS III (N = 4 patients, 21%).
Les paramètres hémodynamiques ont été mesurés chez 17 patients.
Comparée aux données de base, l’ augmentation moyenne de l’ index cardiaque était de 0,5 l/ min/ m2, la diminution moyenne de la pression artérielle pulmonaire moyenne était de 8 mmHg, et la diminution moyenne de la résistance vasculaire pulmonaire était de 389 dyn·sec·cm-5.
L’ amélioration de ces paramètres hémodynamiques par rapport aux valeurs à l’ inclusion était du même ordre de grandeur avec ou sans administration concomitante d’ époprosténol.
Les résultats des tests à l’ effort à 12 semaines étaient extrêmement variables et aucune des variations par rapport aux valeurs à l’ inclusion n’ a été significative.
Association avec l’ époprosténol L’ association de Tracleer et de l’ époprosténol a été étudiée dans deux essais:
AC-052-355 (BREATHE-2) et AC-052-356 (BREATHE-3).
L’ essai AC-052-355 était un essai multicentrique, randomisé, en double aveugle, évaluant sur deux groupes parallèles un traitement par Tracleer versus un traitement par placebo chez 33 patients atteints d’ hypertension artérielle pulmonaire sévère qui recevaient un traitement concomitant par époprosténol.
L’ essai AC-052-356 était un essai en ouvert, non contrôlé; 10 parmi les 19 enfants de l’ essai ont reçu de l’ époprosténol associé au Tracleer pendant les 12 semaines de l’ essai.
Le profil de tolérance de l’ association n’ a pas été différent de celui attendu avec chacun des médicaments et l’ association a été bien tolérée chez les adultes et chez les enfants.
Le bénéfice clinique de l’ association n’ a pas été démontré.
Deux essais randomisés, multicentriques, en double aveugle, contrôlés contre placebo,, ont été réalisés respectivement chez 122 patients adultes (essai AC-052-101- RAPIDS-1) et 190 patients adultes (essai AC- 052-331, RAPIDS-2) atteints de sclérodermie systémique et d’ ulcères digitaux (soit des ulcères digitaux évolutifs, soit des antécédents d’ ulcères digitaux au cours de l’ année précédente).
Dans l’ essai AC-052-331, les patients devaient avoir au moins un ulcère digital débuté récemment, et au cours des 2 essais 85% des patients avaient un ulcère digital évolutif à l’ état initial.
Après 4 semaines de traitement par Tracleer à la posologie de 62,5 mg 2 fois par jour, la posologie d’ entretien étudiée dans les 2 essais était de 125 mg 2 fois par jour.
La durée du traitement en double aveugle était de 16 semaines dans l’ essai AC-052-401 et 24 semaines dans l’ essai AC-052-331.
Les traitements de fond pour la sclérodermie systémique et les ulcères digitaux étaient autorisés s’ ils étaient utilisés avec le même schéma au moins 1 mois avant le début du traitement et pendant toute la période en double aveugle.
Le critère principal pour les 2 essais était le nombre de nouveaux ulcères digitaux survenus entre l’ état initial et la fin de l’ essai.
Le traitement par Tracleer a permis de réduire le nombre de nouveaux ulcères digitaux pendant la durée du traitement, comparé au groupe traité par le placebo.
Dans l’ essai AC-052-401, pendant 16 semaines de traitement en double aveugle, les patients du groupe bosentan ont développé en moyenne 1,4 nouvel ulcère digital vs 2,7 nouveaux ulcères digitaux dans le groupe placebo (p=0,0042).
Dans l’ essai AC- 052-331, pendant les 24 semaines de traitement en double aveugle, les résultats correspondant étaient respectivement 1,9 vs 2,7 nouveaux ulcères digitaux (p=0,0351).
Dans les 2 études, les patients sous bosentan étaient moins susceptibles de développer de nouveaux ulcères digitaux multiples pendant l’ essai et le délai d’ apparition entre 2 ulcères digitaux successifs était plus long que pour les patients traités par le placebo.
L’ effet du bosentan sur la réduction du nombre de nouveaux ulcères digitaux était plus prononcé chez les patients présentant des ulcères digitaux multiples.
Dans les 2 essais, aucun effet du bosentan sur le temps de cicatrisation des ulcères digitaux n’ a été observé.
5.2 Propriétés pharmacocinétiques
La pharmacocinétique du bosentan a été principalement documentée chez les volontaires sains.
Des données restreintes montrent que l’ exposition au bosentan chez les patients adultes présentant une hypertension artérielle pulmonaire est approximativement deux fois supérieure à celle observée chez les volontaires sains adultes.
Chez les sujets sains, la pharmacocinétique du bosentan est dose et temps– dépendante.
La clairance et le volume de distribution diminuent avec les doses intraveineuses croissantes et augmentent en fonction du temps.
Après administration par voie orale, l’ exposition systémique est proportionnelle à la dose jusqu’ à 500 mg.
A des doses supérieures par voie orale, la Cmax et le SSC augmentent proportionnellement moins vite que la dose.
Absorption
Chez les sujets sains, la biodisponibilité absolue du bosentan est d’ approximativement 50% et n’ est pas modifiée par la prise de nourriture.
Les concentrations plasmatiques maximales sont atteintes en 3 à 5 heures.
Distribution
Le bosentan est fortement lié aux protéines plasmatiques (> 98%), principalement l’ albumine.
Le bosentan ne pénètre pas dans les érythrocytes.
Un volume de distribution (Vss) d’ environ 18 litres a été déterminé après une administration intraveineuse de 250 mg.
18 Biotransformation et élimination
Après une administration unique par voie intraveineuse de 250 mg, la clairance est de 8,2 l/ h.
La demi-vie terminale d’ élimination est de 5,4 h.
Après l’ administration de doses répétées, les concentrations plasmatiques du bosentan diminuent progressivement à des niveaux correspondant à 50 %– 65% des concentrations observées après l’ administration d’ une dose unique.
Cette diminution est probablement due à une auto-induction des enzymes hépatiques impliqués dans le métabolisme du bosentan.
L’ équilibre est obtenu en 3 à 5 jours.
Le bosentan est métabolisé au niveau du foie par les isoenzymes CYP3A4 et CYP2C9 du cytochrome P450, puis éliminé par excrétion biliaire.
Moins de 3% de la dose orale administrée sont retrouvés dans les urines.
Le bosentan possède trois métabolites dont un seul est pharmacologiquement actif.
Ce métabolite est principalement excrété sous forme inchangée par la bile.
Chez les patients adultes, l’ exposition au métabolite actif est supérieure à celle observée chez les sujets sains.
Chez les patients présentant des signes évocateurs de cholestase, l’ exposition au métabolite actif peut être augmentée.
Le bosentan est un inducteur des isoenzymes CYP2C9 et CYP3A4 et probablement aussi du CYP2C19 et de la P-glycoprotéine.
In vitro, le bosentan inhibe la BSEP (Bile Salt Export Pump) dans des cultures d’ hépatocytes.
In vitro, le bosentan n’ a pas d’ effet inhibiteur significatif sur les isoenzymes CYP testés (CYP1A2, 2A6, 2B6, 2C8, 2C9, 2D6, 2E1, 3A4).
En conséquence, il est vraisemblable que le bosentan n’ augmente pas les concentrations plasmatiques des médicaments métabolisés par ces isoenzymes.
Pharmacocinétique dans des populations particulières
Compte tenu de l’ ensemble des valeurs étudiées pour chacune des variables, le profil pharmacocinétique du bosentan ne semble pas être influencé de façon significative par le sexe, le poids, la race ou l’ âge dans la population adulte.
Aucune donnée pharmacocinétique n’ est disponible chez l’ enfant de moins de 3 ans.
Enfants La pharmacocinétique après administration unique ou répétée a été étudié chez des enfants présentant une hypertension artérielle pulmonaire et ayant reçu une dose de bosentan déterminée en fonction de leur poids corporel (voir rubriques 4.2 et 5.1).
Les résultats ont montré une diminution de l’ exposition au bosentan en fonction du temps, en relation avec les propriétés connues d’ autoinducteur enzymatique du bosentan.
Les valeurs moyennes de l’ aire sous la courbe (SSC (CV%)) de bosentan chez les enfants traités par 31,25, 62,5 ou 125 mg deux fois par jour étaient respectivement de 3496 (49), 5428 (79), et 6124 (27) ng·h/ ml et étaient inférieures à la valeur de 8149 (47) ng·h/ ml observée chez les patients adultes atteints d’ hypertension artérielle pulmonaire et recevant 125 mg de bosentan deux fois par jour.
A l’ état stable, l’ exposition systémique mesurée dans chacun des groupes d’ enfants pesant 10– 20 kg, 20– 40 kg et > 40 kg correspondait respectivement à 43%, 67%, et 75% de la valeur observée chez l’ adulte.
Les raisons de ces différences ne sont pas élucidées, une augmentation de l’ excrétion et du métabolisme hépatique peut être à l’ origine de ces observations.
La valeur prédictive de ces résultats en terme d’ hépatotoxicité n’ est pas déterminée.
Il n’ a pas été mis en évidence d’ effet significatif lié au sexe du patient ou à l’ administration concomitante d’ époprosténol par voie intraveineuse sur la pharmacocinétique du bosentan.
Insuffisance hépatique Chez les patients atteints d’ insuffisance hépatique légère (Classe A de Child-Pugh), aucune modification significative du profil pharmacocinétique n’ a été observée.
Les SSC à l’ état d’ équilibre de bosentan et du métabolite actif Ro 48-5033 étaient augmentées de 9% et de 33% respectivement, chez les patients atteints d’ insuffisance hépatique légère par rapport à celles des volontaires sains.
Le profil pharmacocinétique du bosentan n’ a pas été étudié chez les patients atteints d’ insuffisance hépatique de la classe B ou C de Child- Pugh et Tracleer est contre-indiqué dans cette population de patients (voir rubrique 4.3).
19 Insuffisance rénale Chez les patients atteints d’ insuffisance rénale sévère (clairance de la créatinine de 15 à 30 ml/ min), les concentrations plasmatiques du bosentan diminuent approximativement de 10%.
Les concentrations plasmatiques des métabolites du bosentan augmentent d’ environ deux fois chez ces patients, comparé aux sujets présentant une fonction rénale normale.
Aucune modification de la posologie n’ est nécessaire chez les patients souffrant d’ insuffisance rénale.
Il n’ existe aucune expérience clinique chez les patients dialysés.
Considérant les propriétés physico-chimiques du bosentan et sa forte affinité pour les protéines plasmatiques, l’ élimination du bosentan par la dialyse est peu probable (voir rubrique 4.2).
5.3 Données de sécurité précliniques
Une étude de carcinogénicité d’ une durée de 2 ans a mis en évidence une augmentation de l’ incidence combinée des adénomes et des carcinomes hépatocellulaires chez les souris mâles, mais pas chez les femelles, à des concentrations plasmatiques de 2 à 4 fois celles des concentrations plasmatiques obtenues chez l’ homme à la dose thérapeutique.
Chez les rats mâles, mais pas chez les femelles, traités à des concentrations plasmatiques d’ environ 9 à 14 fois les concentrations thérapeutiques, l’ administration orale du bosentan pendant 2 ans a montré une légère mais significative augmentation de l’ incidence combinée des adénomes folliculaires thyroïdiens et des carcinomes.
Le bosentan a donné des résultats négatifs dans les tests de génotoxicité.
Il a été observé chez le rat un effet modéré du bosentan sur l’ équilibre hormonal thyroïdien.
Toutefois, rien n’ a laissé suggérer que le bosentan affectait la fonction thyroïdienne chez l’ homme (thyroxine, TSH).
L’ effet du bosentan sur la fonction mitochondriale n’ est pas connu.
Il a été démontré que le bosentan avait un effet tératogène chez le rat à des niveaux de concentration plasmatique supérieurs à 1,5 fois la concentration thérapeutique.
Des effets tératogènes tels que des malformations de la tête, de la face et des principaux vaisseaux étaient dose-dépendants.
La similitude des malformations observées avec les autres antagonistes des récepteurs de l’ ET chez la souris déficiente en ET “ endothelin knockout”, indique qu’ il s’ agit d’ un effet de classe.
Des précautions appropriées doivent être prises chez les femmes en âge de procréer (voir rubriques 4.3, 4.4, 4.6).
Les études de fertilité chez le rat mâle et femelle, réalisées à des concentrations plasmatiques respectivement de 21 et 43 fois les concentrations thérapeutiques, n’ ont montré aucun effet sur le nombre, sur la mobilité et la viabilité des spermatozoïdes, ni sur l’ accouplement ou sur la fertilité; aucun effet indésirable n’ a été rapporté sur le développement de la pré-implantation et de l’ implantation de l’ embryon.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Noyau du comprimé:
Amidon de maïs Amidon prégélatinisé Carboxyméthylamidon sodique Povidone Dibéhénate de glycérol Stéarate de magnésium
Pelliculage:
Hypromellose Triacétate de glycérol Talc Dioxyde de titane (E171)
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
4 ans
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas 30°C.
6.5 Nature et contenu de l’ emballage extérieur
Plaquettes thermoformées en PVC/ PE/ PVDC/ aluminium contenant 14 comprimés pelliculés.
62,5 mg:
Etuis contenant 14, 56 ou 112 comprimés pelliculés.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
Pas d’ exigences particulières.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Actelion Registration Ltd BSI Building 13th Floor 389 Chiswick High Road Londres W4 4AL Royaume-Uni
8.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 02/ 220/ 001 EU/ 1/ 02/ 220/ 002 EU/ 1/ 02/ 220/ 003
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
15 mai 2002 Date de renouvellement:
15 mai 2007
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site Internet de l’ Agence Européenne des Médicaments (EMEA) http: / / www. emea. europa. eu/.
21 1 DENOMINATION DU MEDICAMENT
Tracleer 125 mg, comprimés pelliculés
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé pelliculé contient 125 mg de bosentan (sous forme de monohydrate).
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimés pelliculés:
Comprimés pelliculés de couleur blanc-orangé, ovales, biconvexes, sur lesquels est gravé “ 125” sur une face.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement de l’ hypertension artérielle pulmonaire (HTAP) dans le but d’ améliorer la tolérance à l’ effort et les symptômes chez les patients en classe fonctionnelle OMS III. • L’ efficacité a été démontrée dans: l’ hypertension artérielle pulmonaire primitive (idiopathique et familiale) • l’ hypertension artérielle pulmonaire associée à une sclérodermie sans pathologie interstitielle significative associée • l’ hypertension artérielle pulmonaire associée à une cardiopathie congénitale de type shunt gauche- droite avec syndrome d’ Eisenmenger.
Certaines améliorations ont été également démontrées chez des patients atteints d’ hypertension artérielle pulmonaire (HTAP) en classe fonctionnelle OMS II (voir rubrique 5.1)
Tracleer est également indiqué pour réduire le nombre de nouveaux ulcères digitaux chez les patients souffrant de sclérodermie systémique et d’ ulcères digitaux évolutifs (voir rubrique 5.1)
4.2 Posologie et mode d’ administration
Hypertension artérielle pulmonaire.
Le traitement sera initié et surveillé uniquement par un médecin expérimenté dans la prise en charge de l’ hypertension artérielle pulmonaire.
Le traitement par Tracleer sera initié à la posologie de 62,5 mg deux fois par jour pendant 4 semaines, et la posologie sera ensuite augmentée jusqu’ à la posologie d’ entretien de 125 mg deux fois par jour.
Les comprimés de Tracleer seront pris par voie orale, matin et soir, au cours ou en dehors d’ un repas.
En cas de détérioration clinique (telle que la diminution du test de marche de 6 minutes d’ au moins 10% par rapport à la mesure avant traitement) et ce malgré un traitement par Tracleer pendant au moins 8 semaines (posologie d’ entretien administrée pendant au moins 4 semaines), un autre traitement devra être envisagé.
Cependant, certains patients qui n’ ont montré aucune réponse après 8 semaines de traitement par Tracleer, peuvent répondre favorablement après 4 à 8 semaines supplémentaires de traitement.
Si l’ arrêt de Tracleer est envisagé, cet arrêt devra être progressif, parallèlement à l’ initiation du nouveau traitement.
En cas de détérioration clinique tardive malgré un traitement par Tracleer (après plusieurs mois de traitement), la prise en charge thérapeutique devra être réévaluée.
La tolérance à l’ effort de certains patients
22 répondant insuffisamment à la dose de 125 mg deux fois par jour de Tracleer, peut parfois être légèrement améliorée après augmentation de la posologie à 250 mg deux fois par jour.
Le rapport bénéfice/ risque de la conduite thérapeutique envisagée devra alors être soigneusement évalué en tenant compte du fait que la toxicité hépatique du bosentan est dose-dépendante (voir rubriques 4.4 et 5.1).
Interruption du traitement
Il existe peu de données concernant les conséquences de l’ interruption brutale du traitement par Tracleer.
Aucune observation n’ a suggéré un effet rebond.
Toutefois, afin d’ éviter une détérioration clinique conséquente d’ un potentiel effet rebond, une diminution progressive de la posologie (diminution de moitié de la dose pendant 3 à 7 jours) est recommandée avant d’ interrompre le traitement.
Une surveillance accrue est recommandée pendant cette période.
Sclérodermie systémique avec ulcères digitaux évolutifs.
Le traitement sera initié et surveillé uniquement par un médecin expérimenté dans le traitement de la sclérodermie systémique.
Le traitement par Tracleer sera initié à la posologie de 62,5 mg 2 fois par jour pendant 4 semaines, et la posologie sera ensuite augmentée jusqu’ à la posologie d’ entretien de 125 mg 2 fois par jour.
Les comprimés de Tracleer seront pris par voie orale, matin et soir, au cours ou non d’ un repas.
L’ expérience acquise dans cette indication, dans le cadre des essais cliniques contrôlés, est limitée à 6 mois (voir rubrique 5.1)
La réponse du patient au traitement et la nécessité de poursuivre le traitement doivent être ré-évaluées sur une base régulière.
Une évaluation minutieuse du rapport bénéfice / risque doit être faite en prenant en considération la toxicité hépatique du bosentan (voir rubriques 4.4 et 4.8)
Populations à risque
Posologie chez l’ insuffisant hépatique
Aucune adaptation de la posologie n’ est nécessaire chez les patients atteints d’ insuffisance hépatique légère (classe A de la classification de Child-Pugh) (voir rubrique 5.2).
Tracleer est contre-indiqué chez les patients présentant une perturbation modérée à sévère des fonctions hépatiques (voir rubriques 4.3, 4.4 et 5.2).
Posologie chez l’ insuffisant rénal
Aucune adaptation de la posologie n’ est nécessaire chez les patients atteints d’ insuffisance rénale.
Aucune adaptation de la posologie n’ est nécessaire chez les patients en dialyse (voir rubrique 5.2).
Posologie chez les sujets âgés
Aucune adaptation de la posologie n’ est nécessaire chez les patients âgés de plus de 65 ans.
Enfants
Hypertension artérielle pulmonaire:
La sécurité et l’ efficacité du bosentan n’ ont pas été entièrement étudiées chez les enfants de moins de 12 ans.
23 Les posologies suivantes ont été utilisées dans l’ essai AC-052-356 (BREATHE-3):
Poids corporel (kg)
Posologie initiale (4 semaines)
Posologie d’ entretien
10 20
≤ × ≤ 20 < × ≤ 40 > 40
31,25 mg une fois par jour 31,25 mg deux fois par jour 62,5mg deux fois par jour
31,25 mg deux fois par jour 62,5 mg deux fois par jour 125 mg deux fois par jour
Cet essai était essentiellement conçu pour déterminer la pharmacocinétique du bosentan chez les enfants.
Le nombre d’ enfants étudiés dans chaque groupe de dose a été insuffisant pour établir la posologie optimale chez les sujets de moins de 12 ans (voir également rubrique 5.1).
L’ exposition systémique retrouvée était plus faible chez les enfants que chez les adultes présentant une hypertension artérielle pulmonaire (voir rubrique 5.2).
Ces données suggèrent la possibilité d’ un effet incomplet sur la vascularisation pulmonaire des doses utilisées dans cet essai.
Toutefois, la tolérance de posologies supérieures administrées chez les enfants n’ a pas été établie.
Il n’ y a pas d’ expérience chez les enfants âgés de moins de 3 ans.
Sclérodermie systémique avec ulcères digitaux évolutifs:
Aucune donnée de sécurité d’ emploi et d’ efficacité n’ est disponible chez les patients âgés de moins de 18 ans.
Sujets de faible poids corporel
Peu de données concernant les patients pesant moins de 40 kg sont disponibles.
4.3 Contre-indications
• Hypersensibilité à la substance active ou à l’ un des excipients. • Insuffisance hépatique modérée à sévère correspondant à la classe B ou C de la classification de Child-Pugh (voir rubrique 5.2) • Taux sériques des aminotransférases hépatiques, aspartate aminotransférases (ASAT) et/ ou alanine aminotransférases (ALAT), supérieurs à 3 fois la limite supérieure de la normale avant la mise en route du traitement (voir rubrique 4.4) • Association à la cyclosporine A (voir rubrique 4.5) • Grossesse • Femmes en âge de procréer n’ utilisant pas de méthodes fiables de contraception (voir rubriques 4.4, 4.5 et 4.6)
4.4 Mises en garde spéciales et précautions d’ emploi
L’ efficacité de Tracleer n’ a pas été établie chez les patients atteints d’ hypertension artérielle pulmonaire sévère.
En cas de dégradation de l’ état clinique, le relais par un autre traitement recommandé dans les stades sévères de la maladie (tel que l’ époprosténol), sera envisagé (voir rubrique 4.2).
Le rapport bénéfice/ risque du bosentan n’ a pas été établi chez les patients atteints d’ hypertension artérielle pulmonaire de classe fonctionnelle OMS I.
Le traitement par Tracleer ne sera initié que si la pression artérielle systémique systolique est supérieure à 85 mmHg.
Il n’ a pas été démontré que Tracleer ait un effet bénéfique sur la cicatrisation des ulcères digitaux existants.
24 Fonctions hépatiques
L’ augmentation des taux sériques d’ aminotransférases hépatiques, aspartate et alanine aminotransférases (ASAT et/ ou ALAT), observée avec le bosentan est dose-dépendante.
Ces anomalies du bilan hépatique apparaissent généralement au cours des 26 premières semaines de traitement mais peuvent également apparaître plus tardivement au cours du traitement (voir rubrique 4.8).
Cette augmentation de l’ activité sérique des transaminases pourrait être en partie liée à une inhibition compétitive de l’ élimination des sels biliaires par les hépatocytes.
D’ autres mécanismes qui n’ ont pas encore été clairement déterminés, pourraient également être impliqués quand apparaît une perturbation des fonctions hépatiques.
Cependant peu de données sont disponibles.
Les aminotransférases hépatiques sériques seront dosées avant le début du traitement puis tous les mois pendant toute la durée du traitement.
De plus, un dosage sérique des aminotransférases hépatiques doit être réalisé 2 semaines après toute augmentation de posologie.
Recommandations en cas d’ augmentation des taux sériques d’ ALAT/ ASAT
Taux d’ ALAT/ ASAT Recommandations pour le traitement et la surveillance > 3 et ≤ 5 LSN
Confirmer l’ anomalie par un autre bilan hépatique; si l’ augmentation est confirmée, réduire la posologie quotidienne ou arrêter le traitement (voir rubrique 4.2) et recontrôler les aminotransférases au moins toutes les 2 semaines.
Si les taux reviennent à leurs valeurs de base, la poursuite ou la réintroduction de Tracleer pourront être envisagées selon les modalités décrites ci-dessous.
> 5 et ≤ 8 LSN
Confirmer l’ anomalie par un autre bilan hépatique; si l’ augmentation est confirmée, arrêter le traitement et recontrôler les aminotransférases au moins toutes les 2 semaines.
Si les taux de transaminases reviennent à leurs valeurs de base, la réintroduction de Tracleer pourra être envisagée selon les modalités décrites ci- dessous.
> 8 LSN
Le traitement doit être arrêté et Tracleer ne doit pas être réintroduit.
abdominales, ictère, asthénie, syndrome grippal (arthralgies, myalgies, fièvre), l’ administration de Tracleer doit être interrompue et le traitement ne doit pas être repris.
La reprise du traitement par Tracleer après son interruption ne doit être envisagée que si le bénéfice potentiel prévaut sur le risque encouru et lorsque les taux sériques des aminotransférases sont revenus à leurs valeurs de base.
L’ avis d’ un hépatologue est recommandé.
Lors de la réintroduction de Tracleer, il conviendra de respecter les recommandations détaillées dans la rubrique 4.2.
Les taux d’ aminotransférases sériques doivent être vérifiés dans les 3 jours suivant la reprise du traitement, puis après 2 semaines, puis selon les recommandations ci-dessus.
LSN = Limite Supérieure de la Normale
Taux d’ hémoglobine
Des cas de diminutions, dose-dépendantes du taux d’ hémoglobine, ont été observés au cours du traitement par le bosentan (voir rubrique 4.8).
Dans les essais cliniques contre placebo, les diminutions du taux de l’ hémoglobine induites par le bosentan se stabilisaient dans les 4 à 12 premières semaines de traitement.
Il est recommandé de contrôler les taux d’ hémoglobine avant le début du traitement, tous les mois pendant les 4 premiers mois de traitement puis tous les trimestres.
25 d’ hémoglobine est observée, un bilan clinique et des examens complémentaires doivent être réalisés afin d’ en préciser la cause et de déterminer la conduite thérapeutique à envisager.
Depuis la commercialisation, des cas d’ anémie nécessitant des transfusions sanguines ont été rapportés (voir rubrique 4.8)
Utilisation chez les femmes en âge de procréer
Tracleer ne doit être administré aux femmes en âge de procréer que si elles utilisent une méthode de contraception fiable (voir rubrique 4.5) et si le test de grossesse réalisé avant la mise en route du traitement est négatif (voir rubrique 4.6).
Avant l’ initiation d’ un traitement par Tracleer chez une femme en âge de procréer, l’ absence de grossesse en cours devra être vérifiée, les conseils et informations appropriés pour le choix des méthodes de contraception devront être apportés aux patientes afin que soit mise en route une contraception fiable et adaptée.
Patients et prescripteurs doivent être informés qu’ en raison de potentielles interactions pharmacocinétiques, Tracleer peut rendre inefficace une contraception hormonale (voir rubrique 4.5) Par conséquent, les femmes en âge de procréer traitées par Tracleer ne doivent pas utiliser pour seule contraception la méthode hormonale (incluant les contraceptifs oraux, injectables, transdermiques et implantables) mais il conviendra de leur recommander une méthode de contraception complémentaire ou d’ avoir recours à une autre méthode de contraception fiable.
En cas de doute pour le choix de la contraception la mieux adaptée à sa patiente, l’ avis auprès du gynécologue est recommandé Il existe un risque d’ échec de la contraception hormonale au cours du traitement par Tracleer.
De plus, la survenue d’ une grossesse est un facteur aggravant de l’ hypertension artérielle pulmonaire.
Par conséquent, afin de détecter la survenue d’ une grossesse au stade le plus précoce possible, il est recommandé de réaliser un test de grossesse chaque mois.
Maladie pulmonaire veino-occlusive
Des cas d’œ dèmes pulmonaires ont été rapportés lors de l’ administration de médicaments vasodilatateurs (principalement des prostacyclines) chez des patients souffrant de maladie pulmonaire veino-occlusive.
Par conséquent, si des signes d’œ dèmes pulmonaires apparaissent au cours de l’ administration de Tracleer chez des patients souffrant d’ hypertension artérielle pulmonaire, la possibilité d’ une maladie veino-occlusive associée doit être évoquée.
Lors de la période de surveillance ayant suivi la date de première commercialisation de rares cas d’œ dème pulmonaire ont été rapportés chez des patients traités par Tracleer chez qui un diagnostic de maladie pulmonaire veino-occlusive était suspecté.
Patients atteints d’ hypertension artérielle pulmonaire associée à une insuffisance cardiaque ventriculaire gauche
Aucune étude spécifique n’ a été réalisée chez des patients souffrant d’ hypertension artérielle pulmonaire associée à une insuffisance cardiaque ventriculaire gauche.
Toutefois, 1611 patients (804 patients traités par Tracleer et 807 patients traités par placebo) souffrant d’ insuffisance cardiaque chronique sévère ont été traités pendant une durée moyenne de 1,5 an dans un essai randomisé contre placebo (Essai AC-052-301/ 302 [ENABLE 1 & 2]).
Dans cet essai, il a été observé une augmentation de l’ incidence des hospitalisations pour insuffisance cardiaque chronique au cours des 4 à 8 premières semaines de traitement par Tracleer, probablement en raison d’ une augmentation de la rétention hydrosodée.
Les manifestations signalées dans cet essai témoignant d’ une rétention hydrosodée étaient une augmentation de poids à la phase précoce, une diminution du taux d’ hémoglobine et une augmentation de l’ incidence des œ dèmes des membres inférieurs.
A la fin de cet essai, il n’ a été observé aucune différence sur le nombre total d’ hospitalisations pour insuffisance cardiaque ou sur la mortalité, entre le groupe de patients traités par Tracleer et le groupe de patients traités par placebo.
Par conséquent, il est recommandé de surveiller les signes de rétention hydrosodée (ex: la prise de poids), en particulier chez les patients présentant une dysfonction systolique sévère.
En cas d’ apparition de signes évocateurs d’ une rétention hydrosodée, l’ augmentation ou la mise en route d’ un traitement diurétique sont recommandés.
Un traitement diurétique doit être envisagé d’ emblée chez les patients présentant des signes de rétention hydrosodée avant le début du traitement par Tracleer.
26 Hypertension artérielle pulmonaire associée à l’ infection par le Virus de l’ Immunodéficience Humaine (VIH)
Il existe des données limitées provenant d’ un essai clinique sur l’ utilisation de Tracleer chez des patients souffrant d’ HTAP associée à l’ infection par le VIH, traités par des médicaments antirétroviraux (voir rubrique 5.1).
Aucune étude spécifique d’ interaction entre le bosentan et les médicaments antirétroviraux n’ a été réalisée.
En raison de la possibilité d’ interactions entre ces médicaments en particulier liées à l’ effet inducteur du bosentan sur le CYP450 (voir rubrique 4.5), susceptibles d’ affecter l’ efficacité du traitement antirétroviral, ces patients doivent être surveillés attentivement en ce qui concerne le contrôle de leur infection par le VIH.
De plus, une augmentation du risque de toxicité hépatique et des événements indésirables hématologiques ne peut pas être écartée quand le bosentan est administré en association avec des médicaments antirétroviraux.
Utilisation concomitante avec d’ autres médicaments
Glibenclamide:
Tracleer ne doit pas être associé avec le glibenclamide, en raison d’ un risque accru d’ augmentation des taux sériques d’ aminotransférases hépatiques (voir rubrique 4.5).
Un autre médicament antidiabétique sera utilisé chez les patients chez qui un traitement antidiabétique est indiqué.
Fluconazole: l’ utilisation concomitante de Tracleer avec le fluconazole n’ est pas recommandée (voir rubrique 4.5).
Bien que non étudiée, cette association est susceptible d’ entraîner une augmentation importante des concentrations plasmatiques du bosentan.
Rifampicine: l’ utilisation concomitante de Tracleer et de rifampicine n’ est pas recommandée (voir rubrique 4.5)
L’ administration concomitante d’ un inhibiteur de CYP3A4 et d’ un inhibiteur de CYP2C9 doit être évitée pendant le traitement par Tracleer (voir rubrique 4.5).
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Le bosentan est un inducteur des isoenzymes du cytochrome P450 (CYP), CYP2C9 et CYP3A4.
Les données in vitro suggèrent également une induction du CYP2C19.
En conséquence, les concentrations plasmatiques des substances métabolisées par ces isoenzymes peuvent être diminuées quand Tracleer est associé.
Il conviendra alors de prendre en considération la possibilité d’ une diminution de l’ efficacité des médicaments métabolisés par ces isoenzymes.
Une adaptation de la posologie de ces médicaments peut être nécessaire après l’ initiation, un changement de posologie ou l’ arrêt du traitement concomitant par Tracleer.
Le bosentan est métabolisé par les isoenzymes CYP2C9 et CYP3A4.
L’ inhibition de ces isoenzymes peut augmenter la concentration plasmatique du bosentan (voir kétoconazole).
L’ influence des inhibiteurs du CYP2C9 sur les concentrations plasmatiques du bosentan n’ a pas été étudiée.
La prudence est recommandée en cas d’ association de ce type de produits.
L’ administration concomitante de fluconazole, qui inhibe principalement le CYP2C9, mais également le CYP3A4 dans une moindre mesure, peut entraîner une augmentation importante des concentrations plasmatiques du bosentan.
Cette association n’ est pas recommandée (voir rubrique 4.4).
Pour ces mêmes raisons, l’ administration concomitante d’ un inhibiteur puissant du CYP3A4 (tel que le kétoconazole, l’ itraconazole et le ritonavir) et d’ un inhibiteur du CYP2C9 (tel que le voriconazole) au cours d’ un traitement par Tracleer n’ est pas recommandée (voir rubrique 4.4).
Des études d’ interaction spécifiques ont abouti aux résultats suivants:
Contraceptifs hormonaux: lors de l’ administration concomitante de Tracleer 125 mg, 2 fois par jour pendant 7 jours, et d’ une dose unique d’ un contraceptif oral contenant 1 mg de noréthistérone + 35 mcg d’ éthinylestradiol, il a été mis en évidence une diminution de l’ aire sous la courbe (SSC) de la noréthistérone et de l’ éthinylestradiol de respectivement 14% et 31%.
Les réductions d’ exposition allaient respectivement jusqu’ à 56% et 66%, pour certains patients.
27 que soit sa voie d’ administration (orale, injectable, transdermique et implantable) ne peut être considérée comme fiable (voir rubriques 4.4, 4 ,6)
Cyclosporine A: l’ association de cyclosporine A (un inhibiteur de la calcineurine) et de Tracleer est contre- indiquée (voir rubrique 4.3).
En effet, les études réalisées avec cette association ont révélé des taux plasmatiques résiduels du bosentan environ 30 fois supérieurs à ceux mesurés après administration du bosentan seul.
A l’ état d’ équilibre, ces taux étaient 3 à 4 fois supérieurs à ceux mesurés avec bosentan administré seul.
Le mécanisme de cette interaction n’ est pas connu.
Les concentrations plasmatiques de cyclosporine A (un substrat du CYP3A4) étaient diminuées d’ environ 50%.
Tacrolimus, sirolimus: l’ association de tacrolimus ou de sirolimus avec Tracleer n’ a pas été étudiée chez l’ homme.
Néanmoins, de façon analogue à l’ interaction observée avec la cyclosporine A, une augmentation de la concentration plasmatique du bosentan est attendue en cas d’ administration concomitante de tacrolimus ou de sirolimus avec Tracleer.
De même, une diminution de la concentration plasmatique du tacrolimus et du sirolimus est également attendue.
En conséquence, l’ administration concomitante de Tracleer et de tacrolimus ou de sirolimus n’ est pas recommandée.
Chez les patients nécessitant une thérapie associant ces médicaments, il convient de rester particulièrement vigilants quant à la survenue d’ effets indésirables liés à Tracleer et de surveiller étroitement les concentrations plasmatiques de tacrolimus ou sirolimus.
Glibenclamide: l’ association de Tracleer 125 mg deux fois par jour pendant 5 jours, diminue de 40% la concentration plasmatique du glibenclamide (un substrat du CYP3A4), pouvant entraîner une diminution de son effet hypoglycémiant.
Les concentrations plasmatiques du bosentan sont également diminuées de 29%.
De plus, une augmentation de la fréquence de l’ élévation des taux sériques d’ aminotransférases est observée chez les patients recevant les deux médicaments associés.
Le glibenclamide et le bosentan inhibent tous deux la BSEP (Bile Salt Export Pump), ce qui pourrait expliquer l’ élévation des taux sériques d’ aminotransférases hépatiques.
En conséquence, cette association ne doit pas être utilisée (voir rubrique 4.4.).
Aucune donnée n’ est disponible sur l’ association de Tracleer avec les autres sulfonylurées.
Warfarine: l’ association du bosentan, à la dose de 500 mg deux fois par jour pendant 6 jours, entraîne la diminution des concentrations plasmatiques de S-warfarine (un substrat du CYP2C9) et de R-warfarine (un substrat du CYP3A4) de 29% et de 38%, respectivement.
Au cours des essais cliniques, l’ administration concomitante du bosentan et de la warfarine chez des patients atteints d’ hypertension artérielle pulmonaire n’ a pas entraîné de variations cliniquement significatives de l’ INR ni de modifications de la dose efficace de warfarine (comparaison réalisée entre l’ inclusion et la fin de l’ essai clinique).
En outre, la fréquence des modifications de la dose de warfarine au cours des essais cliniques en raison d’ un changement de l’ INR ou d’ un effet indésirable, était similaire chez les patients traités par bosentan et chez ceux traités par placebo.
Aucune adaptation de la posologie de la warfarine ou d’ autres anticoagulants oraux n’ est nécessaire lors de l’ initiation du traitement par bosentan, mais une surveillance accrue de l’ INR est recommandée, en particulier pendant les périodes d’ initiation et d’ augmentation de posologie.
Simvastatine: l’ association de Tracleer 125 mg deux fois par jour pendant 5 jours a entraîné une diminution des concentrations plasmatiques de simvastatine (un substrat du CYP3A4) et de son métabolite actif l’ acide β -hydroxylé, de 34% et de 46% respectivement.
Les concentrations plasmatiques du bosentan n’ ont pas été modifiées par l’ administration concomitante de simvastatine.
Une surveillance du taux de cholestérol ainsi qu’ une adaptation de la posologie, si besoin, doivent être envisagées.
Kétoconazole: l’ association de Tracleer 62,5 mg deux fois par jour pendant 6 jours et de kétoconazole, un inhibiteur puissant du CYP3A4, a augmenté d’ un facteur deux environ les concentrations plasmatiques du bosentan.
En conséquence, aucune adaptation de la posologie de Tracleer n’ est à prévoir.
Bien que non démontrée dans des études in vivo, une augmentation similaire des concentrations plasmatiques du bosentan est attendue avec d’ autres inhibiteurs puissants du CYP3A4 (tels que l’ itraconazole et le ritonavir).
Toutefois, l’ association à un inhibiteur du CYP3A4 expose les patients, faibles métaboliseurs du CYP2C9, à une augmentation du risque d’ élévation des concentrations plasmatiques du bosentan pouvant entraîner des événements indésirables sévères.
28 Digoxine: la co-administration du bosentan, à la dose de 500 mg deux fois par jour pendant 7 jours, diminue la SSC, la Cmax et la Cmin de la digoxine de 12%, 9% et 23%, respectivement.
Le mécanisme de cette interaction peut être lié à une induction de la P-glycoprotéine.
Cette interaction n’ a a priori aucune incidence clinique.
Epoprosténol: des données limitées provenant d’ un essai (AC-052-356, BREATHE-3) au cours duquel 10 enfants ont reçu du Tracleer associé à de l’ époprosténol ont révélé des valeurs de concentrations maximales (Cmax) et d’ aires sous la courbe (SSC) après administrations uniques et répétées similaires chez les patients ayant reçu ou non de l’ époprosténol par voie intraveineuse (voir rubrique 5.1).
Cette diminution a atteint près de 90% chez un des sujets.
Une diminution significative de l’ effet du bosentan est attendue en cas d’ administration concomitante avec la rifampicine.
Des données concernant l’ utilisation concomitante avec d’ autres inducteurs de CYP3A4, ex: la carbamazépine, le phénobarbital, la phénitoïne et le millepertuis (hypericum perforatum) font défaut, néanmoins une diminution de l’ exposition systémique du bosentan est attendue.
Une réduction significative de son efficacité clinique ne peut pas être exclue dans ces situations.
Sildénafil: lors de l’ utilisation concomitante de Tracleer 125 mg, 2 fois par jour (état d’ équilibre) et de sildénafil, 80 mg 3 fois par jour (état d’ équilibre), pendant 6 jours chez des volontaires sains, une diminution de 63% de l’ aire sous la courbe du sildénafil et à une augmentation de 50% de l’ aire sous la courbe du bosentan ont été observées.
La prudence est recommandée en cas d’ association.
4.6 Grossesse et allaitement
Grossesse
Les études réalisées chez l’ animal ont montré une toxicité du bosentan sur les fonctions de reproduction (tératogénicité, embryotoxicité, voir rubrique 5.3).
Il n’ existe que peu de données sur l’ utilisation du Tracleer chez la femme enceinte.
Le risque n’ est toujours pas connu dans la population humaine..
L’ administration de Tracleer est contre-indiquée durant la grossesse (voir rubrique 4.3).
Utilisation chez les femmes en âge de procréer
Avant l’ initiation d’ un traitement par Tracleer chez la femme en âge de procréer, l’ absence de grossesse en cours devra être vérifiée, les conseils et informations appropriés pour le choix des méthodes de contraception devront être apportés aux patientes afin que soit mise en route une contraception fiable et adaptée, Patients et prescripteurs doivent être informés qu’ en raison de potentielles interactions pharmacocinétiques, Tracleer peut rendre inefficace une contraception hormonale (voir rubrique 4.5) Par conséquent, les femmes en âge de procréer traitées par Tracleer ne doivent pas utiliser pour seule contraception la contraception hormonale (incluant les contraceptifs oraux, injectables, implantables ou trans-dermiques) mais il conviendra de leur recommander d’ utiliser une méthode de contraception complémentaire ou d’ avoir recours à une autre méthode de contraception fiable.
En cas de doute pour le choix du mode de contraception le mieux adapté en fonction de chaque patiente, l’ avis auprès d’ un gynécologue est recommandé.
Il existe un risque d’ échec de la contraception hormonale au cours du traitement par Tracleer.
De plus, la survenue d’ une grossesse constitue un facteur aggravant de l’ hypertension artérielle pulmonaire.
Par conséquent, afin de détecter la survenue d’ une grossesse au stade le plus précoce possible, il est recommandé de réaliser un test de grossesse chaque mois.
Utilisation durant l’ allaitement
Il n’ existe pas de données sur le passage du bosentan dans le lait maternel.
En conséquence, l’ allaitement n’ est pas recommandé pendant le traitement par Tracleer.
29 4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
Tracleer peut entraîner des sensations vertigineuses qui peuvent affecter la capacité à conduire un véhicule ou à utiliser des machines.
4.8 Effets indésirables
Evénements indésirables
Résultats issus des essais contrôlés contre placebo
Au cours de huit études contrôlées contre placebo, dont six ont été conduites dans des indications autres que l’ hypertension artérielle pulmonaire, 677 patients ont été traités par du bosentan à des posologies quotidiennes de 100 mg à 2000 mg et 288 patients ont reçu du placebo pendant des durées allant de 2 semaines à 6 mois.
Les effets indésirables observés plus fréquemment dans le groupe bosentan que dans le groupe placebo (plus de 3% des patients traités par le bosentan, avec une différence de ≥ 2%) étaient des céphalées (15,8% contre 12,8%), des bouffées de chaleur (6,6% contre 1,7%), des perturbations de la fonction hépatique (5,9% contre 2,1%), des oedèmes des membres inférieurs (4,7% contre 1,4%) et une anémie (3,4% contre 1,0%); tous ces événements étaient dose-dépendants.
Essais contrôlés contre placebo dans l’ hypertension artérielle pulmonaire primitive (idiopathique / familiale) et l‘ hypertension artérielle pulmonaire associée aux connectivites.
Le tableau ci-dessous présente les effets indésirables survenus chez plus de 3% des patients traités par Tracleer (posologie de 125 et 250 mg deux fois par jour) et plus fréquemment observés par rapport au groupe placebo, au cours des essais contrôlés contre placebo de phase 3 menés dans l’ hypertension artérielle pulmonaire:
Effets indésirables survenus chez plus de 3% des patients et plus fréquemment chez les patients sous Tracleer (posologie de 125 mg et 250 mg deux fois par jour) au cours des essais contrôlés contre placebo menés dans l’ hypertension artérielle pulmonaire.
Classe organe/ événement indésirable
N = 172
N = 258
N°%
Infection des voies aériennes supérieures Nasopharyngite Infection des voies aériennes Sinusite Troubles hématologique et lymphatique
11 14 5 4
6,4% 8,1% 2,9% 2,3%
24 9,3% 7 4% 9 3,5% 9 3,5%
Anémie Troubles du système nerveux
-
8 3,1%
céphalées Syncope Troubles cardiaques
25 7
14,5% 4,1%
39 12
15,1% 4,7%
Palpitations Troubles vasculaires
3
1,7%
9
3,5%
Bouffées de chaleur Hypotension Troubles musculosquelettiques
5 3
2,9% 1,7%
10 10
3,9% 3,9%
30 Arthralgies Troubles généraux et anomalies au site d’ administration
3
1,7%
9
3,5%
Œ dèmes périphériques Douleur thoracique Œ dèmes Examens
13 8 4
7,6% 4,7% 2,3%
20 13 8
7,8% 5,0% 3,1%
Anomalie des tests de la fonction hépatique
3
1,7%
9
3,5%
Remarque: seuls les événements indésirables survenus du début du traitement et jusqu’ à un jour après la fin du traitement sont pris en compte dans la table ci dessus.
Un même patient peut avoir présenté plus d’ un événement indésirable.
A la posologie d’ entretien recommandée ou à deux fois cette posologie (125 mg ou 250 mg deux fois par jour), les effets indésirables observés plus souvent dans le groupe Tracleer que dans le groupe placebo (chez plus de 3% des patients traités par Tracleer avec une différence de plus de 2%) sont l’ infection des voies aériennes supérieures, l’ hypotension et l’ anémie.
Les effets indésirables survenus chez plus de 1% et moins de 3% de ces patients et plus fréquemment sous traitement par Tracleer que sous placebo (différence ≥ 2%) sont l’ augmentation des enzymes hépatiques (2,7% sous Tracleer et 0% sous placebo) et les bouffées de chaleur (2,7% sous Tracleer versus 0% sous placebo) Le pourcentage d’ arrêts de traitement dus à des événements indésirables au cours des essais cliniques menés dans l’ hypertension artérielle pulmonaire aux doses de 125 mg et 250 mg deux fois par jour était similaire dans le groupe de patients traités par le bosentan et dans le groupe de patients traités par placebo (5.8%).
Essai contrôlé contre placebo dans l’ hypertension artérielle pulmonaire associée à une cardiopathie congénitale (BREATHE-5)
Le profil de tolérance de Tracleer dans cette population était similaire à celui observé dans les essais pivots chez les patients atteints d’ hypertension artérielle pulmonaire.
Les événements indésirables qui sont survenus chez un pourcentage plus important de patients traités par Tracleer 62,5 mg 2 fois par jour pendant 4 semaines, suivi par Tracleer 125 mg 2 fois par jour (n = 37) que chez les patients sous placebo (n = 17) incluaient les oedèmes périphériques (18,9% vs 5,9%), les céphalées (13,5% vs 11,8%), les palpitations (10,8% vs 0%), les sensations vertigineuses (8,1% vs 5,9%) et les douleurs thoraciques (8,1% vs 0%).
Quatre patients ont arrêté leur traitement en raison d’ événements indésirables, deux (5,4%) dans le groupe bosentan et deux (11,8%) dans le groupe placebo.
Essai non contrôlé chez des patients atteints d’ hypertension artérielle pulmonaire associée à une infection par le VIH (BREATHE-4)
Le profil de tolérance dans cette population de patients (n = 16) traitée par Tracleer 62,5 mg deux fois par jour pendant 4 semaines suivi par Tracleer 125 mg deux fois par jour était similaire à celui observé dans les essais pivots chez les patients atteints d’ hypertension artérielle pulmonaire.
Les événements indésirables les plus fréquents étaient les oedèmes périphériques (31%), les céphalées (19%), les anomalies de la fonction hépatique (13%), les crampes musculaires (13%), la rétention hydrosodée (13%) et les vomissements (13%).
Des anomalies hématologiques (anémie et diminution des neutrophiles) ont été observées chez certains patients (voir rubrique 4.4)
Essais contrôlés contre placebo dans les ulcères digitaux.
Le tableau ci-dessous présente les effets indésirables survenus chez plus de 3% des patients traités par Tracleer (125 mg 2 fois par jour) et qui ont été plus fréquents chez les patients traités par Tracleer dans les 2 essais pivot, contrôlés contre placebo dans les ulcères digitaux.
31 Evénements indésirables survenant chez plus de 3% des patients, et plus fréquemment chez les patients sous Tracleer (posologie 125mg 2 fois par jour) au cours des essais contrôlés contre placebo dans les ulcères digitaux.
Classe organe/ événement indésirable
N = 133
N = 175
Ulcères cutanés infectés Infection du tractus urinaire
8 3
6% 2%
15 9% 7 4%
Troubles d’ origine vasculaire
2
2%
6 3%
Dyspnée Troubles gastro-intestinaux
3
2%
5 3%
Diarrhée Reflux gastro-intestinal Douleur abdominale Constipation Atteintes cutanées et sous-cutanées
10 2 1 1
8% 2% 1% 1%
16 8 6 6
9% 5% 3% 3%
Erythème Dermatite Troubles du système musculo- squelettique
2 2
2% 2%
6 5
3% 3%
Douleur des extrémités Douleur dorsale Troubles généraux et au site d’ administration
7 4
5% 3%
10 7
6% 4%
Oedèmes périphériques Aggravation des oedèmes périphériques Asthénie Examens
6 0 3
5% 0% 2%
24 5 5
14% 3% 3%
Augmentation des aspartate aminotransférases Augmentation des alanine aminotransférases Anomalie des tests de la fonction hépatique
2 1 0
2% 1% 0%
11 11 8
6% 6% 5%
Remarque: seuls les événements indésirables survenant du début du traitement et jusqu’ à un jour après la fin du traitement ont été pris en compte.
Un même patient peut avoir présenté plus d’ un événement indésirable.
Anomalies biologiques
Anomalies des tests hépatiques
Le traitement par le bosentan a été associé à des augmentations dose-dépendantes des taux sériques d’ aminotransférases hépatiques, aspartate et alanine aminotransférases.
Au cours des essais cliniques, ces anomalies du bilan hépatique ont été observées généralement au cours des 26 premières semaines de traitement, leur évolution était lente et elles restaient souvent asymptomatiques.
Toutes les anomalies observées au cours des essais cliniques ont été réversibles, sans séquelle, dans un délai allant de quelques jours à 9 semaines, soit spontanément, soit après une diminution de la posologie ou un arrêt du traitement.
Depuis la commercialisation, de rares cas de cirrhose hépatique et d’ insuffisance hépatique ont été rapportés (voir fin de rubrique 4.8)
32 Le mécanisme de cet effet indésirable n’ est pas clairement établi.
Ces augmentations de l’ activité sérique des aminotransférases peuvent régresser spontanément malgré la poursuite du traitement par Tracleer à la dose recommandée ou après réduction de la posologie, mais l’ interruption ou l’ arrêt définitif du traitement peut s’ avérer nécessaire (voir rubrique 4.4).
Sur l’ ensemble des huit études contrôlées contre placebo, dont six ont été conduites dans des indications autres que l’ hypertension artérielle pulmonaire, des augmentations des aminotransférases hépatiques au-delà de 3 fois la normale ont été observées chez 11,2% des patients traités par le bosentan contre 1,8% des patients traités par placebo.
Les augmentations des aminotransférases (> 3 LSN) étaient associées à des augmentations de la bilirubine > 3 LSN chez 2 des 658 (0,3%) patients traités par le bosentan.
Neuf des 74 patients traités par le bosentan et ayant présenté des augmentations des aminotransférases hépatiques (> 3 LSN), avaient des symptômes tels que des douleurs abdominales, des nausées/ vomissements, et de la fièvre.
Au cours des études menées chez les patients atteints d’ hypertension artérielle pulmonaire, l’ incidence des augmentations des aminotransférases hépatiques (> 3 LSN) a été de 12,7% (n = 165); 11,6% des patients étaient traités par 125 mg de bosentan deux fois par jour et 14,3% des patients traités par 250 mg de bosentan deux fois par jour.
Des augmentations au-delà de 8 fois la normale ont été observées chez 2,1% des patients atteints d’ hypertension artérielle pulmonaire et traités à une posologie de 125 mg deux fois par jour et chez 7,1% des patients atteints d’ hypertension artérielle pulmonaire et traités à une posologie de 250 mg deux fois par jour.
Dans les 2 essais réalisés chez les patients atteints d’ ulcères digitaux l’ incidence de l’ augmentation des aminotransférases hépatiques (> 3 x LSN) était de 11,3% chez les patients traités par Tracleer (N=168) comparée à 0,8% dans le groupe traité par le placebo (N=129).
Des augmentations jusqu’ à > 8 x LSN ont été observées chez 2,4% des patients souffrant d’ ulcères digitaux traités par le bosentan.
Hémoglobine
La diminution moyenne du taux d’ hémoglobine en fin d’ essai clinique par rapport à la valeur mesurée en début de traitement était de 0,9 g/ dl chez les patients traités par le bosentan et de 0,1 g/ dl chez les patients traités par placebo.
Dans les huit études contrôlées contre placebo, une diminution cliniquement significative de l’ hémoglobine (diminution > 15% par rapport à la valeur de base et taux < 11 g/ dl) a été observée chez 5,6% des patients traités par le bosentan et 2,6% des patients traités par placebo.
Chez les patients atteints d’ hypertension artérielle pulmonaire, des diminutions cliniquement significatives du taux d’ hémoglobine ont été observées chez 3,0% des patients traités par le bosentan (125 mg et 250 mg deux fois par jour) et 1,3% des patients traités par placebo.
Dans les 2 essais chez les patients souffrant d’ ulcères digitaux, des diminutions cliniquement pertinentes de l’ hémoglobine aboutissant à un taux d’ hémoglobine < 10 g/ dl ont été observées chez 4,2% des patients traités par le bosentan (N=167), comparées à 3,1% chez les patients traités par le placebo (N=129).
Depuis la commercialisation, des cas d’ anémie nécessitant des transfusions sanguines ont été rapportés (voir fin de la rubrique 4.8)
Expérience après commercialisation
, La majorité des effets indésirables rapportés depuis la commercialisation ont été similaires à ceux rapportés pendant les essais cliniques.
Les effets indésirables sont classés par fréquence selon la convention suivante: très fréquent (≥ 1/ 10); fréquent (> 1/ 100, < 1/10); peu fréquent (> 1/ 1000, ≤ 1/ 100); rare (> 1/ 10 000, ≤ 1/ 1000); très rare (≤ 1/ 10 000).
Troubles gastro-intestinaux:
33 Fréquent: nausées.
Peu fréquent: vomissements, douleurs abdominales, diarrhées.
Troubles hépato-biliaires:
Peu fréquent: élévations des transaminases avec hépatite et / ou ictère.
Rare: cirrhose hépatique, insuffisance hépatique.
Troubles cutanés et des tissus sous-cutanés:
Peu fréquent: réactions d’ hypersensibilité incluant dermatite, prurit et rash.
Système immunitaire:
Rare: anaphylaxie et/ ou angio-œ dème.
Troubles sanguins et du système lymphatique:
Fréquent: anémies ou diminution de l’ hémoglobine, nécessitant dans quelques cas une transfusion sanguine (voir rubrique 4.4) Peu fréquent: thrombocytopénie.
Depuis la commercialisation, de rares cas de cirrhose hépatique inexpliquée ont été rapportés après un traitement prolongé par Tracleer chez des patients présentant de multiples facteurs associés de co-morbidités et polymédicamentés.
De rares cas d’ insuffisance hépatique ont également été rapportés.
Ces cas renforcent l’ importance d’ une surveillance mensuelle de la fonction hépatique pendant toute la durée du traitement par Tracleer tel que préconisé (voir rubrique 4.4).
La survenue de céphalées, d’ intensité légère à modérée, a été l’ événement indésirable le plus fréquent.
Un surdosage important est susceptible d’ entraîner une hypotension prononcée nécessitant une assistance cardio- vasculaire.
Depuis la commercialisation, il a été rapporté un cas de surdosage avec 10.000 mg de bosentan chez un adolescent de sexe masculin.
Les symptômes ont été nausées, vomissements, hypotension, vertiges, sudation, troubles visuels.
Avec le traitement de l’ hypotension artérielle, les symptômes ont régressé totalement dans les 24 heures.
Note: le bosentan n’ est pas éliminé au cours de la dialyse.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: autres antihypertenseurs, code ATC:
C02KX01
Mécanisme d’ action
Le bosentan est un antagoniste mixte des récepteurs de l’ endothéline (ERA) présentant une affinité pour les deux récepteurs ETA et ETB.
Le bosentan diminue les résistances vasculaires pulmonaires et systémiques, et augmente ainsi le débit cardiaque sans accélérer la fréquence cardiaque.
L’ endothéline (ET-1) est une neuro-hormone décrite comme l’ un des plus puissants vasoconstricteurs connus et est également impliquée dans les phénomènes de fibrose ainsi que dans l’ hypertrophie et le remodelage cardiaque, la prolifération cellulaire et la réponse inflammatoire.
Ces effets sont liés à la fixation de l’ endothéline aux récepteurs ETA et ETB situés sur l’ endothélium et sur les cellules musculaires lisses.
En
34 l’ absence d’ antagoniste des récepteurs de l’ endothéline, les concentrations d’ ET-1 sont fortement corrélées à la sévérité et au pronostic de l’ hypertension artérielle pulmonaire et de l’ insuffisance cardiaque.
Le bosentan agit par compétition avec la liaison d’ ET-1 et d’ autres ET à la fois sur les récepteurs ETA et ETB avec une affinité légèrement plus élevée pour les récepteurs ETA (Ki = 4,1– 43 nM) que pour les récepteurs ETB (Ki = 38-730 nM).
Le bosentan est spécifique des récepteurs ET ne se lie pas à d’ autres récepteurs.
Efficacité
Modèles animaux Dans les modèles animaux d’ hypertension pulmonaire, l’ administration orale chronique du bosentan induit une diminution des résistances vasculaires pulmonaires et une régression de l’ hypertrophie vasculaire pulmonaire et ventriculaire droite.
Dans un modèle animal de fibrose pulmonaire, le bosentan a réduit le dépôt de collagène dans les poumons.
Efficacité chez les patients adultes atteints d’ hypertension artérielle pulmonaire Deux essais contrôlés contre placebo, multicentriques, en double aveugle, randomisés, ont été réalisés chez 32 patients adultes (Essai AC-052-351) et 213 patients adultes (Essai AC-052-352, BREATHE-1) de classe fonctionnelle OMS III– IV atteints d’ hypertension artérielle pulmonaire (hypertension pulmonaire primitive ou associée à une sclérodermie principalement).
Après 4 semaines de traitement par Tracleer à la posologie de 62,5 mg deux fois par jour, la posologie d’ entretien étudiée dans ces essais était de 125 mg deux fois par jour dans l’ essai AC-052-351 et de 125 et 250 mg deux fois par jour dans l’ essai AC-052-352.
Les patients traités par époprosténol étaient exclus.
Dans le groupe contrôle, les patients recevaient leur traitement habituel associé au placebo.
Le critère principal de chaque essai était la modification de la distance de marche de 6 minutes après 12 semaines pour le premier essai et après 16 semaines pour le deuxième essai.
Les deux essais ont montré une augmentation significative de la distance parcourue au cours du test de marche sous Tracleer.
Les augmentations de la distance de marche corrigées par rapport au placebo ont été de 76 mètres (p = 0,02; test- t) et de 44 mètres (p = 0,0002; test de Mann-Whitney U) respectivement.
La différence entre les deux groupes, 125 mg deux fois par jour et 250 mg deux fois par jour, n’ a pas été statistiquement significative mais il existe une tendance à une plus grande amélioration de la capacité à l’ effort dans le groupe traité à 250 mg deux fois par jour.
L’ amélioration de la distance de marche avec Tracleer est apparue dès la quatrième semaine de traitement, a été confirmée à la huitième semaine et s’ est maintenue jusqu’ à la 28e semaine de traitement en double aveugle pour un sous-groupe de patients.
Cette analyse a montré qu’ à la huitième semaine, 66 patients étaient améliorés, 22 patients étaient stabilisés et 7 patients s’ étaient détériorés.
Parmi les 22 patients stables à la huitième semaine, 6 patients ont vu leur état s’ améliorer entre la douzième et seizième semaine et 4 ont vu leur état se détériorer par rapport à l’ évaluation faite avant la mise en route du traitement.
Parmi les 8 patients qui se sont détériorés à la huitième semaine, 3 se sont améliorés entre la douzième et seizième semaine et 4 ont vu leur état se détériorer par rapport à leur état initial.
Les paramètres hémodynamiques ont été évalués seulement dans la première étude.
Le traitement par Tracleer a entraîné une amélioration significative de l’ index cardiaque associée à une réduction significative de la pression artérielle pulmonaire, des résistances vasculaires pulmonaires et de la pression moyenne de l’ oreillette droite.
35 Une réduction des symptômes de l’ hypertension artérielle pulmonaire a été observée chez les patients traités par Tracleer.
Une amélioration des scores d’ intensité de la dyspnée pendant les tests de marche a été observée chez les patients traités par Tracleer.
Dans l’ essai clinique AC-052-352, 92% des 213 patients étaient initialement classés dans la classe fonctionnelle OMS III et 8% dans la classe IV.
Le traitement par Tracleer a conduit à une amélioration de la classe fonctionnelle chez 42,4% des patients (30,4% dans le groupe placebo).
Le changement global de la classe fonctionnelle au cours des deux essais a été significativement meilleur pour les patients traités par Tracleer que pour les patients traités par placebo.
Le traitement par Tracleer a réduit significativement la fréquence des aggravations cliniques à 28 semaines, comparé au groupe placebo (10,7% contre 37,1% respectivement; p = 0,0015).
Dans un essai contrôlé versus placebo, en double-aveugle, multicentrique (AC-052-364; EARLY), 185 patients souffrant d’ HTAP en classe fonctionnelle OMS II (distance de marche moyenne à 6 minute de 435 mètres) ont reçu du bosentan 62,5 mg 2 fois par jour pendant 4 semaines suivis par 125 mg 2 fois par jour de bosentan (n=93), ou du placebo (n=92) pendant 6 mois. Les patients inclus dans l’ étude étaient soit naïfs de traitement pour l’ HTAP (n=156) soit en état stable sous sildénafil (n=29).
Les deux critères de jugement primaires étaient les changements après 6 mois de traitement par rapport à la valeur initiale à l’ inclusio, de la mesure des résistances vasculaires pulmonaires (RVP) et de la distance parcourue au test de marche de 6 minutes.
Le tableau ci-dessous décrit les analyses réalisées conformément au protocole de l’ étude.
RVP (dyn. sec/ cm5)
Distance de marche à 6 minute (mètres)
Placebo (n=88) Bosentan (n=80)
Placebo (n=91) Bosentan (n=86)
Valeur initiale; moyenne (DS) Modification par rapport à la valeur initiale; moyenne (DS)
802 (365) 851 (535) 128 (465) -69 (475)
431 (92) 443 (83) -8 (79) 11 (74)
Effet traitement IC 95% Valeur de p
-22,6% -34, -10 < 0,0001
19 -4, 42 0,0758
La fréquence des cas d’ aggravation clinique, définie comme le critère compositie incluant la survenue d’ un épisode de progression des symptômes ou l’ hospitalisation pour HTAP ou le décès, étaient significativement réduit dans le groupe traités par bosentan comparativement au placebo: réduction du risque relatif 77%, IC 95% 20%-94%, p=0 ,0114.
Cette réduction résultait d’ une moindre progression des symptômes dans le groupe bosentan par rapport au groupe placebo.
Le nombre d’ hospitalisation pour aggravation de l’ HTAP était de une dans le groupe bosentan et 3 dans le groupe placebo.
Un seul décès s’ est produit dans chacun des 2 groupes pendant les 6 mois de l’ étude en double aveugle, et aucune conclusion ne peut donc en être tirée concernant la survie.
Dans un essai prospectif, multicentrique, randomisé, en double aveugle, contrôlé contre placebo (BREATHE-5), des patients présentant une hypertension artérielle pulmonaire de classe fonctionnelle OMS III, associée à une cardiopathie congénitale de type shunt gauche- droite avec syndrome d’ Eisenmenger ont reçu du Tracleer 62,5 mg 2 fois par jour pendant 4 semaines suivi par Tracleer 125 mg 2 fois par jour pendant les 12 semaines suivantes (n = 37), ou du placebo (n = 17).
L’ objectif principal était d’ établir l’ absence d’ aggravation de l’ hypoxie avec un traitement par Tracleer.
Après 16 semaines de traitement, la moyenne de la saturation en oxygène était augmentée de 1% (IC 95% [-0,7; 2,8%]) comparée au placebo, montrant ainsi que le bosentan n’ avait pas aggravé l’ hypoxémie.
Une réduction significative de la moyenne des résistances vasculaires pulmonaires était observée dans le groupe traité par Tracleer (avec un effet prédominant observé dans le sous-groupe de patients avec un shunt intracardiaque bidirectionnel).
Après 16 semaines, l’ augmentation moyenne de la distance parcourue au cours du test de marche de 6 minutes, corrigée par rapport au placebo, était de 53 mètres (p = 0,0079), traduisant l’ amélioration de la tolérance à l’ effort.
Un essai en ouvert, non comparatif (AC-052-362; BREATHE-4) a été réalisé chez 16 patients présentant une hypertension artérielle pulmonaire en classe fonctionnelle OMS III associée à une infection par le VIH.
Les patients ont été traités par Tracleer 62,5 mg 2 fois par jour pendant 4 semaines suivi par Tracleer 125 mg
36 2 fois par jour pendant les 12 semaines suivantes.
Après 16 semaines de traitement, une amélioration significative de la tolérance à l’ effort a été observée par rapport aux données initiales: augmentation moyenne au test de marche de 6 minutes: +91,4 mètres par rapport à la valeur moyenne de 332,6 mètres avant le début du traitement (p < 0,001).
Parmi les variables choisies dans cet essai pour évaluer la tolérance, l’ action du bosentan sur l’ effet des médicaments antirétroviraux associés (soit une diminution potentielle de l’ efficacité des médicaments antirétroviraux administrés de façon concomitante par réduction de leurs concentrations plasmatiques sous l’ effet du bosentan) a été évaluée sur le taux de CD4 et la charge virale.
En raison des limites de l’ essai (petit nombre de patients, absence de standardisation dans l’ évaluation de la pharmacocinétique des traitements antirétroviraux, hétérogénéité des traitements administrés) il ne peut être tiré de conclusion formelle concernant les effets du bosentan sur l’ efficacité des traitements antirétroviraux.
Une augmentation de la charge virale VIH a été observée chez 5 patients (voir rubrique 4.4).
Aucune donnée clinique concernant cet essai n’ est disponible après 16 semaines de traitement.
Il n’ existe pas d’ étude démontrant l’ effet bénéfique d’ un traitement par le bosentan sur la survie.
Toutefois la survie à long terme a été évaluée chez les 235 patients qui ont été traités par du bosentan dans les 2 essais pivots contrôlés contre placebo (essai AC-052-351 et essai AC-052-352) et/ ou dans leurs 2 extensions, non contrôlées, en ouvert.
3,3 ans] et les patients ont été suivis en moyenne pendant 2,0 ans (± 0,6).
La majorité de ces patients présentait une hypertension artérielle pulmonaire primitive (72%) et étaient en classe fonctionnelle OMS III (84%) à la mise en route du traitement par bosentan.
Le taux de survie estimé selon la méthode de Kaplan- Meier sur l’ ensemble de cette population était de 93% et de 84% après respectivement un et deux ans depuis l’ initiation du traitement par le bosentan.
La survie estimée dans le sous-groupe de patients souffrant d’ hypertension artérielle pulmonaire associée à une sclérodermie systémique était moindre.
La valeur de ces taux de survie a pu être influencée par l’ initiation d’ un traitement par l’ époprosténol chez 43 des 235 patients traités par le bosentan.
Etude réalisée chez les enfants atteints d’ hypertension artérielle pulmonaire Un essai a été conduit chez des enfants présentant une hypertension artérielle pulmonaire.
Cet essai, en ouvert et non contrôlé, a été mené chez 19 enfants présentant une hypertension artérielle pulmonaire (Essai AC-052-356, BREATHE-3 incluant 10 patients avec hypertension artérielle pulmonaire primitive et 9 patients avec hypertension artérielle pulmonaire associée à une cardiopathie congénitale).
Cet essai était essentiellement conçu comme une étude pharmacocinétique (voir rubrique 5.2).
Les patients étaient répartis en 3 groupes selon leur poids corporel et recevaient une dose déterminée en fonction de leur poids corporel (voir rubrique 4.2) pendant 12 semaines.
A l’ inclusion dans l’ essai, la moitié des patients de chacun des groupes était traitée par époprosténol intraveineux.
La dose d’ époprosténol n’ a pas été modifiée pendant toute la durée de l’ essai.
L’ âge des patients était compris entre 3 et 15 ans.
Au moment de leur entrée dans l’ essai, les patients étaient soit en classe fonctionnelle OMS II (N = 15 patients, 79%), soit en classe fonctionnelle OMS III (N = 4 patients, 21%).
Les paramètres hémodynamiques ont été mesurés chez 17 patients.
Comparée aux données de base, l’ augmentation moyenne de l’ index cardiaque était de 0,5 l/ min/ m2, la diminution moyenne de la pression artérielle pulmonaire moyenne était de 8 mmHg, et la diminution moyenne de la résistance vasculaire pulmonaire était de 389 dyn·sec·cm-5.
L’ amélioration de ces paramètres hémodynamiques par rapport aux valeurs à l’ inclusion était du même ordre de grandeur avec ou sans administration concomitante d’ époprosténol.
Les résultats des tests à l’ effort à 12 semaines étaient extrêmement variables et aucune des variations par rapport aux valeurs à l’ inclusion n’ a été significative.
Association avec l’ époprosténol L’ association de Tracleer et de l’ époprosténol a été étudiée dans deux essais:
AC-052-355 (BREATHE-2) et AC-052-356 (BREATHE-3).
L’ essai AC-052-355 était un essai multicentrique, randomisé, en double aveugle, évaluant sur deux groupes parallèles un traitement par Tracleer versus un traitement par placebo chez 33 patients atteints d’ hypertension artérielle pulmonaire sévère qui recevaient un traitement concomitant par époprosténol.
L’ essai AC-052-356 était un essai en ouvert, non contrôlé; 10 parmi les 19 enfants de l’ essai ont reçu de l’ époprosténol associé au Tracleer pendant les 12 semaines de l’ essai.
Le profil de tolérance de l’ association n’ a pas été différent de celui attendu avec chacun des médicaments et
Le bénéfice clinique de l’ association n’ a pas été démontré.
Deux essais randomisés, multicentriques, en double aveugle, contrôlés contre placebo,, ont été réalisés respectivement chez 122 patients adultes (essai AC-052-101- RAPIDS-1) et 190 patients adultes (essai AC- 052-331, RAPIDS-2) atteints de sclérodermie systémique et d’ ulcères digitaux (soit des ulcères digitaux évolutifs, soit des antécédents d’ ulcères digitaux au cours de l’ année précédente).
Dans l’ essai AC-052-331, les patients devaient avoir au moins un ulcère digital débuté récemment, et au cours des 2 essais 85% des patients avaient un ulcère digital évolutif à l’ état initial.
Après 4 semaines de traitement par Tracleer à la posologie de 62,5 mg 2 fois par jour, la posologie d’ entretien étudiée dans les 2 essais était de 125 mg 2 fois par jour.
La durée du traitement en double aveugle était de 16 semaines dans l’ essai AC-052-401 et 24 semaines dans l’ essai AC-052-331.
Les traitements de fond pour la sclérodermie systémique et les ulcères digitaux étaient autorisés s’ ils étaient utilisés avec le même schéma au moins 1 mois avant le début du traitement et pendant toute la période en double aveugle.
Le critère principal pour les 2 essais était le nombre de nouveaux ulcères digitaux survenus entre l’ état initial et la fin de l’ essai.
Le traitement par Tracleer a permis de réduire le nombre de nouveaux ulcères digitaux pendant la durée du traitement, comparé au groupe traité par le placebo.
Dans l’ essai AC-052-401, pendant 16 semaines de traitement en double aveugle, les patients du groupe bosentan ont développé en moyenne 1,4 nouvel ulcère digital vs 2,7 nouveaux ulcères digitaux dans le groupe placebo (p=0,0042).
Dans l’ essai AC- 052-331, pendant les 24 semaines de traitement en double aveugle, les résultats correspondant étaient respectivement 1,9 vs 2,7 nouveaux ulcères digitaux (p=0,0351).
Dans les 2 études, les patients sous bosentan étaient moins susceptibles de développer de nouveaux ulcères digitaux multiples pendant l’ essai et le délai d’ apparition entre 2 ulcères digitaux successifs était plus long que pour les patients traités par le placebo.
L’ effet du bosentan sur la réduction du nombre de nouveaux ulcères digitaux était plus prononcé chez les patients présentant des ulcères digitaux multiples.
Dans les 2 essais, aucun effet du bosentan sur le temps de cicatrisation des ulcères digitaux n’ a été observé.
5.2 Propriétés pharmacocinétiques
La pharmacocinétique du bosentan a été principalement documentée chez les volontaires sains.
Des données restreintes montrent que l’ exposition au bosentan chez les patients adultes présentant une hypertension artérielle pulmonaire est approximativement deux fois supérieure à celle observée chez les volontaires sains adultes.
Chez les sujets sains, la pharmacocinétique du bosentan est dose et temps– dépendante.
La clairance et le volume de distribution diminuent avec les doses intraveineuses croissantes et augmentent en fonction du temps.
Après administration par voie orale, l’ exposition systémique est proportionnelle à la dose jusqu’ à 500 mg.
A des doses supérieures par voie orale, la Cmax et le SSC augmentent proportionnellement moins vite que la dose.
Absorption
Chez les sujets sains, la biodisponibilité absolue du bosentan est d’ approximativement 50% et n’ est pas modifiée par la prise de nourriture.
Les concentrations plasmatiques maximales sont atteintes en 3 à 5 heures.
Distribution
Le bosentan est fortement lié aux protéines plasmatiques (> 98%), principalement l’ albumine.
Le bosentan ne pénètre pas dans les érythrocytes.
38 Un volume de distribution (Vss) d’ environ 18 litres a été déterminé après une administration intraveineuse de 250 mg.
Biotransformation et élimination
Après une administration unique par voie intraveineuse de 250 mg, la clairance est de 8,2 l/ h.
La demi-vie terminale d’ élimination est de 5,4 h.
Après l’ administration de doses répétées, les concentrations plasmatiques du bosentan diminuent progressivement à des niveaux correspondant à 50 %– 65% des concentrations observées après l’ administration d’ une dose unique.
Cette diminution est probablement due à une auto-induction des enzymes hépatiques impliqués dans le métabolisme du bosentan.
L’ équilibre est obtenu en 3 à 5 jours.
Le bosentan est métabolisé au niveau du foie par les isoenzymes CYP3A4 et CYP2C9 du cytochrome P450, puis éliminé par excrétion biliaire.
Moins de 3% de la dose orale administrée sont retrouvés dans les urines.
Le bosentan possède trois métabolites dont un seul est pharmacologiquement actif.
Ce métabolite est principalement excrété sous forme inchangée par la bile.
Chez les patients adultes, l’ exposition au métabolite actif est supérieure à celle observée chez les sujets sains.
Chez les patients présentant des signes évocateurs de cholestase, l’ exposition au métabolite actif peut être augmentée.
Le bosentan est un inducteur des isoenzymes CYP2C9 et CYP3A4 et probablement aussi du CYP2C19 et de la P-glycoprotéine.
In vitro, le bosentan inhibe la BSEP (Bile Salt Export Pump) dans des cultures d’ hépatocytes.
In vitro, le bosentan n’ a pas d’ effet inhibiteur significatif sur les isoenzymes CYP testés (CYP1A2, 2A6, 2B6, 2C8, 2C9, 2D6, 2E1, 3A4).
En conséquence, il est vraisemblable que le bosentan n’ augmente pas les concentrations plasmatiques des médicaments métabolisés par ces isoenzymes.
Pharmacocinétique dans des populations particulières
Compte tenu de l’ ensemble des valeurs étudiées pour chacune des variables, le profil pharmacocinétique du bosentan ne semble pas être influencé de façon significative par le sexe, le poids, la race ou l’ âge dans la population adulte.
Aucune donnée pharmacocinétique n’ est disponible chez l’ enfant de moins de 3 ans.
Enfants La pharmacocinétique après administration unique ou répétée a été étudié chez des enfants présentant une hypertension artérielle pulmonaire et ayant reçu une dose de bosentan déterminée en fonction de leur poids corporel (voir rubriques 4.2 et 5.1).
Les résultats ont montré une diminution de l’ exposition au bosentan en fonction du temps, en relation avec les propriétés connues d’ autoinducteur enzymatique du bosentan.
Les valeurs moyennes de l’ aire sous la courbe (SSC (CV%)) de bosentan chez les enfants traités par 31,25, 62,5 ou 125 mg deux fois par jour étaient respectivement de 3496 (49), 5428 (79), et 6124 (27) ng·h/ ml et étaient inférieures à la valeur de 8149 (47) ng·h/ ml observée chez les patients adultes atteints d’ hypertension artérielle pulmonaire et recevant 125 mg de bosentan deux fois par jour.
A l’ état stable, l’ exposition systémique mesurée dans chacun des groupes d’ enfants pesant 10– 20 kg, 20– 40 kg et > 40 kg correspondait respectivement à 43%, 67%, et 75% de la valeur observée chez l’ adulte.
Les raisons de ces différences ne sont pas élucidées, une augmentation de l’ excrétion et du métabolisme hépatique peut être à l’ origine de ces observations.
La valeur prédictive de ces résultats en terme d’ hépatotoxicité n’ est pas déterminée.
Il n’ a pas été mis en évidence d’ effet significatif lié au sexe du patient ou à l’ administration concomitante d’ époprosténol par voie intraveineuse sur la pharmacocinétique du bosentan.
Insuffisance hépatique Chez les patients atteints d’ insuffisance hépatique légère (Classe A de Child-Pugh), aucune modification significative du profil pharmacocinétique n’ a été observée.
39 métabolite actif Ro 48-5033 étaient augmentées de 9% et de 33% respectivement, chez les patients atteints d’ insuffisance hépatique légère par rapport à celles des volontaires sains.
Le profil pharmacocinétique du bosentan n’ a pas été étudié chez les patients atteints d’ insuffisance hépatique de la classe B ou C de Child- Pugh et Tracleer est contre-indiqué dans cette population de patients (voir rubrique 4.3).
Insuffisance rénale Chez les patients atteints d’ insuffisance rénale sévère (clairance de la créatinine de 15 à 30 ml/ min), les concentrations plasmatiques du bosentan diminuent approximativement de 10%.
Les concentrations plasmatiques des métabolites du bosentan augmentent d’ environ deux fois chez ces patients, comparé aux sujets présentant une fonction rénale normale.
Aucune modification de la posologie n’ est nécessaire chez les patients souffrant d’ insuffisance rénale.
Il n’ existe aucune expérience clinique chez les patients dialysés.
Considérant les propriétés physico-chimiques du bosentan et sa forte affinité pour les protéines plasmatiques, l’ élimination du bosentan par la dialyse est peu probable (voir rubrique 4.2).
5.3 Données de sécurité précliniques
Une étude de carcinogénicité d’ une durée de 2 ans a mis en évidence une augmentation de l’ incidence combinée des adénomes et des carcinomes hépatocellulaires chez les souris mâles, mais pas chez les femelles, à des concentrations plasmatiques de 2 à 4 fois celles des concentrations plasmatiques obtenues chez l’ homme à la dose thérapeutique.
Chez les rats mâles, mais pas chez les femelles, traités à des concentrations plasmatiques d’ environ 9 à 14 fois les concentrations thérapeutiques, l’ administration orale du bosentan pendant 2 ans a montré une légère mais significative augmentation de l’ incidence combinée des adénomes folliculaires thyroïdiens et des carcinomes.
Le bosentan a donné des résultats négatifs dans les tests de génotoxicité.
Il a été observé chez le rat un effet modéré du bosentan sur l’ équilibre hormonal thyroïdien.
Toutefois, rien n’ a laissé suggérer que le bosentan affectait la fonction thyroïdienne chez l’ homme (thyroxine, TSH).
L’ effet du bosentan sur la fonction mitochondriale n’ est pas connu.
Il a été démontré que le bosentan avait un effet tératogène chez le rat à des niveaux de concentration plasmatique supérieurs à 1,5 fois la concentration thérapeutique.
Des effets tératogènes tels que des malformations de la tête, de la face et des principaux vaisseaux étaient dose-dépendants.
La similitude des malformations observées avec les autres antagonistes des récepteurs de l’ ET chez la souris déficiente en ET “ endothelin knockout”, indique qu’ il s’ agit d’ un effet de classe.
Des précautions appropriées doivent être prises chez les femmes en âge de procréer (voir rubriques 4.3, 4.4, 4.6).
Les études de fertilité chez le rat mâle et femelle, réalisées à des concentrations plasmatiques respectivement de 21 et 43 fois les concentrations thérapeutiques, n’ ont montré aucun effet sur le nombre, sur la mobilité et la viabilité des spermatozoïdes, ni sur l’ accouplement ou sur la fertilité; aucun effet indésirable n’ a été rapporté sur le développement de la pré-implantation et de l’ implantation de l’ embryon.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Noyau du comprimé:
Amidon de maïs Amidon prégélatinisé Carboxyméthylamidon sodique Povidone Dibéhénate de glycérol Stéarate de magnésium
40 Pelliculage:
Hypromellose Triacétate de glycérol Talc Dioxyde de titane (E171) Oxyde de fer jaune (E172) Oxyde de fer rouge (E172) Ethylcellulose
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
4 ans
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas 30°C.
6.5 Nature et contenu de l’ emballage extérieur
Plaquettes thermoformées en PVC/ PE/ PVDC/ aluminium contenant 14 comprimés pelliculés.
125 mg:
Etuis contenant 56 ou 112 comprimés pelliculés.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
Pas d’ exigences particulières.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Actelion Registration Ltd BSI Building 13th Floor 389 Chiswick High Road Londres W4 4AL Royaume-Uni
8.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 02/ 220/ 004 EU/ 1/ 02/ 220/ 005
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
15 mai 2002 Date de renouvellement:
15 mai 2007
41 10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site Internet de l’ Agence Européenne des Médicaments (EMEA) http: / / www. emea. europa. eu/.
42 ANNEXE II
A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
43 A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse du fabricant responsable de la libération des lots
Actelion Pharmaceuticals Deutschland GmbH Basler Strasse 63-65 79100 Freiburg Allemagne
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale restreinte (voir Annexe I:
Résumé des Caractéristiques du Produit, 4.2). • CONDITIONS OU RESTRICTIONS EN VUE D’ UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Le Titulaire de l’ Autorisation de Mise sur le Marché doit se mettre d’ accord sur les détails du système de distribution contrôlée avec l’ Autorité Nationale Compétente et doit mettre en place un tel programme sur le plan national afin de s’ assurer qu’ avant toute prescription tous les Professionnels de Santé qui sont habilités à prescrire et / ou délivrer Tracleer auront bien reçu un kit de prescription contenant les informations suivantes:
• •
Information concernant Tracleer Le carnet d’Information du patient / Carte Patient.
Le Titulaire de L’AMM devra mettre en place un programme de surveillance /registre pour collecter des informations sur la démographie et la sécurité d’emploi ainsi que des données évaluant l’évolution des patients atteints de sclérodermie systémique et d’ulcères digitaux évolutifs aux quels Tracleer a été prescrit pour réduire le nombre de nouveaux ulcères digitaux.
Les données à collecter devront être approuvées par le CHMP.
Le détail du contenu du programme de surveillance / registre devra être approuvé par les Autorités Compétentes Nationales de chaque état membre.
L’information à fournir concernant Tracleer devra contenir les éléments clefs suivants:
•
Que Tracleer est tératogène chez l’animal o L’utilisation chez la femme enceinte est contre-indiquée o L’obligation d’une contraception efficace o Qu’il existe une interaction avec les contraceptifs hormonaux o Que des tests de grossesse mensuels chez la femme apte à procréer sont recommandés
•
Que Tracleer est hépatotoxique o Tracleer ne doit pas être administré à des patients en classe B ou C de la classification de ChildPugh, c’est à dire avec une insuffisance hépatique modérée à sévère. o Obligation de réaliser des examens de la fonction hépatique:
Avant l’initiation du traitement Mensuellement pendant toute la durée du traitement Deux semaines après toute augmentation de posologie. o Obligation d’une surveillance étroite et de l’ajustement de la posologie si les taux atteignent des valeurs supérieures à 3 fois la limite supérieure à la normale (LSN)
44 > 3 et ≤ 5 x LSN :Confirmer l’anomalie si l’augmentation est confirmée par un autre test, réduire la dose quotidienne ou arrêter le traitement et contrôler la fonction hépatique au moins toutes les 2 semaines. > 5 et ≤ 8x LSN:
Confirmer l’anomalie par un autre test et si l’anomalie est confirmer arrêter le traitement et contrôler la fonction hépatique au moins toutes les 2 semaines.
•
Que le traitement par Tracleer est associé à une diminution de l’hémoglobine. o Obligation de réaliser des examens sanguins Avant l’initiation du traitement Tous les mois pendant les 4 premiers mois de traitement Puis tous les trimestres.
• •
Que les données de sécurité d’emploi de Tracleer dans la réduction du nombre de nouveaux ulcères digitaux chez les patients atteints de sclérodermie systémique et d’ulcères digitaux évolutifs sont limitées et que les médecins prescripteurs sont encouragés à faire rentrer leurs patients dans le programme de surveillance/registre pour permettre d’améliorer la connaissance de ce médicament dans cette indication.
Le programme de surveillance/registre doit inciter le médecin à rapporter les effets indésirables.
L’information au patient doit contenir les informations suivantes:
• • • • • •
Que Tracleer est tératogène chez l’animal Que les femmes enceintes ne doivent pas prendre Tracleer Que les femmes aptes à procréer doivent utiliser une contraception efficace Que la contraception hormonale utilisée seule n’est pas efficace.
L’obligation de pratiquer régulièrement des tests de grossesse Que Tracleer entraîne une diminution de l’hémoglobine et l’obligation de pratiquer régulièrement des examens sanguins
•
Que Tracleer est hépatotoxique et l’obligation de pratiquer régulièrement un examen de la fonction hépatique.
Le titulaire de l’Autorisation de Mise sur le Marché doit se mettre d’accord avec chaque Autorité Nationale Compétente sur le contenu de la « lettre de rappel » à adresser à tous les prescripteurs connus de Tracleer, leur rappelant les problèmes de sécurité d’emploi avec Tracleer relatifs à la grossesse.
Conformément aux recommandations du CHMP sur les Plans de Gestion du Risque pour les médicaments à usage humain, le PGR mis à jour devra être fourni en même temps que le prochain rapport périodique de pharmacovigilance (PSUR)
De plus, un PGR mis à jour devra être soumis
•
Lors de la réception de nouvelles informations pouvant avoir un impact sur le profil de sécurité d’emploi du médicament, le Plan de Pharmacovigilance ou les activités de minimisation du risque.
•
Dans les 60 jours qui suivent la date à laquelle une étape importante (pharmacovigilance ou minimisation du risque) est franchie
•
A la demande de l’EMEA.
PSURs
Le titulaire de l’AMM soumettra un PSUR tous les 6 mois incluant les rapports sur le foie, sauf avis différent spécifié par le CHMP
46 ANNEXE III
ETIQUETAGE ET NOTICE
47 A.
ETIQUETAGE
48 MENTIONS DEVANT FIGURER SUR L’EMBALLAGE EXTERIEUR [62,5 mg: étuis contenant 14, 56 et 112 comprimés pelliculés]
1.
DENOMINATION DU MEDICAMENT
Tracleer 62,5 mg, comprimés pelliculés
bosentan
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Un comprimé pelliculé contient 62,5mg de bosentan (sous forme de monohydrate)
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
14 comprimés pelliculés 56 comprimés pelliculés 112 comprimés pelliculés
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP: mois/année
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30ºC
10.
PRECAUTIONS PARTICULIERES D’ELIMINATION DES MEDICAMENTS NON UTILISÉS OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’IL Y A LIEU
49 11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
Titulaire de l'Autorisation de mise sur le marché:
Actelion Registration Ltd BSI Building 13th Floor 389 Chiswick High Road Londres W4 4AL Royaume-Uni
12.
NUMERO(S) D’AUTORISATION DE MISE SUR LE MARCHE
EU/1/02/220/001 EU/1/02/220/002 EU/1/02/220/003
13.
NUMERO DU LOT
Lot {numéro}
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’UTILISATION
16.
INFORMATIONS EN BRAILLE
50 MENTIONS DEVANT FIGURER SUR L’EMBALLAGE EXTERIEUR [125 mg: étuis contenant 56 et 112 comprimés pelliculés]
1.
DENOMINATION DU MEDICAMENT
Tracleer 125 mg, comprimés pelliculés
bosentan
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Un comprimé pelliculé contient 125 mg de bosentan (sous forme de monohydrate)
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
56 comprimés pelliculés 112 comprimés pelliculés
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP: mois/année
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30ºC
10.
PRECAUTIONS PARTICULIERES D’ELIMINATION DES MEDICAMENTS NON UTILISÉS OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’IL Y A LIEU
51 11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
Titulaire de l'Autorisation de mise sur le marché:
Actelion Registration Ltd BSI Building 13th Floor 389 Chiswick High Road Londres W4 4AL Royaume-Uni
12.
NUMERO(S) D’AUTORISATION DE MISE SUR LE MARCHE
EU/1/02/220/004 EU/1/02/220/005
13.
NUMERO DU LOT
Lot {numéro}
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’UTILISATION
16.
INFORMATIONS EN BRAILLE
52 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES [62,5 mg]
1.
DENOMINATION DU MEDICAMENT
Tracleer 62,5 mg, comprimés
bosentan
2.
NOM DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
Actelion
3.
DATE DE PEREMPTION
EXP: mois/ année
4.
NUMERO DU LOT
Lot {numéro}
5.
AUTRES
53 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES [125 mg]
1.
DENOMINATION DU MEDICAMENT
Tracleer 125 mg, comprimés
bosentan
2.
NOM DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
Actelion
3.
DATE DE PEREMPTION
EXP: mois/ année
4.
NUMERO DU LOT
Lot {numéro}
5.
AUTRES
54 CARTE PATIENT
((Recto de la page))
((Verso de la page))
Rappels importants pour la sécurité d'emploi de Tracleer (bosentan) Cette carte contient des informations importantes concernant Tracleer.
Lire attentivement cette carte avant de commencer votre traitement avec Tracleer.
Votre nom:
Votre médecin traitant:
Si vous avez des questions concernant Tracleer n’hésitez pas à demander conseil à votre médecin.
Actelion Registration Ltd
Elle/ il pourra vous conseiller si vous avez besoin d’utiliser une méthode de contraception complémentaire ou alternative.
((Intérieur de la carte - 2)) ((Intérieur de la carte - 1))
Pendant le traitement par Tracleer, votre médecin vous prescrira des examens de sang
Tracleer peut nuire au développement de votre futur bébé.
En conséquence, vous ne devez pas prendre du Tracleer si vous êtes enceinte et vous ne devez pas non plus
réguliers pour vérifier votre fonction hépatique.
En outre, si vous êtes traitée par Tracleer pour une hypertension artérielle pulmonaire, la survenue d’une grossesse peut aggraver les symptômes de votre maladie.
Contraception
N’OUBLIEZ PAS DE FAIRE UN BILAN HEPATIQUE TOUS LES MOIS.
UN TEST SUPPLEMENTAIRE SERA REALISE 2 SEMAINES APRES TOUTE AUGMENTATION DE LA POSOLOGIE.
Date du premier bilan hépatique: ___________________________
Une contraception basée sur des hormones- tels que des contraceptifs oraux ou une pilule contraceptive, des injections, des implants d’hormone, ou une contraception
Vous devez y associer un autre mode de
Jan. ______ Mai _____
Sept. _____
contraception mécanique par barrière, tel qu’un préservatif, un diaphragme, une éponge vaginale-.
N’hésitez pas à poser toutes les questions que vous pourriez avoir à votre médecin ou votre gynécologue- complétez avec tous les détails le dos de cette
Fév. ______ Juin _____
Oct. _____
carte et donnez-la à votre médecin ou votre gynécologue à votre prochaine visite.
Vous devez faire un test de grossesse avant l’initiation d’un traitement par Tracleer et
Mars ______ Juil. _____
Nov. _____
chaque mois pendant tout le traitement même si vous pensez que vous n’êtes pas enceinte.
Date du premier test mensuel:
Avril ______ Août ______
Déc. _____
55 B.
NOTICE
INFORMATION DE L’UTILISATEUR
Tracleer 62,5mg comprimés pelliculés bosentan
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’autres questions, si vous avez un doute, demandez plus d’informations à votre
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’un d’autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’un des effets indésirables s’aggrave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez en à votre médecin ou votre pharmacien.
Dans cette notice:
Qu’est-ce que Tracleer et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant de prendre Tracleer 3.
Comment prendre Tracleer 4.
Examens pendant le traitement 5.
Quels sont les effets indésirables éventuels 6.
Comment conserver Tracleer 7.
Informations supplémentaires
1.
QU’EST-CE QUE TRACLEER ET DANS QUEL CAS EST-IL UTILISE
Les comprimés de Tracleer sont indiqués dans le traitement de l’hypertension artérielle pulmonaire (pression sanguine élevée dans les artères situées au niveau des poumons).
Tracleer abaisse la pression artérielle pulmonaire en dilatant les vaisseaux sanguins.
Tracleer comprimés, appartient à la classe des médicaments appelée antagonistes des récepteurs de l’endothéline.
Les comprimés de Tracleer sont également indiqués dans les ulcères digitaux (ulcères des doigts) chez les personnes souffrant d’une maladie appelée sclérodermie.
Tracleer réduit le nombre de nouveaux ulcères des doigts qui apparaissent.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE TRACLEER
Ne prenez jamais Tracleer ….. • Si vous êtes allergique (hypersensible) au bosentan ou à l’un des autres composants contenus dans le comprimé de Tracleer. • si vous avez certains problèmes hépatiques (parlez-en à votre médecin) • si vous êtes enceinte, ou bien si vous n’utilisez pas de contraception fiable alors que vous êtes en âge d’avoir des enfants (les contraceptifs hormonaux utilisés seuls ne sont pas efficaces quand vous êtes traitée par Tracleer) • si vous êtes traité(e) par la cyclosporine A (médicament utilisé après une transplantation ou pour soigner un psoriasis)
Examens que vous fera faire votre médecin avant de commencer votre traitement • Un examen sanguin pour vérifier votre fonction hépatique • Un examen sanguin pour vérifier si vous avez une anémie • Un test de grossesse
57 Prise d’autres médicaments Si vous prenez ou avez pris récemment un autre médicament, même s’il s’agit d’un médicament obtenu sans ordonnance, parlez en à votre médecin ou à votre pharmacien.
Il est particulièrement important d’informer votre médecin si vous prenez: • Des contraceptifs hormonaux (car utilisés seuls ils n’assurent pas une pleine efficacité contraceptive quand vous prenez du Tracleer).
A l’ intérieur de la boîte de Tracleer vous trouverez une carte patient de rappel qui doit être lue attentivement.
Votre médecin et/ou votre gynécologue vous prescriront la méthode de contraception qui vous est la mieux adaptée. • Du glibenclamide (médicament utilisé pour traiter le diabète) • De la cyclosporine A (un médicament utilisé après transplantation ou pour traiter le psoriasis), ou tout autre médicament utilisé pour prévenir le rejet d’organes transplantés. • Du fluconazole (pour traiter une infection fongique) • De la rifampicine (pour traiter la tuberculose)
Les comprimés doivent être avalés avec un verre d’eau.
Grossesse et allaitement Demander conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Grossesse Prévenez rapidement votre médecin si vous êtes enceinte ou si vous envisagez une grossesse dans un proche avenir.
Vous ne devez pas prendre de Tracleer si vous êtes enceinte et vous ne devez pas non plus tomber enceinte pendant que vous prenez Tracleer car il n’est pas exclu que ce médicament puisse entraîner des effets néfastes chez le fœtus.
Si vous êtes une femme en âge d’avoir des enfants, votre médecin ou votre gynécologue vous conseillera d’utiliser une méthode de contraception fiable tant que vous prendrez du Tracleer.
Comme Tracleer peut rendre votre contraception hormonale (pilule, injection, implant ou patch) inefficace, cette méthode de contraception n’assure pas sa pleine efficacité contraceptive lorsqu’elle est utilisée seule.
Si vous utilisez une contraception hormonale vous devez y ajouter un mode de contraception mécanique par barrière (tels qu’un préservatif féminin, un diaphragme, une éponge vaginale ou votre partenaire doit également utiliser un préservatif).
A l’intérieur de votre boîte de Tracleer, vous trouverez une carte patient de rappel.
Vous devez compléter cette carte et la donner à votre médecin lors de votre prochaine visite afin que votre médecin ou votre gynécologue puisse évaluer si vous avez besoin d’utiliser une méthode de contraception fiable complémentaire ou alternative..
Un test de grossesse est recommandé tous les mois pendant que vous êtes traitée par Tracleer si votre âge vous expose au risque de grossesse.
Allaitement Informez immédiatement votre médecin si vous allaitez.
Le passage dans le lait de ce médicament n’est pas connu et par conséquent, il est déconseillé d’allaiter pendant un traitement par Tracleer.
Si vous avez des vertiges lorsque vous prenez du Tracleer, il est déconseillé de conduire ou d’utiliser des outils ou des machines nécessitant de la vigilance.
58 3.
COMMENT PRENDRE TRACLEER
Respectez toujours la posologie indiquée par votre médecin.
En cas de doute, consultez votre médecin ou votre pharmacien.
Si vous avez l’impression que l’effet de Trac leer est trop fort ou trop faible, consultez votre médecin ou votre pharmacien.
Durant les 4 premières semaines de traitement, votre médecin vous prescrira un comprimé de 62,5 mg deux fois par jour.
Ensuite, en fonction de votre réaction au Tracleer, votre médecin pourra vous prescrire un comprimé de 125 mg deux fois par jour.
Si vous avez pris plus de Tracleer que vous n’auriez dû Si vous avez pris plus de comprimés que ce qui vous a été prescrit, consultez un médecin immédiatement.
Enfants La posologie optimale chez les enfants de moins de 12 ans atteints d’hypertension artérielle pulmonaire n’a pas été établie; consultez votre médecin traitant.
Si vous oubliez de prendre Tracleer Si vous oubliez de prendre Tracleer, prenez-le dès que vous le remarquez; continuez ensuite à le prendre aux heures habituelles.
Ne prenez pas de dose double pour compenser la dose que vous avez oubliée de prendre.
Si vous arrêtez de prendre Tracleer Arrêter brusquement votre traitement par Tracleer peut entraîner une aggravation de vos symptômes.
N’interrompez pas votre traitement sans l’avis de votre médecin.
Si le traitement par Tracleer doit être interrompu, la posologie sera diminuée sur une période de quelques jours avant l’arrêt complet des prises.
Si vous avez d’autres questions sur l’utilisation de ce médicament, demandez plus d’information à votre médecin ou votre pharmacien.
4.
EXAMENS PENDANT LE TRAITEMENT
Examens que votre médecin vous fera faire pendant le traitement par Tracleer Quelques patients traités par Tracleer ont présenté des anomalies des fonctions hépatiques et une anémie (diminution du taux d’hémoglobine).
Pendant le traitement par Tracleer, votre médecin vous prescrira des examens de sang réguliers pour vérifier s’il n’y a pas de modification de votre bilan hépatique ou de votre taux d’hémoglobine.
• Examens sanguins pour vérifier votre fonction hépatique Cet examen sera fait tous les mois pendant toute la durée de votre traitement par Tracleer.
Un examen sera également réalisé 15 jours après toute augmentation de la posologie.
• Examens de sang pour rechercher une anémie Cet examen sera fait tous les mois pendant les 4 premiers mois de traitement, puis tous les 3 mois.
Si les résultats sont anormaux, votre médecin peut décider de réduire la posologie ou d’arrêter le traitement par Tracleer, et de faire réaliser des examens complémentaires pour rechercher la cause de l’anémie.
59 Pour votre propre sécurité, il est très important que soient pratiqués des examens de sang réguliers, pour faire un bilan hépatique et pour mesurer le taux d’hémoglobine (anémie).
Nous vous suggérons d’écrire la date de votre examen le plus récent ainsi que celle de votre prochain examen (demandez la date à votre médecin) sur votre carte patient, pour vous aider à vous rappeler quand vous devez faire votre prochain examen de sang.
Votre médecin vous fournira la carte patient avant le début de votre traitement par Tracleer.
• Tests de grossesse pour les femmes en âge de procréer En raison d’un risque d’échec de la contraception hormonale pendant le traitement par Tracleer et du risque d’aggravation sévère de l’hypertension artérielle pulmonaire lors de la grossesse, la réalisation d’un test de grossesse mensuel est recommandée tous les mois.
5.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Tracleer peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
En cas d’apparition d’une jaunisse (coloration jaune de la peau ou des yeux), ou si vous avez de la fièvre accompagnée de vomissements ou de nausée, vous devez consulter votre médecin immédiatement car ces effets peuvent être dus à des anomalies hépatiques.
Si vous ressentez une brusque aggravation de votre essoufflement, dans les premières semaines qui suivent le début de votre traitement par Tracleer ou après le passage à une posologie plus élevée de Tracleer, consultez votre médecin immédiatement car il est peut être nécessaire de changer votre traitement.
• Les maux de tête sont l’effet secondaire le plus fréquemment observé dans les essais cliniques.
Vous pourrez également remarquer un ou plusieurs des effets secondaires suivants:
• Sensation de bouffées de chaleur, inflammation de la gorge et des voies nasales, gonflement des jambes et des chevilles, ou d’autres signes d’œdème, chute de la pression artérielle, palpitations, brûlures d’estomac, fatigue, démangeaisons, nausées, anémie (taux de globules rouges faible).
Les autres effets secondaires moins fréquents que vous pourrez noter incluent: • Vomissements, douleurs abdominales, diarrhées, rash cutané, diminution du taux de plaquettes dans le sang.
Si vous présentez des effets indésirables non mentionnés dans cette notice ou si vous êtes sujet à un des effets mentionnés et qu’il vous semble grave ou si apparaissent des signes de réaction allergique (tels que gonflement du visage ou de la langue, réaction cutanée, démangeaisons) pendant votre traitement par Tracleer ou si l’un quelconque des effets secondaires mentionnés ci-dessus vous inquiète, informez en votre médecin traitant ou votre pharmacien.
6.
COMMENT CONSERVER TRACLEER
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Tracleer après la date de péremption mentionnée sur la boite.
A conserver à une température ne dépassant pas 30ºC.
60 7.
INFORMATIONS SUPPLEMENTAIRES
Que contient Tracleer
- La substance active est le bosentan.
- Les autres composants du noyau du comprimé sont l’amidon de maïs, l’amidon
prégélatinisé, le carboxyméthylamidon sodique, la povidone, le dibéhénate de glycérol et le stéarate de magnésium.
Le pelliculage contient de l’hypromellose, du triacétate de glycérol, du talc, du dioxyde de titane (E171), de l’oxyde de fer jaune (E172), de l’oxyde de fer rouge (E172) et de l’éthylcellulose.
Qu’est ce que Tracleer et contenu de l’emballage extérieur
Tracleer 62,5 mg comprimés pelliculés.
Comprimés pelliculés de couleur blanc- orangé, ronds, biconvexes, sur lesquels est gravé « 62,5 » sur une face.
Etuis contenant 14(62,5mg seulement), 56 ou 112 comprimés pelliculés.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l’Autorisation de mise sur le marché Actelion Registration Ltd BSI Building 13th Floor 389 Chiswick High Road Londres W4 4AL Royaume-Uni
Actelion Pharmaceuticals Deutschland GmbH Basler Strasse 63 – 6579100 Freiburg Allemagne
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’autorisation de mise sur le marché.
België/Belgique/Belgien Actelion Pharmaceuticals Belgium N.V.
Tél/Tel: +32 (0)15 284 777
Luxembourg/Luxemburg Actelion Pharmaceuticals Belgium N.V.
Tél/Tel:+32(0)2 709 2160
България Actelion Pharmaceuticals Austria GmbH Teл.: +43-(0)1 505 4527
Magyarország Actelion Pharmaceuticals Austria GmbH Tel: +43 1 505 4527
Česká republika Actelion Pharmaceuticals Ltd Tel: +420 2 3413 8150
Malta Actelion Pharmaceuticals UK Ltd Tel: +44 845 075 0555
Danmark Swedish Orphan A/S Tlf: +45 32966869
Nederland Actelion Pharmaceuticals Nederland B.V.
Tel: +31 (0)348 435950
Deutschland Actelion Pharmaceuticals Deutschland GmbH Tel: +49 761 45 64 0
Norge Swedish Orphan AS Tlf: +47 66823400
Eesti Österreich Nycomed SEFA AS Tel: +372 6112 569
Actelion Pharmaceuticals Austria GmbH Tel: +43 1 505 452
Ελλάδα Actelion Pharmaceuticals Eλλάς Α.Ε.
Τηλ: +30 210 675 25 00
Polska Actelion Pharmaceuticals Austria GmbH Tel: +43 1 505 4527
España Actelion Pharmaceuticals España S.L.
Tel: +34 93 253 10 64
Portugal Actelion Pharmaceuticals Portugal Lda.
Tel: +351 21 358 6120
France Actelion Pharmaceuticals France SAS Tél: +33 1 58 62 32 32 Ireland Actelion Pharmaceuticals UK Ltd Tel: +353 1890 771 648
România Geneva Romfarm Internacional Tel:+40(021)231 3561 Slovenija Medis d.o.o.
Tel:+386-(0)1 589 69 00
Ísland Swedish Orphan A/S Simi: +45 32 96 68 69
Slovenská republika Actelion Pharmaceuticals Ltd Tel: +420 2 3413 8150
Italia Actelion Pharmaceuticals Italia S.r.l.
Tel: +39 0542 64 87 40
Suomi/Finland Oy Swedish Orphan Ab Puh/Tel: +358 9 85202150
Κύπρος Actelion Pharmaceuticals Eλλάς Α.Ε.
Τηλ: +30 210 675 25 00
Sverige Actelion Pharmaceuticals Sverige AB Tel: +46 8 544 982 50
Latvija Nycomed Latvija Tel: +371 784 0082
United Kingdom Actelion Pharmaceuticals UK Ltd Tel: +44 845 075 0555
Lietuva Nycomed Latvija Tel: +371 784 0082
La dernière date à laquelle cette notice a été approuvée est en
< Des informations détaillées sur ce médicament sont disponibles sur le site Internet de l’Agence Européenne du Médicament (EMEA): http://www.emea.europa.eu.
INFORMATION DE L’UTILISATEUR
Tracleer 125mg, comprimés pelliculés bosentan
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’autres questions, si vous avez un doute, demandez plus d’informations à votre
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’un d’autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’un des effets indésirables s’aggrave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu’est-ce que Tracleer et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant de prendre Tracleer 3.
Comment prendre Tracleer 4.
Examens pendant le traitement 5.
Quels sont les effets indésirables éventuels 6.
Comment conserver Tracleer 7.
Informations supplémentaires
1.
QU’EST-CE QUE TRACLEER ET DANS QUEL CAS EST-IL UTILISE
Les comprimés de Tracleer sont indiqués dans le traitement de l’hypertension artérielle pulmonaire (pression sanguine élevée dans les artères situées au niveau des poumons).
Tracleer abaisse la pression artérielle pulmonaire en dilatant les vaisseaux sanguins.
Tracleer comprimés, appartient à la classe des médicaments appelée antagonistes des récepteurs de l’endothéline.
Les comprimés de Tracleer sont également indiqués dans les ulcères digitaux (ulcères des doigts) chez les personnes souffrant d’une maladie appelée sclérodermie.
Tracleer réduit le nombre de nouveaux ulcères des doigts qui apparaissent.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE TRACLEER
Ne prenez jamais Tracleer ….. • Si vous êtes allergique (hypersensible) au bosentan ou à l’un des autres composants contenus dans le comprimé de Tracleer. • si vous avez certains problèmes hépatiques (parlez-en à votre médecin) • si vous êtes enceinte, ou bien si vous n’utilisez pas de contraception fiable alors que vous êtes en âge d’avoir des enfants (les contraceptifs hormonaux utilisés seuls ne sont pas efficaces quand vous êtes traités par Tracleer) • si vous êtes traité(e) par la cyclosporine A (médicament utilisé après une transplantation ou pour soigner un psoriasis)
Examens que vous fera faire votre médecin avant de commencer votre traitement • Un examen sanguin pour vérifier votre fonction hépatique • Un examen sanguin pour vérifier si vous avez une anémie • Un test de grossesse
63 Prise d’autres médicaments Si vous prenez ou avez pris récemment un autre médicament, même s’il s’agit d’un médicament obtenu sans ordonnance, parlez-en à votre médecin ou à votre pharmacien.
Il est particulièrement important d’informer votre médecin si vous prenez: • Des contraceptifs hormonaux (car utilisés seuls ils n’assurent pas une pleine efficacité contraceptive quand vous prenez du Tracleer) A l’ intérieur de la boîte de Tracleer vous trouverez une carte patient de rappel qui doit être lue attentivement.
Aliments et boissons Tracleer peut être pris au cours ou non d’un repas.
Les comprimés doivent être avalés avec un verre d’eau.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Grossesse Prévenez rapidement votre médecin si vous êtes enceinte ou si vous envisagez une grossesse dans un proche avenir.
Vous ne devez pas prendre de Tracleer si vous êtes enceinte et vous ne devez pas non plus tomber enceinte pendant que vous prenez Tracleer car il n’est pas exclu que ce médicament puisse entraîner des effets néfastes chez le foetus.
Si vous êtes une femme en âge d’avoir des enfants, votre médecin ou votre gynécologue vous conseillera d’utiliser une méthode de contraception fiable tant que vous prendrez du Tracleer.
A l’intérieur de chaque boîte de Tracleer, vous trouverez une carte patient de rappel.
Vous devez compléter cette carte et la donner à votre médecin lors de votre prochaine visite afin que votre médecin ou votre gynécologue puisse évaluer si vous avez besoin d’utiliser une méthode de contraception fiable complémentaire ou alternative.
Un test de grossesse est recommandé tous les mois pendant que vous êtes traitée par Tracleer si votre âge vous expose au risque de grossesse.
Allaitement Informez immédiatement votre médecin si vous allaitez.
Le passage dans le lait de ce médicament n’est pas connu et par conséquent, il est déconseillé d’allaiter pendant un traitement par Tracleer.
Conduite de véhicules et utilisation de machines:
Si vous avez des vertiges lorsque vous prenez du Tracleer, il est déconseillé de conduire ou d’utiliser des outils ou des machines nécessitant de la vigilance.
Sans objet
64 3.
COMMENT PRENDRE TRACLEER
Respectez toujours la posologie indiquée par votre médecin.
En cas de doute, consultez votre médecin ou votre pharmacien.
Si vous avez l’impression que l’effet de Trac leer est trop fort ou trop faible, consultez votre médecin ou votre pharmacien.
Durant les 4 premières semaines de traitement, votre médecin vous prescrira un comprimé de 62,5 mg deux fois par jour.
Ensuite, en fonction de votre réaction au Tracleer, votre médecin pourra vous prescrire un comprimé de 125 mg deux fois par jour.
Si vous avez pris plus de Tracleer que vous n’auriez dû Si vous avez pris plus de comprimés que ce qui vous a été prescrit, consultez un médecin immédiatement.
Enfants La posologie optimale chez les enfants de moins de 12 ans atteints d’hypertension artérielle pulmonaire n’a pas été établie; consultez votre médecin traitant.
Si vous oubliez de prendre Tracleer Si vous oubliez de prendre Tracleer, prenez-le dès que vous le remarquez; continuez ensuite à le prendre aux heures habituelles.
Ne prenez pas de dose double pour compenser la dose que vous avez oubliée de prendre.
Si vous arrêtez de prendre Tracleer Arrêter brusquement votre traitement par Tracleer peut entraîner une aggravation de vos symptômes.
N’interrompez pas votre traitement sans l’avis de votre médecin.
Si le traitement par Tracleer doit être interrompu, la posologie sera diminuée sur une période de quelques jours avant l’arrêt complet des prises.
Si vous avez d’autres questions sur l’utilisation de ce médicament, demandez plus d’information à votre médecin ou à votre pharmacien.
4.
EXAMENS PENDANT LE TRAITEMENT
Examens que votre médecin vous fera faire pendant le traitement par Tracleer Quelques patients traités par Tracleer ont présenté des anomalies des fonctions hépatiques et une anémie (diminution du taux d’hémoglobine).
Pendant le traitement par Tracleer, votre médecin vous prescrira des examens de sang réguliers pour vérifier s’il n’y a pas de modification de votre bilan hépatique ou de votre taux d’hémoglobine.
• Examens sanguins pour vérifier votre fonction hépatique Cet examen sera fait tous les mois pendant toute la durée de votre traitement par Tracleer.
Un examen sera également réalisé 15 jours après toute augmentation de la posologie.
• Examens de sang pour rechercher une anémie Cet examen sera fait tous les mois pendant les 4 premiers mois de traitement, puis tous les 3 mois.
Si les résultats sont anormaux, votre médecin peut décider de réduire la posologie ou d’arrêter le traitement par Tracleer, et de faire réaliser des examens complémentaires pour rechercher la cause de l’anémie.
65 Pour votre propre sécurité, il est très important que soient pratiqués des examens de sang réguliers, pour faire un bilan hépatique et pour mesurer le taux d’hémoglobine (anémie).
Nous vous suggérons d’écrire la date de votre examen le plus récent ainsi que celle de votre prochain examen (demandez la date à votre médecin) sur votre carte patient, pour vous aider à vous rappeler quand vous devez faire votre prochain examen de sang.
Votre médecin vous fournira la carte patient avant le début de votre traitement par Tracleer.
• Tests de grossesse pour les femmes en âge de procréer En raison d’un risque d’échec de la contraception hormonale pendant le traitement par Tracleer et du risque d’aggravation sévère de l’hypertension artérielle pulmonaire lors de la grossesse, la réalisation d’un test de grossesse mensuel est recommandée tous les mois.
5.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Tracleer peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
En cas d’apparition d’une jaunisse (coloration jaune de la peau ou des yeux), ou si vous avez de la fièvre accompagnée de vomissements ou de nausée, vous devez consulter votre médecin immédiatement car ces effets peuvent être dus à des anomalies hépatiques.
Si vous ressentez une brusque aggravation de votre essoufflement, dans les premières semaines qui suivent le début de votre traitement par Tracleer ou après le passage à une posologie plus élevée de Tracleer, consultez votre médecin immédiatement car il est peut être nécessaire de changer votre traitement.
• Les maux de tête sont l’effet secondaire le plus fréquemment observé dans les essais cliniques.
Vous pourrez également remarquer un ou plusieurs des effets secondaires suivants:
• Sensation de bouffées de chaleur, inflammation de la gorge et des voies nasales, gonflement des jambes et des chevilles, ou d’autres signes d’œdème, chute de la pression artérielle, palpitations, brûlures d’estomac, fatigue, démangeaisons, nausées, anémie (taux de globules rouges faible).
Les autres effets secondaires moins fréquents que vous pourrez noter incluent: • Vomissements, douleurs abdominales, diarrhées, rash cutané, diminution du taux de plaquettes dans le sang.
Si vous présentez des effets indésirables non mentionnés dans cette notice ou si vous êtes sujet à un des effets mentionnés et qu’il vous semble grave ou si apparaissent des signes de réaction allergique (tels que gonflement du visage ou de la langue, réaction cutanée, démangeaisons) pendant votre traitement par Tracleer ou si l’un quelconque des effets secondaires mentionnés ci-dessus vous inquiète, informez en votre médecin traitant ou votre pharmacien.
6.
COMMENT CONSERVER TRACLEER
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Tracleer après la date de péremption mentionnée sur la boite.
A conserver à une température ne dépassant pas 30ºC.
66 7.
INFORMATIONS SUPPLEMENTAIRES
Que contient Tracleer
- La substance active est le bosentan.
- Les autres composants du noyau du comprimé sont l’amidon de maïs, l’amidon
prégélatinisé, le carboxyméthylamidon sodique, la povidone, le dibéhénate de glycérol et le stéarate de magnésium.
Le pelliculage contient de l’hypromellose, du triacétate de glycérol, du talc, du dioxyde de titane (E171), de l’oxyde de fer jaune (E172), de l’oxyde de fer rouge (E172) et de l’éthylcellulose.
Qu’est ce que Tracleer et contenu de l’emballage extérieur
Tracleer 125 mg comprimés pelliculés.
Comprimés pelliculés de couleur blanc - orangé, ovales, biconvexes, sur lesquels est gravé « 125 » sur une face.
Etuis contenant 56 ou 112 comprimés pelliculés.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l’Autorisation de mise sur le marché Actelion Registration Ltd BSI Building 13th Floor 389 Chiswick High Road Londres W4 4AL Royaume-Uni
Actelion Pharmaceuticals Deutschland GmbH Basler Strasse 63 – 6579100 Freiburg Allemagne
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’autorisation de mise sur le marché.
België/Belgique/Belgien Actelion Pharmaceuticals Belgium N.V.
Tél/Tel: +32 (0)15 284 777
Luxembourg/Luxemburg Actelion Pharmaceuticals Belgium N.V.
Tél/Tel:+32(0)2 709 2160
България Actelion Pharmaceuticals Austria GmbH Teл.: +43-(0)1 505 4527
Magyarország Actelion Pharmaceuticals Austria GmbH Tel: +43 1 505 4527
Česká republika Actelion Pharmaceuticals Ltd Tel: +420 2 3413 8150
Malta Actelion Pharmaceuticals UK Ltd Tel: +44 845 075 0555
Danmark Swedish Orphan A/S Tlf: +45 32966869
Nederland Actelion Pharmaceuticals Nederland B.V.
Tel: +31 (0)348 435950
Deutschland Actelion Pharmaceuticals Deutschland GmbH Tel: +49 761 45 64 0
Norge Swedish Orphan AS Tlf: +47 66823400
Eesti Österreich Nycomed SEFA AS Tel: +372 6112 569
Actelion Pharmaceuticals Austria GmbH Tel: +43 1 505 4527
Ελλάδα Actelion Pharmaceuticals Eλλάς Α.Ε.
Τηλ: +30 210 675 25 00
Polska Actelion Pharmaceuticals Austria GmbH Tel: +43 1 505 4527
España Actelion Pharmaceuticals España S.L.
Tel: +34 93 253 10 64
Portugal Actelion Pharmaceuticals Portugal Lda.
Tel: +351 21 358 6120
France Actelion Pharmaceuticals France SAS Tél: +33 1 58 62 32 32 Ireland Actelion Pharmaceuticals UK Ltd Tel: +353 1890 771 648
România Geneva Romfarm Internacional Tel:+40(021)231 3561 Slovenija Medis d.o.o.
Tel:+386-(0)1 589 69 00
Ísland Swedish Orphan A/S Simi: +45 32 96 68 69
Slovenská republika Actelion Pharmaceuticals Ltd Tel: +420 2 3413 8150
Italia Actelion Pharmaceuticals Italia S.r.l.
Tel: +39 0542 64 87 40
Suomi/Finland Oy Swedish Orphan Ab Puh/Tel: +358 9 85202150
Κύπρος Actelion Pharmaceuticals Eλλάς Α.Ε.
Τηλ: +30 210 675 25 00
Sverige Actelion Pharmaceuticals Sverige AB Tel: +46 8 544 982 50
Latvija Nycomed Latvija Tel: +371 784 0082
United Kingdom Actelion Pharmaceuticals UK Ltd Tel: +44 845 075 0555
Lietuva Nycomed Latvija Tel: +371 784 0082
La dernière date à laquelle cette notice a été approuvée est en
< Des informations détaillées sur ce médicament sont disponibles sur le site Internet de l’Agence Européenne du Médicament (EMEA): http://www.emea.europa.eu/.
68
European Medicines Agency
EMEA/ H/ C/ 253
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
TRACTOCILE
Résumé EPAR à l’ intention du public
Le présent document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le Comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre état ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Tractocile?
Tractocile est une solution injectable ou un concentré pour perfusion (goutte-à-goutte dans une veine) contenant le principe actif atosiban (7,5 mg par millilitre).
Dans quel cas Tractocile est -il utilisé?
Tractocile est indiqué pour retarder l’ accouchement chez les femmes enceintes d’ au moins 18 ans dont le fœ tus a un âge gestationnel de 24 à 33 semaines, lorsqu’ elles présentent des signes de menace d’ accouchement avant terme (prématuré).
Ces signes sont entre autres: • des contractions régulières d’ une durée d’ au moins 30 secondes et survenant au moins quatre fois toutes les 30 minutes, • une dilation du col de l’ utérus de 1 à 3 cm et un effacement (mesure de la finesse du col) supérieur ou égal à 50%.
En outre, le rythme cardiaque fœ tal doit être normal.
Le médicament n’ est délivré que sur ordonnance.
Comment Tractocile est -il utilisé?
Le traitement par Tractocile doit être assuré par un médecin expérimenté dans la prise en charge des femmes en travail prématuré.
Le traitement doit débuter le plus rapidement possible après le diagnostic de travail prématuré.
Tractocile est administré dans une veine en trois phases, sur une durée maximale de 48 heures: une première injection (6,75 mg), suivie d’ une perfusion à haute dose (300 microgrammes/ min) sur trois heures, puis d'une perfusion à dose plus faible (100 microgrammes/ min) pendant 45 heures maximum.
La dose totale administrée pendant un traitement complet par Tractocile ne doit pas dépasser 330 mg.
Si les contractions réapparaissent, le traitement par Tractocile peut être renouvelé jusqu’ à trois fois supplémentaires au cours de la grossesse.
Aucune information de nature à déterminer s’ il est nécessaire d’ ajuster la dose chez les patientes présentant des problèmes de reins ou de foie n’ est disponible.
Comment Tractocile agit -il?
Le principe actif de Tractocile, l’ atosiban, est un antagoniste de l’ hormone naturelle ocytocine.
Autrement dit, l’ atosiban bloque l’ action de l’ ocytocine.
L’ ocytocine est l’ hormone impliquée dans le déclenchement des contractions de l’ utérus.
En bloquant l’ action de l’ ocytocine, Tractocile empêche
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. les contractions utérines et provoque le relâchement de l'utérus, ce qui contribue à retarder l'accouchement.
Le principal critère d’ évaluation de l’ efficacité du traitement était le succès de ce dernier au bout d’ une semaine.
Quel est le bénéfice démontré par Tractocile au cours des études?
Les résultats des trois études principales confondues révèlent que 60% (201 sur 337) des femmes traitées par Tractocile étaient encore enceintes une semaine après le traitement, contre 48% (163 sur 342) des femmes traitées par les médicaments comparateurs.
Le nombre de femmes enceintes dont le fœ tus avait un âge gestationnel de moins de 28 semaines était trop faible pour démontrer l’ efficacité de Tractocile par rapport aux bêta-agonistes dans ce groupe.
Le fait que le traitement par Tractocile ait obtenu de meilleurs résultats que celui par bêta-agonistes peut être dû au plus faible nombre d’ effets indésirables provoqués par le traitement par Tractocile, facteur qui a ainsi permis aux patientes de suivre la totalité du traitement.
Quels sont les risques associés à l’ utilisation de Tractocile?
L’ effet indésirable le plus couramment observé sous Tractocile (chez plus d’ une patiente sur 10) est la nausée (sensation de malaise).
Aucun effet indésirable n’ a été observé chez le nouveau-né.
Pour une liste complète des effets indésirables observés sous Tractocile, voir la notice.
Tractocile ne doit pas être utilisé chez les patientes susceptibles de présenter une hypersensibilité (allergie) à l’ atosiban ou à l’ un des autres composants.
Il ne doit pas être utilisé chez les femmes enceintes de moins de 24 semaines ou de plus de 33 semaines, ou présentant une rupture prématurée des membranes, des saignements de l’ utérus, une éclampsie (un état dangereux en fin de grossesse provoqué par la présence de toxines dans le sang) ou une pré-éclampsie (un état pouvant conduire à une éclampsie) ou des problèmes avec le placenta.
Pour une liste complète des restrictions, voir la notice.
Pourquoi Tractocile a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a conclu que l’ efficacité de Tractocile à retarder l’ accouchement prématuré était similaire à celle des bêta-agonistes et que sa supériorité en termes de résultats était due à la meilleure tolérance du médicament.
Le comité a estimé que les bénéfices de Tractocile sont supérieurs à ses risques pour retarder l’ accouchement prématuré imminent chez les femmes enceintes.
Le comité a recommandé l’ octroi d’ une autorisation de mise sur le marché pour Tractocile.
Autres informations relatives à Tractocile:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Tractocile, le 20 janvier 2000.
L’ autorisation de mise sur le marché a été renouvelée le 20 janvier 2005.
Le titulaire de l’ autorisation de mise sur le marché est Ferring Pharmaceuticals A/ S.
L’ EPAR complet relatif à Tractocile est disponible ici.
12-2008.
2/ 2
Numéro UE
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
Conditionnement
Contenu
Taille de l’ emballage
EU/ 1/ 99/ 124/ 001 EU/ 1/ 99/ 124/ 002
Tractocile Tractocile
7,5 mg/ ml 7,5 mg/ ml
solution injectable solution à diluer pour perfusion
voie intraveineuse voie intraveineuse
flacon, verre flacon, verre
0,9 ml 5 ml
1 flacon 1 flacon
1/ 1
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
TRACTOCILE 7,5 mg/ ml, solution injectable
Pour les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Apparence visuelle: claire, solution incolore sans particule.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
au moins 4 fois en 30 minutes, ayant une dilatation du col de 1 à 3 cm (0-3 chez les nullipares) et un effacement ≥ 50%,
4.2 Posologie et mode d’ administration
Le traitement TRACTOCILE doit être instauré et suivi par un médecin expérimenté dans le traitement des femmes en travail prématuré.
TRACTOCILE est administré par voie intraveineuse en trois étapes successives: un bolus initial (6,75 mg), effectué avec TRACTOCILE 7,5 mg/ ml solution injectable, immédiatement suivi d’ une perfusion continue à forte dose (perfusion de charge, 300 µg/ min) de TRACTOCILE 7,5 mg/ ml solution à diluer pour perfusion, pendant trois heures, suivie d'une perfusion à dose plus faible de TRACTOCILE 7,5 mg/ ml solution à diluer pour perfusion, (perfusion d'entretien 100 µg/ min) pendant 45 heures au maximum.
La durée du traitement ne doit pas dépasser 48 heures.
De préférence, la dose totale administrée au cours d'un traitement complet par TRACTOCILE ne doit pas dépasser 330 mg de principe actif.
Le traitement intraveineux par injection d'un bolus initial doit débuter dès que possible après l'établissement du diagnostic de travail prématuré.
Après injection du bolus, on doit poursuivre avec la perfusion (voir le Résumé des Caractéristiques du Produit de TRACTOCILE 7,5 mg/ ml, solution à diluer pour perfusion).
En cas de persistance des contractions utérines au cours du traitement par TRACTOCILE, un traitement alternatif doit être envisagé.
Il n'existe pas de données disponibles sur la nécessité d'ajuster les doses chez les patientes souffrant d'insuffisance rénale ou hépatique.
2 Le tableau ci-après indique la posologie pour l’ injection du bolus suivi des perfusions:
Dose
Etape 1
d'administration 0,9 ml en bolus intraveineux
d'atosiban 6,75 mg
2
perfusion de charge intraveineuse pendant 3 heures
24 ml/ heure
18 mg/ heure
Renouvellement
Lorsqu'un renouvellement du traitement par atosiban est nécessaire, celui -ci doit également débuter par l’ administration en bolus de TRACTOCILE 7,5 mg/ ml, solution injectable, suivie de la perfusion de TRACTOCILE 7,5 mg/ ml, solution à diluer pour perfusion.
4.3 Contre-indications
TRACTOCILE ne doit pas être utilisé dans les conditions suivantes:
- Age gestationnel inférieur à 24 semaines ou supérieur à 33 semaines complètes
- Mort fœ tale in utero
Lorsque atosiban est utilisé chez des patientes chez lesquelles la survenue d’ une rupture prématurée des membranes ne peut pas être exclue, le bénéfice d'un accouchement retardé doit être évalué par rapport au risque potentiel d’ une chorioamniotite.
Il n'existe pas de données cliniques sur l'utilisation d’ atosiban chez des patientes souffrant de troubles de la fonction hépatique ou rénale (voir rubriques 4.2. et 5.2.).
Atosiban n'a pas été utilisé chez des patientes présentant une localisation anormale du placenta.
L'expérience clinique acquise avec atosiban est limitée chez les patientes présentant des grossesses multiples ou ayant un âge gestationnel compris entre 24 et 27 semaines, du fait du petit nombre de patientes traitées.
Par conséquent, le bénéfice d’ atosiban chez ces sous-populations est à évaluer.
Le renouvellement d’ un traitement par TRACTOCILE est possible, mais l'expérience clinique avec des traitements répétés, jusqu'à 3 renouvellements, est faible (voir rubrique 4.2.).
En cas de retard de croissance intra-utérin, la décision de poursuivre ou de ré-initier l'administration de TRACTOCILE dépend de l'évaluation de la maturité fœ tale.
3 Une surveillance des contractions utérines et du rythme cardiaque fœ tal doit être envisagée lors de l'administration d’ atosiban et en cas de persistance des contractions utérines.
En tant qu’ antagoniste de l’ ocytocine, atosiban peut théoriquement favoriser le relâchement du muscle utérin et une hémorragie post-partum; en conséquence, il est nécessaire de contrôler les pertes sanguines après l'accouchement.
Cependant aucune contraction utérine post-partum anormale n'a été observée au cours des essais cliniques.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Il est peu probable qu'atosiban soit impliqué dans des interactions médicamenteuses faisant intervenir le cytochrome P450 puisque des études in vitro ont démontré qu'atosiban n'est pas un substrat pour le système du cytochrome P450, et n'inhibe pas l'action des enzymes du cytochrome P450 participants au métabolisme des médicaments.
Des études d'interaction ont été conduites avec la bétaméthasone et le labétalol chez des femmes volontaires sains.
Aucune interaction cliniquement significative n'a été rapportée entre atosiban et la bétaméthasone.
Quand atosiban et le labétalol ont été co-administrés, le Cmax du labétalol était diminué de 36% et le Tmax augmenté de 45 minutes.
Cependant, l'étendue de la biodisponibilité du labétalol en termes d'AUC n'est pas changée.
L'interaction observée n'a pas de retentissement clinique.
Le labétalol est sans aucun effet sur la pharmacocinétique d’ atosiban.
Aucune étude d'interaction n'a été conduite avec des antibiotiques, des alkaloïdes de l'ergot de seigle, et des agents anti-hypertensifs autre que le labétalol.
4.6 Grossesse et allaitement
Atosiban ne doit être utilisé que lorsqu´un travail prématuré a été diagnostiqué à partir de la 24ème semaine de gestation et jusqu'à la 33ème semaine incluse.
Dans les études cliniques sur atosiban, aucun effet n'a été observé sur l'allaitement.
Le passage de l'atosiban du plasma dans le lait maternel est faible.
Les études de toxicité embryo-fœ tale n’ ont montré aucun effet toxique de l'atosiban.
Aucune étude couvrant la période avant l'implantation jusqu’ au début du développement embryonnaire n’ a été réalisée (voir rubrique 5.3.).
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Sans objet.
4.8 Effets indésirables
Les éventuels effets indésirables d´atosiban ont été décrits chez les mères traitées par atosiban au cours des essais cliniques.
Les effets observés ont été généralement modérés.
Au total 48% des patientes traitées par atosiban ont présenté des effets indésirables.
Chez le nouveau-né, les essais cliniques n'ont révélé aucun effet indésirable spécifique de l'atosiban.
Les effets indésirables observés chez le nourrisson sont dans les limites de variations normales et sont comparables à ceux des groupes placebo et sous bêta-mimétiques.
4 Chez la mère, les effets indésirables sont les suivants:
Très fréquent (> 1/ 10)
Fréquent (> 1/ 100, < 1/ 10)
Troubles du métabolisme et de la nutrition: hyperglycémie Affections du système nerveux: céphalées, vertiges Affections cardiaques: tachycardie Affections vasculaires: bouffées de chaleur, hypotension Affections gastro-intestinales: vomissements Troubles généraux du métabolisme et anomalies au site d'application: réaction au point d' injection
Peu fréquent (> 1/ 1.000, < 1/ 100)
Affections psychiatriques: insomnie Affections de la peau et du tissu sous-cutané: prurit, rash Troubles généraux et anomalies au site d’ administration: fièvre
Rare Des cas isolés d'hémorragies utérines et d'atonies utérines ont été (> 1/ 10.000, < 1/ 1.000)
rapportés.
Leur fréquence n'est pas supérieure à celle des groupes témoins inclus dans les essais cliniques.
Un cas de réaction allergique, considéré comme probablement lié à atosiban, a été rapporté.
4.9 Surdosage
Ils se manifestent sans signe ou symptôme spécifique.
Il n'existe pas de traitement spécifique connu en cas de surdosage.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Groupe pharmacothérapeutiques:
Autres produits gynécologiques, Code ATC:
G02CX01.
TRACTOCILE contient de l’ atosiban (DCI), peptide de synthèse ([Mpa1, D-Tyr(Et)2, Thr4, Orn8]- ocytocine), qui est un antagoniste compétitif de l'ocytocine au niveau des récepteurs.
Chez le rat et le cobaye, il a été démontré qu'atosiban se lie aux récepteurs de l'ocytocine, diminue la fréquence des contractions et la tonicité du muscle utérin, entraînant la suppression des contractions utérines.
Il a été également démontré que l'atosiban se lie aux récepteurs de la vasopressine, inhibant ainsi l'effet de la vasopressine.
Chez les animaux, l'atosiban n'a pas eu d'effet cardio-vasculaire.
Chez la femme en travail prématuré, l'atosiban, aux doses recommandées, s'oppose aux contractions utérines et induit le repos du muscle utérin.
Le relâchement utérin survient rapidement après l'administration intraveineuse de l'atosiban, les contractions utérines étant significativement réduites dans les 10 minutes et le repos du muscle utérin maintenu stable (≤ 4 contractions/ heure) pendant 12 heures.
Les essais cliniques de phase III (études CAP-001) ont fourni des données sur 742 femmes chez lesquelles un travail prématuré a été diagnostiqué au cours de la 23ème à la 33ème semaine de gestation et qui ont reçu par randomisation soit atosiban (selon ce schéma posologique) soit un β -agoniste (à la dose titrée).
5 Objectif principal: le critère principal d'efficacité était le pourcentage de femmes n'ayant pas accouché et n'ayant pas nécessité de traitement tocolytique alternatif durant les 7 jours suivant l´instauration du traitement.
Les données montrent que 59,6% (n=201) et 47,7% (n=163) des femmes traitées respectivement par l'atosiban et par un β -agoniste (p = 0,0004) n'ont pas accouché et n'ont pas nécessité d'autre traitement tocolytique durant les 7 jours suivant l´instauration du traitement.
La plupart des échecs au traitement dans CAP-001 étaient dus à une tolérance faible.
Les échecs au traitement liés à une efficacité insuffisante étaient significativement (p = 0,0003) plus fréquents chez les femmes traitées par l'atosiban (n=48 - 14,2%) que chez les femmes sous β -agoniste (n=20 - 5,8%).
Dans les études CAP-001, la probabilité de non-accouchement et de non-recours aux traitements tocolytiques alternatifs durant les 7 jours suivant l´instauration du traitement était semblable chez les femmes traitées par atosiban ou par bêta-mimétiques à l´âge gestationnel allant de la 24ème semaine à la 28ème semaine.
Cependant, ces résultats reposent sur un trés faible nombre de patients (n=129).
Objectif secondaire: les paramètres secondaires d'efficacité comportaient la proportion de femmes n'ayant pas accouché durant les 48 heures suivant l´instauration du traitement.
Il n´y avait pas de différence entre les groupes sous atosiban ou sous bêta-mimétiques au vu de ce paramètre.
La durée moyenne (DS) de gestation à l'accouchement était la même dans les deux groupes:
35,6 semaines (3,9) et 35,3 semaines (4,2) pour respectivement l'atosiban et le β -agoniste, (p = 0,37).
Le taux d'admission en unité de soins intensifs néonatals était similaire pour les deux groupes (environ 30%), ainsi que la durée du séjour et de la ventilation assistée.
Le poids moyen (DS) à la naissance était de 2 491 g (813 g) dans le groupe atosiban et 2 461g (831 g) dans le groupe β - agoniste (p = 0,58).
Les critères relatifs au foetus et à la mère n´ont montré aucune différence entre les 2 groupes atosiban et β -agoniste mais les études cliniques n´ont pas une puissance statistique suffisante pour exclure une possible différence.
Parmi les 361 femmes traitées par atosiban, au cours des études de phase III, 73 ont eu leur traitement renouvelé au moins une fois, 8 au moins 2 fois et 2 ont eu leur traitement renouvelé 3 fois (voir rubrique 4.4.).
La sécurité et l’ efficacité d’ atosiban n’ ayant été établie dans aucune étude randomisée contrôlée chez la femme enceinte dont le terme de la grossesse est inférieure à 24 semaines complètes, le traitement de ce groupe de patientes avec atosiban n’ est pas recommandé (voir rubrique 4.3.).
Dans une étude contrôlée versus placebo, les morts fœ tales/ de nourrissons étaient au nombre de 5/ 295 (1,7%) dans le groupe placebo et de 15/ 288 (5,2%) dans le groupe atosiban, parmi lesquelles deux sont survenues chez des fœ tus de cinq et huit mois.
Onze des 15 morts dénombrées dans le groupe atosiban sont survenues pendant des grossesses dont le terme était de 20 à 24 semaines, quoique la répartition des patientes dans ce sous-groupe était inégale (19 femmes sous atosiban, 4 sous placebo).
Pour les femmes dont le terme de la grossesse était supérieure à 24 semaines, aucune différence dans le taux de mortalité n’ a pu être observé (1,7% dans le groupe placebo et 1,5% dans le groupe atosiban.
5.2 Propriétés pharmacocinétiques
Chez les volontaires sains non enceintes recevant des perfusions d’ atosiban (10 à 300 µg/ min pendant 12 heures), les concentrations plasmatiques à l’ état d'équilibre ont augmenté proportionnellement à la dose.
La clairance, le volume de distribution et la demi-vie sont indépendants de la dose.
Chez les femmes en travail prématuré et qui ont reçu une perfusion d’ atosiban (300 µg/ min pendant 6 à 12 heures), les concentrations plasmatiques à l'état d’ équilibre ont été atteintes dans l'heure suivant la mise en place de la perfusion (moyenne 442 ± 73 ng/ ml, limites 298 à 533 ng/ ml).
6 Après la fin de la perfusion, la concentration plasmatique a rapidement diminué, avec une demi-vie initiale (tα) et finale (tβ) de 0,21 ± 0,01 heures et de 1,7 ± 0,3 heures, respectivement.
La valeur moyenne de la clairance était de 41,8 ± 8,2 l/ h.
La valeur moyenne du volume de distribution était de 18,3 ± 6,8 l.
Le taux d'atosiban lié aux protéines plasmatiques est de 46 à 48% chez la femme enceinte.
On ne sait pas si la fraction libre d’ atosiban diffère beaucoup dans les compartiments maternel et fœ tal.
L'atosiban ne pénètre pas dans les globules rouges.
L'atosiban traverse le placenta.
Après une perfusion de 300 µg/ min à des femmes enceintes, en bonne santé à terme, le rapport de la concentration fœ tale/ maternelle de l'atosiban était de 0,12.
Deux métabolites ont été identifiés dans le plasma et l’ urine de la femme.
Le rapport des concentrations plasmatiques du métabolite principal M1 / atosiban était respectivement de 1,4 et de 2,8 à la deuxième heure et à la fin de la perfusion.
La possibilité d'une accumulation du métabolite M1 dans les tissus n'est pas connue.
Atosiban est retrouvé seulement en faible quantité dans les urines, où sa concentration est environ 50 fois inférieure à celle de M1.
La proportion d'atosiban éliminé dans les fèces n'est pas connue.
In vitro, le métabolite principal M1 a un pouvoir d’ inhibition des contractions utérines induites par l'ocytocine aussi puissant que celui de l'atosiban.
Le métabolite M1 est excrété dans le lait (voir rubrique 4.6.).
Il n'existe pas de données sur l'utilisation d’ atosiban chez les patientes souffrant de troubles de la fonction hépatique ou rénale (voir rubriques 4.2. et 4.4.).
Il est peu probable que l'atosiban inhibe les isoformes hépatiques du cytochrome P450 chez l'homme (voir rubrique 4.5.).
5.3 Données de sécurité précliniques
Aucun effet toxique systémique n'a été observé chez le rat et le chien ni au cours des études de toxicité sur 2 semaines après administration intraveineuse de doses correspondant à environ 10 fois la dose thérapeutique humaine, ni au cours des études de toxicité sur 3 mois (doses atteignant 20 mg/ kg/ jour par voie SC).
La plus forte dose d'atosiban administrée par voie SC n'entraînant pas d'effet indésirable est environ deux fois supérieure à la dose thérapeutique humaine.
Aucune étude couvrant la période avant l'implantation jusqu’ au début du développement embryonnaire n’ a été réalisée.
Les études sur la fonction de reproduction, avec un traitement depuis l’ implantation jusqu’ à un stade avancé de la grossesse, n'ont montré aucun effet ni sur les mères, ni sur le foetus.
Le fœ tus du rat a été exposé à des doses correspondant à environ 4 fois celle reçue par le fœ tus humain lors des perfusions intraveineuses chez la femme.
Les études animales ont montré une inhibition de l'allaitement comme on s'y attendait du fait de l'inhibition de l'action de l'oxytocine.
L'atosiban n'a pas révélé de pouvoir carcinogène ou mutagène lors des tests in vitro et in vivo.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Mannitol Acide chlorhydrique 1M Eau pour préparations injectables.
6.2 Incompatibilités
7 En l'absence d'études de compatibilité, ce médicament ne doit pas être mélangé avec d'autres médicaments.
6.3 Durée de conservation
2 ans.
Après ouverture du flacon, ce médicament doit être utilisé immédiatement.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2°C et 8°C).
A conserver dans l’ emballage extérieur d’ origine.
6.5 Nature et contenu de l’ emballage extérieur
Un flacon contient 0,9 ml de solution injectable.
Flacon-verre incolore (verre clair borosilicaté type I) fermé par un bouchon en caoutchouc (bromo- butyl type I) gris siliconé et muni d’ une capsule en polypropylène et aluminium.
6.6 Instructions pour l’ utilisation et la manipulation
Avant administration de leur contenu, les flacons doivent être contrôlés visuellement pour s'assurer de l'absence de toute particule ou changement de couleur.
Prélever 0,9 ml dans un flacon de TRACTOCILE 7,5 mg/ ml, solution injectable, et administrer lentement, en 1 minute, le bolus par voie intraveineuse, sous surveillance médicale dans un service d'obstétrique.
TRACTOCILE 7,5 mg/ ml, solution injectable, doit être utilisé immédiatement.
En l'absence d'études de compatibilité, ce médicament ne doit pas être mélangé avec d'autres médicaments (voir rubrique 6.2.).
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Ferring Pharmaceuticals A/ S Kay Fiskers Plads 11 2300 København S Danemark
8.
NUMERO(S) AU REGISTRE COMMUNAUTAIRE DES MEDICAMENTS
EU/ 1/ 99/ 124/ 001
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
20.01.2000 / 31.01.2005
10.
DATE DE MISE A JOUR DU TEXTE:
8 1.
DENOMINATION DU MEDICAMENT
TRACTOCILE 7,5 mg/ ml, solution à diluer pour perfusion
Pour les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Apparence visuelle: claire, solution incolore sans particule.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
au moins 4 fois en 30 minutes, ayant une dilatation du col de 1 à 3 cm (0-3 chez les nullipares) et un effacement ≥ 50%,
4.2 Posologie et mode d’ administration
Le traitement TRACTOCILE doit être instauré et suivi par un médecin expérimenté dans le traitement des femmes en travail prématuré.
TRACTOCILE est administré par voie intraveineuse en trois étapes successives: un bolus initial (6,75 mg), effectué avec TRACTOCILE 7,5 mg/ ml solution injectable, immédiatement suivi d’ une perfusion continue à forte dose (perfusion de charge, 300 µg/ min) de TRACTOCILE 7,5 mg/ ml solution à diluer pour perfusion, pendant trois heures, suivie d'une perfusion à dose plus faible de TRACTOCILE 7,5 mg/ ml solution à diluer pour perfusion, (perfusion d'entretien 100 µg/ min) pendant 45 heures au maximum.
La durée du traitement ne doit pas dépasser 48 heures.
De préférence, la dose totale administrée au cours d'un traitement complet par TRACTOCILE ne doit pas dépasser 330 mg de principe actif.
Le traitement intraveineux par injection d'un bolus initial de TRACTOCILE 7,5 mg/ ml, solution injectable (voir le Résumé des Caractéristiques du Produit) doit débuter dès que possible après l'établissement du diagnostic de travail prématuré.
Après injection du bolus, on doit poursuivre avec la perfusion.
En cas de persistance des contractions utérines au cours du traitement par TRACTOCILE, un traitement alternatif doit être envisagé.
Il n'existe pas de données disponibles sur la nécessité d'ajuster les doses chez les patientes souffrant d'insuffisance rénale ou hépatique.
9
Dose
Etape 1
d'administration 0,9 ml en bolus intraveineux
d'atosiban 6,75 mg
2
perfusion de charge intraveineuse pendant 3 heures
d’ entretien 8 ml/ heure
6 mg/ heure
Renouvellement
Lorsqu'un renouvellement du traitement par atosiban est nécessaire, celui -ci doit également débuter par l’ administration en bolus de TRACTOCILE 7,5mg/ ml, solution injectable, suivie de la perfusion de TRACTOCILE 7,5 mg/ ml, solution à diluer pour perfusion.
4.3 Contre-indications
TRACTOCILE ne doit pas être utilisé dans les conditions suivantes:
- Age gestationnel inférieur à 24 semaines ou supérieur à 33 semaines complètes
- Mort fœ tale in utero
Lorsque atosiban est utilisé chez des patientes chez lesquelles la survenue d’ une rupture prématurée des membranes ne peut pas être exclue, le bénéfice d'un accouchement retardé doit être évalué par rapport au risque potentiel d’ une chorioamniotite.
Il n'existe pas de données cliniques sur l'utilisation d’ atosiban chez des patientes souffrant de troubles de la fonction hépatique ou rénale (voir rubriques 4.2. et 5.2.).
Atosiban n'a pas été utilisé chez des patientes présentant une localisation anormale du placenta.
L'expérience clinique acquise avec atosiban est limitée chez les patientes présentant des grossesses multiples ou ayant un âge gestationnel compris entre 24 et 27 semaines, du fait du petit nombre de patientes traitées.
Par conséquent, le bénéfice d’ atosiban chez ces sous-populations est à évaluer.
Le renouvellement d’ un traitement par TRACTOCILE est possible, mais l'expérience clinique avec des traitements répétés, jusqu'à 3 renouvellements, est faible (voir rubrique 4.2.).
En cas de retard de croissance intra-utérin, la décision de poursuivre ou de ré-initier l'administration de TRACTOCILE dépend de l'évaluation de la maturité fœ tale.
Une surveillance des contractions utérines et du rythme cardiaque fœ tal doit être envisagée lors de l'administration d’ atosiban et en cas de persistance des contractions utérines.
10 En tant qu’ antagoniste de l’ ocytocine, atosiban peut théoriquement favoriser le relâchement du muscle utérin et une hémorragie post-partum; en conséquence, il est nécessaire de contrôler les pertes sanguines après l'accouchement.
Cependant aucune contraction utérine post-partum anormale n'a été observée au cours des essais cliniques.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Il est peu probable qu'atosiban soit impliqué dans des interactions médicamenteuses faisant intervenir le cytochrome P450 puisque des études in vitro ont démontré qu'atosiban n'est pas un substrat pour le système du cytochrome P450, et n'inhibe pas l'action des enzymes du cytochrome P450 participants au métabolisme des médicaments.
Des études d'interaction ont été conduites avec la bétaméthasone et le labétalol chez des femmes volontaires sains.
Aucune interaction cliniquement significative n'a été rapportée entre atosiban et la bétaméthasone.
Quand atosiban et le labétalol ont été co-administrés, le Cmax du labétalol était diminué de 36% et le Tmax augmenté de 45 minutes.
Cependant, l'étendue de la biodisponibilité du labétalol en termes d'AUC n'est pas changée.
L'interaction observée n'a pas de retentissement clinique.
Le labétalol est sans aucun effet sur la pharmacocinétique d’ atosiban.
Aucune étude d'interaction n'a été conduite avec des antibiotiques, des alkaloïdes de l'ergot de seigle, et des agents anti-hypertensifs autre que le labétalol.
4.6 Grossesse et allaitement
Atosiban ne doit être utilisé que lorsqu´un travail prématuré a été diagnostiqué à partir de la 24ème semaine de gestation et jusqu'à la 33ème semaine incluse.
Dans les études cliniques sur atosiban, aucun effet n'a été observé sur l'allaitement.
Le passage de l'atosiban du plasma dans le lait maternel est faible.
Les études de toxicité embryo-fœ tale n’ ont montré aucun effet toxique de l'atosiban.
Aucune étude couvrant la période avant l'implantation jusqu’ au début du développement embryonnaire n’ a été réalisée (voir rubrique 5.3).
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Sans objet.
4.8 Effets indésirables
Les éventuels effets indésirables d´atosiban ont été décrits chez les mères traitées par atosiban au cours des essais cliniques.
Les effets indésirables observés ont été généralement modérés.
Au total 48% des patientes traitées par atosiban ont présenté des effets indésirables.
Chez le nouveau-né, les essais cliniques n'ont révélé aucun effet indésirable spécifique de l'atosiban.
Les effets indésirables observés chez le nourrisson sont dans les limites de variations normales et sont comparables à ceux des groupes placebo et sous bêta-mimétiques.
11 Chez la mère, les effets indésirables sont les suivants:
Très fréquent (> 1/ 10)
Fréquent (> 1/ 100, < 1/ 10)
Troubles du métabolisme et de la nutrition: hyperglycémie Affections du système nerveux: céphalées, vertiges Affections cardiaques: tachycardie Affections vasculaires: bouffées de chaleur, hypotension Affections gastro-intestinales: vomissements Troubles généraux du métabolisme et anomalies au site d'application: réaction au point d' injection
Peu fréquent (> 1/ 1.000, < 1/ 100)
Affections psychiatriques: insomnie Affections de la peau et du tissu sous-cutané: prurit, rash Troubles généraux et anomalies au site d’ administration: fièvre
Rare Des cas isolés d'hémorragies utérines et d'atonies utérines ont été (> 1/ 10.000, < 1/ 1.000)
rapportés.
Leur fréquence n'est pas supérieure à celle des groupes témoins inclus dans les essais cliniques.
Un cas de réaction allergique, considéré comme probablement lié à atosiban, a été rapporté.
4.9 Surdosage
Ils se manisfestent sans signe ou symptôme spécifique.
Il n'existe pas de traitement spécifique connu en cas de surdosage.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Groupe pharmacothérapeutiques:
Autres produits gynécologiques, Code ATC:
G02CX01.
TRACTOCILE contient de l’ atosiban (DCI), peptide de synthèse ([Mpa1, D-Tyr(Et)2, Thr4, Orn8]- ocytocine), qui est un antagoniste compétitif de l'ocytocine au niveau des récepteurs.
Chez le rat et le cobaye, il a été démontré qu'atosiban se lie aux récepteurs de l'ocytocine, diminue la fréquence des contractions et la tonicité du muscle utérin, entraînant la suppression des contractions utérines.
Il a été également démontré que l'atosiban se lie aux récepteurs de la vasopressine, inhibant ainsi l'effet de la vasopressine.
Chez les animaux, l'atosiban n'a pas eu d'effet cardio-vasculaire.
Chez la femme en travail prématuré, l'atosiban, aux doses recommandées, s'oppose aux contractions utérines et induit le repos du muscle utérin.
Le relâchement utérin survient rapidement après l'administration intraveineuse de l'atosiban, les contractions utérines étant significativement réduites dans les 10 minutes et le repos du muscle utérin maintenu stable (≤ 4 contractions/ heure) pendant 12 heures.
Les essais cliniques de phase III (études CAP-001) ont fourni des données sur 742 femmes chez lesquelles un travail prématuré a été diagnostiqué au cours de la 23ème à la 33ème semaine de gestation et qui ont reçu par randomisation soit atosiban (selon ce schéma posologique) soit un β -agoniste (à la dose titrée).
12 Objectif principal: le critère principal d'efficacité était le pourcentage de femmes n'ayant pas accouché et n'ayant pas nécessité de traitement tocolytique alternatif durant les 7 jours suivant l´instauration du traitement.
Les données montrent que 59,6% (n=201) et 47,7% (n=163) des femmes traitées respectivement par l'atosiban et par un β -agoniste (p = 0,0004) n'ont pas accouché et n'ont pas nécessité d'autre traitement tocolytique durant les 7 jours suivant l´instauration du traitement.
La plupart des échecs au traitement dans CAP-001 étaient dus à une tolérance faible.
Les échecs au traitement liés à une efficacité insuffisante étaient significativement (p = 0,0003) plus fréquents chez les femmes traitées par l'atosiban (n=48 - 14,2%) que chez les femmes sous β -agoniste (n=20 - 5,8%).
Dans les études CAP-001, la probabilité de non-accouchement et de non-recours aux traitements tocolytiques alternatifs durant les 7 jours suivant l´instauration du traitement était semblable chez les femmes traitées par atosiban ou par bêta-mimétiques à l´âge gestationnel allant de la 24ème semaine à la 28ème semaine.
Cependant, ces résultats reposent sur un très faible nombre de patients (n=129).
Objectif secondaire: les paramètres secondaires d'efficacité comportaient la proportion de femmes n'ayant pas accouché durant les 48 heures suivant l´instauration du traitement.
Il n´y avait pas de différence entre les groupes sous atosiban ou sous bêta-mimétiques au vu de ce paramètre.
La durée moyenne (DS) de gestation à l'accouchement était la même dans les deux groupes:
35,6 semaines (3,9) et 35,3 semaines (4,2) pour respectivement l'atosiban et le β -agoniste, (p = 0,37).
Le taux d'admission en unité de soins intensifs néonatals était similaire pour les deux groupes (environ 30%), ainsi que la durée du séjour et de la ventilation assistée.
Le poids moyen (DS) à la naissance était de 2 491 g (813 g) dans le groupe atosiban et 2 461 g (831 g) dans le groupe β - agoniste (p = 0,58).
Les critères relatifs au foetus et à la mère n´ont montré aucune différence entre les 2 groupes atosiban et β -agoniste mais les études cliniques n´ont pas une puissance statistique suffisante pour exclure une possible différence.
Parmi les 361 femmes traitées par atosiban, au cours des études de phase III, 73 ont eu leur traitement renouvelé au moins une fois, 8 au moins 2 fois et 2 ont eu leur traitement renouvelé 3 fois (voir rubrique 4.4.).
La sécurité et l’ efficacité d’ atosiban n’ ayant été établie dans aucune étude randomisée contrôlée chez la femme enceinte dont le terme de la grossesse est inférieure à 24 semaines complètes, le traitement de ce groupe de patientes avec atosiban n’ est pas recommandé (voir rubrique 4.3.).
Dans une étude contrôlée versus placebo, les morts fœ tales/ de nourrissons étaient au nombre de 5/ 295 (1,7%) dans le groupe placebo et de 15/ 288 (5,2%) dans le groupe atosiban, parmi lesquelles deux sont survenues chez des fœ tus de cinq et huit mois.
Onze des 15 morts dénombrées dans le groupe atosiban sont survenues pendant des grossesses dont le terme était de 20 à 24 semaines, quoique la répartition des patientes dans ce sous-groupe était inégale (19 femmes sous atosiban, 4 sous placebo).
Pour les femmes dont le terme de la grossesse était supérieure à 24 semaines, aucune différence dans le taux de mortalité n’ a pu être observé (1,7% dans le groupe placebo et 1,5% dans le groupe atosiban).
5.2 Propriétés pharmacocinétiques
Chez les volontaires sains non enceintes recevant des perfusions d’ atosiban (10 à 300 µg/ min pendant 12 heures), les concentrations plasmatiques à l’ état d'équilibre ont augmenté proportionnellement à la dose.
La clairance, le volume de distribution et la demi-vie sont indépendants de la dose.
Chez les femmes en travail prématuré et qui ont reçu une perfusion d’ atosiban (300 µg/ min pendant 6 à 12 heures), les concentrations plasmatiques à l'état d’ équilibre ont été atteintes dans l'heure suivant la mise en place de la perfusion (moyenne 442 ± 73 ng/ ml, limites 298 à 533 ng/ ml).
13 Après la fin de la perfusion, la concentration plasmatique a rapidement diminué, avec une demi-vie initiale (tα) et finale (tβ) de 0,21 ± 0,01 heures et de 1,7 ± 0,3 heures, respectivement.
La valeur moyenne de la clairance était de 41,8 ± 8,2 l/ h.
La valeur moyenne du volume de distribution était de 18,3 ± 6,8 l.
Le taux d'atosiban lié aux protéines plasmatiques est de 46 à 48% chez la femme enceinte.
On ne sait pas si la fraction libre d’ atosiban diffère beaucoup dans les compartiments maternel et fœ tal.
L'atosiban ne pénètre pas dans les globules rouges.
L'atosiban traverse le placenta.
Après une perfusion de 300 µg/ min à des femmes enceintes, en bonne santé à terme, le rapport de la concentration fœ tale/ maternelle de l'atosiban était de 0,12.
Deux métabolites ont été identifiés dans le plasma et l’ urine de la femme.
Le rapport des concentrations plasmatiques du métabolite principal M1 / atosiban était respectivement de 1,4 et de 2,8 à la deuxième heure et à la fin de la perfusion.
La possibilité d'une accumulation du métabolite M1 dans les tissus n'est pas connue.
Atosiban est retrouvé seulement en faible quantité dans les urines, où sa concentration est environ 50 fois inférieure à celle de M1.
La proportion d'atosiban éliminé dans les fèces n'est pas connue.
In vitro, le métabolite principal M1 a un pouvoir d’ inhibition des contractions utérines induites par l'ocytocine aussi puissant que celui de l'atosiban.
Le métabolite M1 est excrété dans le lait (voir rubrique 4.6.).
Il n'existe pas de données sur l'utilisation d’ atosiban chez les patientes souffrant de troubles de la fonction hépatique ou rénale (voir rubriques 4.2. et 4.4.).
Il est peu probable que l'atosiban inhibe les isoformes hépatiques du cytochrome P450 chez l'homme (voir rubrique 4.5.).
5.3 Données de sécurité précliniques
Aucun effet toxique systémique n'a été observé chez le rat et le chien ni au cours des études de toxicité sur 2 semaines après administration intraveineuse de doses correspondant à environ 10 fois la dose thérapeutique humaine, ni au cours des études de toxicité sur 3 mois (doses atteignant 20 mg/ kg/ jour par voie SC).
La plus forte dose d'atosiban administrée par voie SC n'entraînant pas d'effet indésirable est environ deux fois supérieure à la dose thérapeutique humaine.
Aucune étude couvrant la période avant l'implantation jusqu’ au début du développement embryonnaire n’ a été réalisée.
Les études sur la fonction de reproduction, avec un traitement depuis l’ implantation jusqu’ à un stade avancé de la grossesse, n'ont montré aucun effet ni sur les mères, ni sur le foetus.
Le fœ tus du rat a été exposé à des doses correspondant à environ 4 fois celle reçue par le fœ tus humain lors des perfusions intraveineuses chez la femme.
Les études animales ont montré une inhibition de l'allaitement comme on s'y attendait du fait de l'inhibition de l'action de l'oxytocine.
L'atosiban n'a pas révélé de pouvoir carcinogène ou mutagène lors des tests in vitro et in vivo.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Mannitol Acide chlorhydrique 1M Eau pour préparations injectables.
6.2 Incompatibilités
14 En l'absence d'études de compatibilité, ce médicament ne doit pas être mélangé avec d'autres médicaments.
6.3 Durée de conservation
2 ans.
Après ouverture du flacon, ce médicament doit être utilisé immédiatement.
La solution à perfuser par voie intraveineuse doit être utilisée dans les 24 heures suivant la préparation.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2°C et 8°C).
A conserver dans l’ emballage extérieur d’ origine.
6.5 Nature et contenu de l’ emballage extérieur
Un flacon contient 5 ml de solution à diluer pour perfusion.
Flacon-verre incolore (verre clair borosilicaté type I) fermé par un bouchon en caoutchouc (bromo- butyl type I) gris siliconé, et muni d’ une capsule en polypropylène et aluminium.
6.6 Instructions pour l’ utilisation et la manipulation
Avant administration de leur contenu, les flacons doivent être contrôlés visuellement pour s'assurer de l'absence de toute particule ou changement de couleur.
- solution de chlorure de sodium à 0,9% p/ v
- solution de Ringer
Prélever 10 ml de solution de la poche de perfusion de 100 ml et les éliminer.
Les remplacer par 10 ml de TRACTOCILE 7,5 mg/ ml, solution à diluer pour perfusion, prélevés à partir de 2 flacons de 5 ml, pour obtenir une concentration de 75 mg d'atosiban par 100 ml.
La perfusion de charge est effectuée en administrant la préparation précédente à un débit de 24 ml/ heure (soit 18 mg/ heure) pendant 3 heures sous surveillance médicale dans un service d'obstétrique.
Après ces 3 heures, le débit de la perfusion est réduit à 8 ml/ heure.
Préparer de la même façon d'autres poches de 100 ml afin de pouvoir assurer la continuité de la perfusion.
En cas d'utilisation d'une poche de perfusion d'un volume différent, effectuer un calcul pour obtenir la même concentration.
Pour obtenir un dosage précis, il est recommandé d'utiliser un système de contrôle du débit pour ajuster le débit en gouttes/ min.
Une micro-chambre de gouttes à gouttes intraveineuse peut se révéler adaptée à l'administration de TRACTOCILE.
En l'absence d'études de compatibilité, TRACTOCILE ne doit pas être mélangé avec d'autres médicaments (voir rubrique 6.2.).
Si d'autres médicaments doivent être administrés simultanément par voie intraveineuse, la canule peut être partagée ou l'injection intraveineuse peut se faire à un autre site.
Ceci permet de continuer à contrôler de façon indépendante le débit de la perfusion.
15 7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Ferring Pharmaceuticals A/ S Kay Fiskers Plads 11 2300 København S Danemark
8.
NUMERO(S) AU REGISTRE COMMUNAUTAIRE DES MEDICAMENTS
EU/ 1/ 99/ 124/ 002
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
20.01.2000 / 31.01.2005
10.
DATE DE MISE A JOUR DU TEXTE:
16 ANNEXE II
A.
FABRICANT(S) DU (DES) PRINCIPE(S) ACTIF(S) D’ ORIGINE BIOLOGIQUE ET > TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE(S) DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
17 A.
FABRICANT(S) DU (DES) PRINCIPE(S) ACTIF(S) D'ORIGINE BIOLOGIQUE ET TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse des fabricants responsables de la libération des lots
FERRING AB Soldattorpsvägen 5 SE-20061 Limhamn Suède
Ferring GmbH Wittland 11 24109 Kiel Allemagne
Le nom et l’ adresse du fabricant responsable de la libération du lot concerné doivent figurer sur la notice du médicament.
B.
CONDITIONS RELATIVES A L'AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale restreinte (voir Annexe I:
Résumé des Caractéristiques du Produit, 4.2).
• AUTRES CONDITIONS
Le titulaire de cette autorisation de mise sur le marché devra informer la Commission européenne des projets de commercialisation concernant le médicament autorisé par le biais de cette décision.
18 ANNEXE III
ETIQUETAGE ET NOTICE
19 A.
ETIQUETAGE
20 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR OU, EN L’ ABSENCE D’ EMBALLAGE EXTERIEUR, SUR LE CONDITIONNEMENT PRIMAIRE
1.
DENOMINATION DU MEDICAMENT
TRACTOCILE 7,5 mg/ ml solution injectable Atosiban
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque flacon contient 6,75 mg d’ atosiban
3.
LISTE DES EXCIPIENTS
1 ml contient:
50 mg Acide chlorhydrique 1M qs pH 4,5 Eau pour préparation injectable qsp 1 ml
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable Chaque flacon de 0,9 ml contient 6,75 mg d’ atosiban
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie intraveineuse uniquement
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP {MM/ AAAA}
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur A conserver dans l’ emballage extérieur d’ origine Après ouverture du flacon, la solution doit être utilisée immédiatement
21 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Ferring Pharmaceuticals A/ S Kay Fiskers Plads 11 2300 København S Danemark
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 99/ 124/ 001
13.
NUMERO DU LOT DE FABRICATION
Lot {numéro}
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
Lire la notice avant utilisation
22 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
Flacon
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
TRACTOCILE 7,5 mg/ ml solution injectable
2.
MODE D’ ADMINISTRATION
IV
3.
DATE DE PEREMPTION
EXP {MM/ AAAA}
4.
NUMERO DE LOT
Lot {numéro}
5.
CONTENU EN POIDS, VOLUME OU UNITE
6,75 mg dans 0,9 ml
23 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR OU, EN L’ ABSENCE D’ EMBALLAGE EXTERIEUR, SUR LE CONDITIONNEMENT PRIMAIRE
1.
DENOMINATION DU MEDICAMENT
TRACTOCILE 7,5 mg/ ml solution à diluer pour perfusion atosiban
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque flacon contient 37,5 mg d’ atosiban
3.
LISTE DES EXCIPIENTS
1 ml contient:
50 mg Acide chlorhydrique 1M qs pH 4,5 Eau pour préparation injectable qsp 1 ml
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution à diluer pour perfusion Chaque flacon de 5 ml contient 37,5 mg d’ atosiban La solution reconstituée contient 0,75 mg/ ml
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie intraveineuse uniquement
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP {MM/ AAAA}
24 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur A conserver dans l’ emballage extérieur d’ origine La solution diluée doit être utilisée dans les 24 heures
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Ferring Pharmaceuticals A/ S Kay Fiskers Plads 11 2300 København S Danemark
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 99/ 124/ 002
13.
NUMERO DU LOT DE FABRICATION
Lot {numéro}
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
Diluer avant utilisation Lire la notice avant utilisation
25 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
Flacon
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
TRACTOCILE 7,5 mg/ ml solution à diluer pour perfusion
2.
MODE D’ ADMINISTRATION
IV
3.
DATE DE PEREMPTION
EXP {MM/ AAAA}
4.
NUMERO DE LOT
Lot {numéro}
37,5 mg dans 5 ml
26 B.
NOTICE
27 NOTICE
Veuillez lire attentivement l’ intégralité de cette notice avant de prendre ce médicament.
- Cette notice contient des informations pratiques sur TRACTOCILE.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- TRACTOCILE est un médicament à usage hospitalier et ne doit être administré que sous la
surveillance d’ un personnel hospitalier expérimenté
Dans cette notice:
1.
Qu’ est -ce que TRACTOCILE et dans quel cas est -il utilisé?
Informations nécessaires avant d’ utiliser TRACTOCILE 3.
4.
Comment conserver TRACTOCILE?
6.
Informations supplémentaires
TRACTOCILE 7,5 mg/ ml, solution injectable atosiban
La substance active est atosiban.
Les autres ingrédients sont: mannitol, acide chlorhydrique et eau pour préparations injectables.
Titulaire de l’ Autorisation de mise sur le marché Ferring Pharmaceuticals A/ S Kay Fiskers Plads 11 2300 København S Danemark
Fabricant Ferring AB Soldattorpsvägen 5 Box 30047 S-200 61 Limhamn Suède
Ferring GmbH Wittland 11 24109 Kiel Allemagne
1.
QU’ EST-CE QUE TRACTOCILE ET DANS QUEL CAS EST-IL UTILISE?
Chaque flacon TRACTOCILE 7,5 mg/ ml, solution injectable, contient de l’ acétate d’ atosiban équivalent à 6,75 mg d´atosiban dans 0,9 ml.
L’ atosiban bloque la capacité de l’ ocytocine, hormone naturelle, à provoquer la contraction de l’ utérus.
TRACTOCILE peut être utilisé pour diminuer la fréquence et l’ intensité des contractions utérines chez les femmes enceintes afin de retarder un accouchement prématuré.
28 2.
- si vous avez une rupture prématurée des membranes après 30 semaines de grossesse
- si vous avez un saignement utérin nécessitant un accouchement immédiat
- si vous souffrez d’ une sévère pré-éclampsie (pression sanguine élevée, rétention aqueuse et/ ou
- si le foetus est mort
- en cas de suspicion d’ infection utérine
- si le placenta couvre la filière pelvigénitale
- si le placenta se décolle
- en cas d’ autre condition dans laquelle la poursuite de la grossesse est considérée comme
indésirable ou dangereuse pour le foetus ou pour vous même
- si vous êtes allergique à l’ atosiban ou à l’ un des autres ingrédients de TRACTOCILE.
Faites attention:
- si la rupture prématurée des membranes ne peut pas être exclue
- si vous avez des problèmes rénaux ou hépatiques
- si le placenta n’ est pas en position normale
- en cas de grossesse multiple ou si vous êtes entre 24 et 27 semaines de grossesse
- si les contractions recommencent, le traitement avec TRACTOCILE peut être répété jusqu’ à
- si votre foetus est petit par rapport au stade de la grossesse
- pendant le traitement avec TRACTOCILE, il faut surveiller vos contractions et la fréquence
cardiaque du foetus
- après la naissance de votre bébé, TRACTOCILE peut théoriquement diminuer la capacité de
l’ utérus à se contracter, ce qui peut provoquer un saignement.
Utilisation d’ autres médicaments:
Si vous prenez ou si vous avez pris récemment d’ autres médicaments, même sans ordonnance, veuillez le signaler à votre médecin ou votre pharmacien.
3.
COMMENT UTILISER TRACTOCILE
TRACTOCILE est un médicament utilisé uniquement à l’ hôpital et ne doit être administré que par un personnel qualifié.
Avant d’ utiliser TRACTOCILE, la solution doit être examinée pour s’ assurer qu’ elle est claire et dénuée de particules.
TRACTOCILE est administré par voie intraveineuse en trois phases successives: • Le bolus initial de 6,75 mg dans 0,9 ml est injecté lentement dans une veine pendant une minute. • Une perfusion continue à une dose de 18 mg/ heure est administrée pendant 3 heures. • Une perfusion continue à une dose de 6 mg/ heure est administrée pendant 45 heures au maximum, ou tant que les contractions de l’ utérus se poursuivent.
La durée totale du traitement ne doit pas dépasser 48 heures.
Des cycles de traitements ultérieurs de TRACTOCILE peuvent être utilisés si les contractions recommencent.
29 Préparation de la perfusion intraveineuse
Pour ce faire, prélever 10 ml de solution d’ une poche de perfusion de 100 ml et la remplacer par 10 ml de TRACTOCILE 7,5 mg/ ml, solution à diluer pour perfusion, provenant de deux flacons de 5 ml pour obtenir une concentration de 75 mg d’ atosiban dans 100 ml.
En cas d’ utilisation d’ une poche de perfusion ayant un volume différent, un calcul proportionnel doit être fait pour la préparation.
TRACTOCILE ne doit pas être mélangé à d’ autres médicaments dans la poche de perfusion.
4.
Comme tous les médicaments, TRACTOCILE peut avoir des effets indésirables.
Les effets indésirables observés chez la mère sont modérément sévères.
On n’ a pas observé d’ effets indésirables chez le foetus ou le nouveau-né.
Chez la mère, les effets indésirables les plus fréquemment rapportés sont les nausées, les céphalées, les étourdissements, les bouffées de chaleur, les vomissements, l’ accélération des battements du coeur, l’ hypotension, une réaction au site de l’ injection et une hyperglycémie.
La fièvre, l’ insomnie, les démangeaisons et l’ éruption cutanée sont des effets indésirables peu fréquents.
Parmi les effets indésirables rares figurent une diminution de la capacité de contraction de l’ utérus après l’ accouchement, ce qui peut provoquer un saignement.
Une réaction allergique est un fait rarement rapporté.
Si vous constatez des effets indésirables non mentionnés dans la présente notice, informez -en votre médecin, la sage-femme ou le pharmacien.
5.
COMMENT CONSERVER TRACTOCILE?
Tenir hors de la portée et de la vue des enfants.
A conserver au réfrigérateur (entre 2°C et 8°C).
A conserver dans l’ emballage extérieur d’ origine.
Ne pas utiliser après la date de péremption figurant sur l’ étiquette.
Ne pas utiliser TRACTOCILE si vous remarquez la présence de particules ou un changement de couleur, avant l’ administration.
Après ouverture du flacon, le produit doit être utilisé immédiatement.
30 6.
INFORMATIONS SUPPLEMENTAIRES
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché.
België/ Belgique/ Belgien NV Ferring SA Hopmarkt 9 b.3 B-9300 AALST Tél/ Tel: + 32-53729200
Luxembourg/ Luxemburg NV Ferring SA Hopmarkt 9 b.3 B-9300 AALST BELGIQUE/ BELGIEN Tél: + 32-53729200
България Борола ЕООД Овча Купел 2, бл.
22, вх.
А BG -1632 София Тел: + 359 2 956 01 05
Magyarország Ferring Hungary Pharmaceuticals Trading Ltd H-1138 Budapest Váci út.
140.
Tel.: + 36 1 236 3800
Č eská republika Ferring-Léč iva, a. s K Rybníku 475 CZ-252 42 Jesenice u Prahy tel.: + 420 241 041 111
Malta E. J.
Busuttil Ltd.
Niche, Flat 1, Triq ix-Xorrox, MT-B’ Kara BKR 1633, Tel. + 356 21447184 / +356 21445885
Danmark Ferring Lægemidler A/ S Kay Fiskers Plads 11 DK-2300 Copenhagen S Tlf: +45 88 16 88 17
Nederland Ferring BV Postbus 184 NL-2130 AD HOOFDDORP Tel: + 31-235680300
Deutschland Ferring Arzneimittel GmbH Postfach 2142 Fabrikstraße 7 D-24103 KIEL Tel: + 49-43158520
Norge Ferring Legemidler AS Nydalsveien 36 B Postboks 4445 Nydalen N-0403 Oslo Tlf: + 47 22 02 08 80
Eesti MediNet International Ltd Narva mnt.
11 D EE-10151 Tallinn Tel.: +372 62 61 025
Österreich Ferring Arzneimittel Ges. m. b. H Vienna Twin Towers Turm West, 10.
OG Wienerbergstrasse 11 A-1100 Wien Tel: + 43 1 60808-0
Ελλάδα FERRING ΕΛΛΑΣ ΑΕ Γκύζη 3, GR-151 25, Μαρούσι Τηλ. + 30 (210) 6843449
Polska Ferring Pharmaceuticals B. V.
Sp. z o. o.
Przedstawicielstwo w Polsce ul.
Królowej Marysień ki 11/ 4 PL-02-954 WARSZAWA Tel: + 48-22 842 71 00
31 España Ferring S. A. U C/ Gobelas nº 11 E-28023 Madrid Tel: + 34- 917994780
Portugal FERRING PORTUGUESA – Produtos Farmacêuticos, Sociedade Unipessoal, LDA Rua Alexandre Herculano Edifício 1- Piso 6 P-2795-240 Linda-a-Velha Tel: + 351 219405190
France FERRING S. A. S.
7, rue Jean-Baptiste Clément F-94250 GENTILLY Tél: + 33-149089123
România Ferring Pharmaceutical SA Representative Office Str.
C. A.
Rosetti nr 17 Biroul 501, sector 2 020011 Bucuresti Tel. +40-21-527-0302
Ísland Vistor hf.
Hörgatún 2 IS-210 Garðabær Tel: +354 535 7000
Slovenija PharmaSwiss Wolfova 1 SI-1000 Ljubljana Tel: +386 1 23 64 700
Ireland Ferring Ireland Ltd United Drug House Magna Drive Magna Business Park Citywest Road IRL-Dublin 24 Tel: + 353-14637355
Italia Ferring S. p. A.
Via Senigallia 18/ 2 I-20161 MILANO Tel: +39-02 6400011
Suomi/ Finland Ferring Lääkkeet Oy PL 23 FIN-02241 Espoo Puh/ Tel: + 358-207 401440
Κύπρος Χρ .Γ.
Παπαλοΐζου Λτδ Λεωφ.
Ακροπόλεως 25 CY-2006 Λευκωσία Τηλ: + 357 22 490305
Sverige Ferring Läkemedel AB Box 4041 SE-203 11 Malmö Tel: + 46 40 691 69 00
Latvijā MediNet International Ltd O.
Vā cieš a iela 13 Rī ga LV-1004 Tā lr.: + 371 7 805 140
United Kingdom Ferring Pharmaceuticals Ltd The Courtyard Waterside Drive LANGLEY Berks SL3 6EZ – UK Tel: + 44-1753214800
Lietuva MediNet International Ltd Laisvė s pr.
75 LT-2022 Vilnius Tel.: + 370 52 688 490
La dernière date à laquelle cette notice a été approuvée est le {date}
32 NOTICE
Veuillez lire attentivement l’ intégralité de cette notice avant de prendre ce médicament.
- Cette notice contient des informations pratiques sur TRACTOCILE.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- TRACTOCILE est un médicament à usage hospitalier et ne doit être administré que sous la
surveillance d’ un personnel hospitalier expérimenté.
Dans cette notice:
1.
Qu’ est -ce que TRACTOCILE et dans quel cas est -il utilisé?
Informations nécessaires avant d’ utiliser TRACTOCILE 3.
4.
Comment conserver TRACTOCILE?
6.
Informations supplémentaires
TRACTOCILE 7,5 mg/ ml, solution à diluer pour perfusion atosiban
La substance active est atosiban.
Les autres ingrédients sont: mannitol, acide chlorhydrique et eau pour préparations injectables.
Titulaire de l’ Autorisation de mise sur le marché Ferring Pharmaceuticals A/ S Kay Fiskers Plads 11 2300 København S Danemark
Fabricant Ferring AB Soldattorpsvägen 5 Box 30047 S-200 61 Limhamn Suède
Ferring GmbH Wittland 11 24109 Kiel Allemagne
1.
QU’ EST-CE QUE TRACTOCILE ET DANS QUEL CAS EST-IL UTILISE?
Chaque flacon TRACTOCILE 7,5 mg/ ml, solution à diluer pour perfusion, contient de l’ acétate d’ atosiban équivalent à 37,5 mg d´atosiban dans 5 ml.
L’ atosiban bloque la capacité de l’ ocytocine, hormone naturelle, à provoquer la contraction de l’ utérus.
TRACTOCILE peut être utilisé pour diminuer la fréquence et l’ intensité des contractions utérines chez les femmes enceintes afin de retarder un accouchement prématuré.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’ UTILISER TRACTOCILE 33 N’ utilisez jamais TRACTOCILE:
- si vous êtes enceinte de moins de 24 semaines ou de plus de 33 semaines
- si vous avez une rupture prématurée des membranes après 30 semaines de grossesse
- si le foetus ne grossit pas suffisamment et si sa fréquence cardiaque est anormale
- si vous avez un saignement utérin nécessitant un accouchement immédiat
-s i vous souffrez d’ une pré-éclampsie (pression sanguine élevée, rétention aqueuse et/ ou protéines dans les urines) ou d’ une éclampsie (convulsions associées à la pré-éclampsie) nécessitant l’ accouchement
- si le foetus est mort
- en cas de suspicion d’ infection utérine
- si le placenta couvre la filière pelvigénitale
- si le placenta se décolle
- en cas d’ autre condition dans laquelle la poursuite de la grossesse est considérée comme
indésirable ou dangereuse pour le foetus ou pour vous même
- si vous êtes allergique à l’ atosiban ou à l’ un des autres ingrédients de TRACTOCILE.
Faites attention:
- si la rupture prématurée des membranes ne peut pas être exclue
- si vous avez des problèmes rénaux ou hépatiques
- si le placenta n’ est pas en position normale
- en cas de grossesse multiple ou si vous êtes entre 24 et 27 semaines de grossesse
- si les contractions recommencent, le traitement avec TRACTOCILE peut être répété jusqu’ à
- si votre foetus est petit par rapport au stade de la grossesse
- pendant le traitement avec TRACTOCILE, il faut surveiller vos contractions et la fréquence
cardiaque du foetus
- après la naissance de votre bébé, TRACTOCILE peut théoriquement diminuer la capacité de
l’ utérus à se contracter, ce qui peut provoquer un saignement.
Utilisation d’ autres médicaments:
Si vous prenez ou si vous avez pris récemment d’ autres médicaments, même sans ordonnance, veuillez le signaler à votre médecin ou votre pharmacien.
3.
COMMENT UTILISER TRACTOCILE
TRACTOCILE est un médicament utilisé uniquement à l’ hôpital et il ne doit être administré que par un personnel qualifié.
Avant d’ utiliser TRACTOCILE, la solution doit être examinée pour s’ assurer qu’ elle soit claire et dénuée de particules.
TRACTOCILE est administré par voie intraveineuse en trois phases successives: • Le bolus initial de 6,75 mg dans 0,9 ml est injecté lentement dans une veine pendant une minute. • Une perfusion continue à une dose de 18 mg/ heure est administrée pendant 3 heures. • Une perfusion continue à une dose de 6 mg/ heure est administrée pendant 45 heures au maximum, ou tant que les contractions de l’ utérus se poursuivent.
La durée totale du traitement ne doit pas dépasser 48 heures.
Des cycles de traitements ultérieurs TRACTOCILE peuvent être utilisés si les contractions recommencent.
34 Préparation de la perfusion intraveineuse
La perfusion intraveineuse est préparée en diluant TRACTOCILE 7,5 mg/ ml, solution à diluer pour perfusion, dans la solution de chlorure de sodium à 0.9% p/ v, la solution de lactate de Ringer ou la solution de glucose à 5% p/ v.
Pour ce faire, prélever 10 ml de solution d’ une poche de perfusion de 100 ml et la remplacer par 10 ml de TRACTOCILE 7,5 mg/ ml, solution à diluer pour perfusion, provenant de deux flacons de 5 ml pour obtenir une concentration de 75 mg d’ atosiban dans 100 ml.
En cas d’ utilisation d’ une poche de perfusion ayant un volume différent, un calcul proportionnel doit être fait pour la préparation.
TRACTOCILE ne doit pas être mélangé à d’ autres médicaments dans la poche de perfusion.
4.
Comme tous les médicaments, TRACTOCILE peut avoir des effets indésirables.
Les effets indésirables observés chez la mère sont modérément sévères.
On n’ a pas observé d’ effets indésirables chez le foetus ou le nouveau-né.
Chez la mère, les effets indésirables les plus fréquemment rapportés sont les nausées, les céphalées, les étourdissements, les bouffées de chaleur, les vomissements, l’ accélération des battements du coeur, l’ hypotension, une réaction au site de l’ injection et une hyperglycémie.
La fièvre, l’ insomnie, les démangeaisons et l’ éruption cutanée sont des effets indésirables peu fréquents.
Parmi les effets indésirables rares figurent une diminution de la capacité de contraction de l’ utérus après l’ accouchement, ce qui peut provoquer un saignement.
Une réaction allergique est un fait rarement rapporté.
Si vous constatez des effets indésirables non mentionnés dans la présente notice, informez -en votre médecin, la sage-femme ou le pharmacien.
5.
COMMENT CONSERVER TRACTOCILE?
Tenir hors de la portée et de la vue des enfants.
A conserver au réfrigérateur (entre 2°C et 8°C).
A conserver dans l’ emballage extérieur d’ origine.
Ne pas utiliser après la date de péremption figurant sur l’ étiquette.
Une fois diluée, la solution pour perfusion intraveineuse doit être utilisée dans un délai de 24 heures.
Ne pas utiliser TRACTOCILE si vous remarquez la présence de particules ou un changement de couleur, avant l’ administration.
35 6.
INFORMATIONS SUPPLEMENTAIRES
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché.
België/ Belgique/ Belgien NV Ferring SA Hopmarkt 9 b.3 B-9300 AALST Tél/ Tel: + 32-53729200
Luxembourg/ Luxemburg NV Ferring SA Hopmarkt 9 b.3 B-9300 AALST BELGIQUE/ BELGIEN Tél: + 32-53729200
България Борола ЕООД Овча Купел 2, бл.
22, вх.
А BG -1632 София Тел: + 359 2 956 01 05
Magyarország Ferring Hungary Pharmaceuticals Trading Ltd H-1138 Budapest Váci út.
140.
Tel.: + 36 1 236 3800
Č eská republika Ferring-Léč iva, a. s K Rybníku 475 CZ-252 42 Jesenice u Prahy tel.: + 420 241 041 111
Malta E. J.
Busuttil Ltd.
Niche, Flat 1, Triq ix-Xorrox, MT-B’ Kara BKR 1633, Tel. + 356 21447184 / +356 21445885
Danmark Ferring Lægemidler A/ S Kay Fiskers Plads 11 DK-2300 Copenhagen S Tlf: +45 88 16 88 17
Nederland Ferring BV Postbus 184 NL-2130 AD HOOFDDORP Tel: + 31-235680300
Deutschland Ferring Arzneimittel GmbH Postfach 2142 Fabrikstraße 7 D-24103 KIEL Tel: + 49-43158520
Norge Ferring Legemidler AS Nydalsveien 36 B Postboks 4445 Nydalen N-0403 Oslo Tlf: + 47 22 02 08 80
Eesti MediNet International Ltd Narva mnt.
11 D EE-10151 Tallinn Tel.: +372 62 61 025
Österreich Ferring Arzneimittel Ges. m. b. H Vienna Twin Towers Turm West, 10.
OG Wienerbergstrasse 11 A-1100 Wien Tel: + 43 1 60808-0
Ελλάδα FERRING ΕΛΛΑΣ ΑΕ Γκύζη 3, GR-151 25, Μαρούσι Τηλ. + 30 (210) 6843449
Polska Ferring Pharmaceuticals B. V.
Sp. z o. o.
Przedstawicielstwo w Polsce ul.
Królowej Marysień ki 11/ 4 PL-02-954 WARSZAWA Tel: + 48-22 842 71 00
36 España Ferring S. A. U C/ Gobelas nº 11 E-28023 Madrid Tel: + 34- 917994780
Portugal FERRING PORTUGUESA – Produtos Farmacêuticos, Sociedade Unipessoal, LDA Rua Alexandre Herculano Edifício 1- Piso 6 P-2795-240 Linda-a-Velha Tel: + 351 219405190
France FERRING S. A. S.
7, rue Jean-Baptiste Clément F-94250 GENTILLY Tél: + 33-149089123
România Ferring Pharmaceutical SA Representative Office Str.
C. A.
Rosetti nr 17 Biroul 501, sector 2 020011 Bucuresti Tel. +40-21-527-0302
Hörgatún 2 IS-210 Garðabær Tel: +354 535 7000
Slovenija PharmaSwiss Wolfova 1 SI-1000 Ljubljana Tel: +386 1 23 64 700
Ireland Ferring Ireland Ltd United Drug House Magna Drive Magna Business Park Citywest Road IRL-Dublin 24 Tel: + 353-14637355
Slovenská republika Ferring Pharmaceuticals SA organizač ná zlož ka Slovakia BC Aruba, Galvaniho 7/ D SK-821 04 Bratislava tel: +421 2 5441 1847
Italia Ferring S. p. A.
Via Senigallia 18/ 2 I-20161 MILANO Tel: +39-02 6400011
Suomi/ Finland Ferring Lääkkeet Oy PL 23 FIN-02241 Espoo Puh/ Tel: + 358-207 401440
Κύπρος Χρ .Γ.
Παπαλοΐζου Λτδ Λεωφ.
Ακροπόλεως 25 CY-2006 Λευκωσία Τηλ: + 357 22 490305
Sverige Ferring Läkemedel AB Box 4041 SE-203 11 Malmö Tel: + 46 40 691 69 00
Latvijā MediNet International Ltd O.
Vā cieš a iela 13 Rī ga LV-1004 Tā lr.: + 371 7 805 140
United Kingdom Ferring Pharmaceuticals Ltd The Courtyard Waterside Drive LANGLEY Berks SL3 6EZ – UK Tel: + 44-1753214800
Lietuva MediNet International Ltd Laisvė s pr.
75 LT-2022 Vilnius Tel.: + 370 52 688 490
37
European Medicines Agency
EMEA/ H/ C/ 390
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
TRAVATAN
Résumé de l’ EPAR à l’ intention du public
Le présent document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment l’ évaluation effectuée par le comité des médicaments à usage humain (CHMP), sur la base des études réalisées, a conduit aux recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre affection ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que TRAVATAN?
TRAVATAN est un collyre en solution incolore dont le principe actif est le travoprost.
Dans quel cas TRAVATAN est -il utilisé?
TRAVATAN est utilisé pour réduire la pression intraoculaire (pression à l’ intérieur des yeux).
Il est utilisé chez les patients souffrant d’ un glaucome à angle ouvert (une maladie dans laquelle la pression à l’ intérieur des yeux augmente car le liquide ne peut pas s’ écouler hors de l’œ il) et chez les patients souffrant d’ hypertension oculaire (lorsque la pression dans l’œ il est supérieure à la normale).
Le médicament peut uniquement être obtenu sur ordonnance.
Comment TRAVATAN est -il utilisé?
La dose est d’ une goutte de TRAVATAN dans l’œ il ou les yeux atteint(s) une fois par jour, de préférence le soir.
TRAVATAN n’ est pas recommandé chez les patients âgés de moins de 18 ans.
Comment TRAVATAN fonctionne -t-il?
Lorsque la pression intraoculaire augmente, cela provoque des lésions de la rétine (la membrane photosensible située au fond de l’œ il) et du nerf optique qui envoie les signaux électriques de l’œ il au cerveau.
Cela peut entraîner une perte grave de vision et même une cécité.
En diminuant la pression, TRAVATAN réduit le risque de lésion.
Le principe actif de TRAVATAN, le travoprost, est un analogue de la prostaglandine (une copie synthétique d’ une substance naturelle, la prostaglandine).
Dans l’œ il, la prostaglandine favorise l’ écoulement du liquide aqueux (humeur) hors du globe oculaire.
TRAVATAN agit de la même façon et augmente le drainage du liquide hors de l’œ il.
Cela aide à réduire la pression à l’ intérieur de l’œ il.
Quelles études ont été menées sur TRAVATAN?
TRAVATAN a été étudié chez 1989 patients dans trois études principales, d’ une durée comprise entre 6 et 12 mois.
Les trois études ont comparé le travoprost au timolol, qui est le traitement standard du glaucome.
Une des trois études comprenait également une comparaison avec le latanoprost (un autre analogue de la prostaglandine utilisé pour le glaucome).
Le principal critère d’ évaluation de l’ efficacité était la réduction de la pression intraoculaire (PIO).
Une autre étude a en outre comparé l’ efficacité de TRAVATAN en association avec le traitement des patients qui recevaient déjà du timolol (427 patients, durée de 6 mois).
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 68 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Quels ont été les bénéfices démontrés par TRAVATAN au cours des études?
TRAVATAN a été au moins aussi efficace que le timolol et aussi efficace que le latanoprost pour réduire la pression intraoculaire.
Le traitement combiné TRAVATAN + timolol a entraîné une réduction supplémentaire de la PIO chez les patients qui n’ étaient pas contrôlés avec du timolol seul.
Quels sont les risques associés à TRAVATAN?
Les effets indésirables les plus fréquents lors de l’ utilisation de TRAVATAN (observés chez plus de 1 patient sur 10) sont une hypérémie oculaire (apport sanguin accru dans l 'œ il, entraînant une irritation et une rougeur de l’œ il) et des modifications des cils, notamment une augmentation de la longueur, de l’ épaisseur, de la coloration et du nombre de cils.
Pour une description complète des effets indésirables observés sous TRAVATAN, veuillez vous reporter à la notice.
TRAVATAN ne doit pas être administré aux personnes présentant une hypersensibilité (allergie) au travoprost ou à l’ un des excipients.
TRAVATAN contient du chlorure de benzalkonium, connu pour décolorer les lentilles de contact souples.
Par conséquent, il convient de prendre des précautions avec les personnes portant des lentilles de contact souples.
Pourquoi TRAVATAN a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a décidé que les bénéfices de TRAVATAN sont supérieurs aux risques qu’ il comporte pour le traitement de la pression intraoculaire élevée dans les cas de glaucome à angle ouvert ou d’ hypertension oculaire.
Il a recommandé que TRAVATAN reçoive une autorisation de mise sur le marché.
Autres informations relatives à TRAVATAN:
La Commission européenne a délivré une autorisation de mise sur le marché valable dans toute l’ Union européenne pour TRAVATAN à Alcon Laboratories (UK) Limited, le 27 novembre 2001.
L’ autorisation de mise sur le marché a été renouvelée le 27 novembre 2006.
L'EPAR complet pour TRAVATAN est disponible ici
02-2007.
©EMEA 2007
2/ 2
Numéro UE
Nom de fantaisie Dosage
Forme pharmaceutique
Voie d’ administration
Conditionnement
Contenu (concentration)
Tailles de l' emballage
40 µg/ ml
flacon (polypropylène) 2,5 ml (40 µg/ ml)
EU/ 1/ 01/ 199/ 001 Travatan
collyre en solution
voie oculaire
1 flacon
40 µg/ ml
flacon (polypropylène) 2,5 ml (40 µg/ ml)
EU/ 1/ 01/ 199/ 002 Travatan
collyre en solution
voie oculaire
3 flacons
1/ 1
ANNEXE I
RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT
1 1.
DÉNOMINATION DU MÉDICAMENT
TRAVATAN 40 microgrammes/ ml collyre en solution
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
1 ml de solution contient 40 microgrammes de travoprost.
Excipients: chlorure de benzalkonium 0,15 mg, huile de ricin hydrogénée polyoxyéthylénée 40 (HCO-40) 5 mg (voir section 4.4)
Pour tous les excipients, voir section 6.1.
3.
FORME PHARMACEUTIQUE
Collyre en solution.
Solution incolore et limpide.
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
Réduction de la pression intraoculaire élevée chez les patients atteints d’ hypertonie intraoculaire ou de glaucome à angle ouvert (voir section 5.1).
4.2 Posologie et mode d’ administration
Voie oculaire
La posologie est de une goutte de TRAVATAN dans le cul de sac conjonctival de l’œ il ou des yeux atteint(s) une fois par jour.
L’ effet est optimal si le traitement est administré le soir.
Une occlusion nasolacrymale ou une fermeture douce des paupières après administration est recommandée.
Ceci peut réduire l’ absorption systémique des médicaments administrés par voie oculaire et conduire à une diminution des effets indésirables systémiques.
En cas d’ utilisation de plusieurs collyres, les médicaments doivent être administrés avec au moins 5 minutes d’ écart (voir section 4.5).
Si une instillation est oubliée, le traitement doit être poursuivi avec l'instillation suivante comme prévu.
La posologie ne doit pas dépasser une goutte par jour dans l’œ il ou les yeux atteint(s).
En cas de remplacement d’ un autre traitement antiglaucomateux ophtalmique par TRAVATAN, l’ autre traitement doit être interrompu et TRAVATAN doit être commencé le jour suivant.
Sujets pédiatriques L’ efficacité et la tolérance de TRAVATAN chez les patients de moins de 18 ans n’ ont pas été établies et son utilisation n’ est pas recommandée chez ces patients jusqu’ à ce que de nouvelles données soient disponibles.
2 Utilisation chez les insuffisants hépatiques et rénaux TRAVATAN a été étudié chez les insuffisants hépatiques modérés à sévères et chez les insuffisants rénaux modérés à sévères (clairance de la créatinine jusqu’ à 14 ml/ min).
Aucune adaptation de la posologie n’ est nécessaire chez ces patients.
Le patient doit retirer le sachet protecteur juste avant la première utilisation.
Pour éviter la contamination de l’ embout compte-gouttes et de la solution, il faut faire attention de ne pas toucher les paupières, les surfaces voisines ou d’ autres surfaces avec l’ embout compte-gouttes du flacon.
4.3 Contre-indications
Hypersensibilité au principe actif ou à l’ un des excipients.
4.4 Mises en garde spéciales et précautions d’ emploi
TRAVATAN peut modifier progressivement la couleur des yeux en augmentant le nombre de mélanosomes (granules pigmentaires) dans les mélanocytes.
Avant l’ instauration du traitement, les patients doivent être informés du risque de changement permanent de la couleur de l’ oeil.
Un traitement unilatéral peut avoir pour conséquence une hétérochromie définitive.
Les effets à long terme sur les mélanocytes et leurs conséquences ne sont actuellement pas connus.
La modification de couleur de l’ iris évolue lentement et peut passer inaperçue pendant des mois, voire des années.
Le changement de la couleur des yeux a surtout été observé chez des patients ayant l’ iris bicolore, c’ est-à- dire bleu-marron, gris-marron, jaune-marron et vert-marron; cependant il a également été observé chez des patients ayant des yeux marrons.
Généralement, pour l’œ il concerné, la pigmentation brune entourant la pupille s’ étend de façon concentrique vers la périphérie, et l’ iris peut devenir, en partie ou en totalité, brun plus foncé.
Après l’ arrêt du traitement, aucune augmentation ultérieure de la pigmentation brune de l’ iris n’ a été observée.
Au cours des essais cliniques contrôlés, un assombrissement de la peau périorbitaire et/ ou palpébrale associé à l’ utilisation de TRAVATAN a été rapporté chez 0,4% des patients.
TRAVATAN peut modifier progressivement les cils de l’œ il ou des yeux traité(s).
Au cours des essais cliniques ces changements, représentés par une augmentation de la longueur, de l’ épaisseur, de la pigmentation et/ ou du nombre de cils, ont été observés chez la moitié des patients environ.
Le mécanisme de modifications des cils et ses conséquences à long terme sont actuellement inconnus.
Cependant, cet effet n’ a pas été observé au cours des essais cliniques et est considéré comme étant spécifique à l’ espèce.
Il n’ y a pas de données concernant l’ utilisation de TRAVATAN sur un œ il inflammatoire, dans les glaucomes néovasculaire, congénital, à angle étroit ou à angle fermé.
L’ expérience est encore limitée en ce qui concerne les atteintes oculaires d’ origine thyroïdienne, le glaucome à angle ouvert des patients pseudophaques et les glaucomes pigmentaire ou pseudoexfoliatif.
Il est recommandé d’ utiliser TRAVATAN avec précaution chez des patients aphaques, pseudophaques présentant une rupture capsulaire du cristallin ou porteurs d’ implant de chambre antérieure ou chez des patients présentant des facteurs de risques connus d’œ dème maculaire cystoïde.
Le contact cutané avec TRAVATAN doit être évité étant donné que l’ absorption transdermique a été démontrée chez le lapin.
Des kératopathies ponctuées et/ ou kératopathies ulcératives toxiques ont été rapportées avec le chlorure de benzalkonium, couramment utilisé comme conservateur dans les produits ophtalmiques.
TRAVATAN contenant du chlorure de benzalkonium, une surveillance étroite des patients est nécessaire lors d’ utilisation fréquente ou prolongée.
3 Chez les patients présentant des facteurs de risques connus aux iritis/ uvéites, TRAVATAN devra être utilisé avec précaution.
Les prostaglandines et les analogues de prostaglandines sont des substances biologiquement actives pouvant être absorbées par la peau.
Les femmes enceintes ou souhaitant le devenir devront prendre des précautions appropriées pour éviter une exposition directe au contenu du flacon.
En cas de contact accidentel avec le contenu du flacon, laver immédiatement et soigneusement la zone concernée.
Le contact avec les lentilles de contact souples doit être évité.
Les patients doivent être informés d’ enlever leurs lentilles de contact avant instillation de TRAVATAN et d’ attendre 15 minutes après l’ instillation de TRAVATAN avant de poser des lentilles de contact.
TRAVATAN contient de l’ huile de ricin hydrogénée polyoxyéthylénée 40 qui peut entraîner des réactions cutanées.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Aucune étude d’ interactions n’ a été réalisée.
4.6 Grossesse et allaitement
Femmes susceptibles d’ être enceintes/ contraception TRAVATAN ne doit pas être utilisé chez la femme susceptible d'être enceinte à moins qu’ une contraception adéquate ne soit mise en place (voir section 5.3).
Grossesse Le travoprost a des effets pharmacologiques puissants sur la grossesse et/ ou le fœ tus/ nouveau né.
TRAVATAN ne doit pas être utilisé au cours de la grossesse sauf en cas de nécessité absolue.
Des études chez l'animal ont démontré une excrétion du travoprost et de ses métabolites dans le lait maternel.
L’ utilisation de TRAVATAN n’ est pas recommandée pendant l'allaitement.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Comme avec tout collyre, une vision floue provisoire ou d’ autres troubles visuels peuvent diminuer l’ aptitude à conduire des véhicules ou à utiliser des machines.
En cas de vision floue survenant lors de l’ instillation, le patient doit attendre que sa vision redevienne normale avant de conduire un véhicule ou d’ utiliser une machine.
4.8 Effets indésirables
Au cours des études cliniques incluant plus de 4200 patients, TRAVATAN a été administré, une fois par jour, en monothérapie ou en association avec du timolol 0,5%.
Aucun effet indésirable grave, ophtalmique ou systémique, lié à TRAVATAN n’ a été rapporté dans aucune des études cliniques.
L’ effet indésirable, lié à TRAVATAN en monothérapie, le plus fréquemment rapporté était une hyperémie oculaire (22,3%) incluant hyperémie oculaire, conjonctivale ou sclérale.
L’ hyperémie était légère chez 83,0% des patients.
Chez la plupart des patients (98%), l'hyperémie n’ a pas entraîné d’ arrêt du traitement.
Dans les études cliniques de phase III d’ une durée de 6 à 12 mois, l’ hyperhémie a diminué avec le temps.
4 Les effets indésirables suivants ont été considérés comme liés au traitement (TRAVATAN en monothérapie) et ont été classés de la façon suivante: très fréquents (> 1/ 10), fréquents (> 1/ 100, < 1/ 10), peu fréquents (> 1/1 000, < 1/ 100) et rares (> 1/10 000, < 1 000) ou très rares (< 1/ 10 000).
Dans chaque groupe de fréquence, les effets indésirables sont présentés dans l’ ordre décroissant de gravité.
Infections et infestations:
Peu fréquentes: herpès simplex
Affections du système immunitaire:
Peu fréquentes: hypersensibilité, allergie saisonnière
Affections du système nerveux:
Fréquentes: céphalées Peu fréquentes: dysgueusie
Affections oculaires:
Très fréquentes: hyperémie conjonctivale, hyperémie oculaire Fréquents: kératite ponctuée, inflammation de la chambre antérieure (Tyndall protéique et cellulaire), douleur oculaire, photophobie, écoulement, gêne oculaire, irritation oculaire, sensation anormale dans l’œ il, sensation de corps étrangers dans les yeux, baisse d’ acuité visuelle, vision floue, sécheresse oculaire, prurit oculaire, augmentation du larmoiement, érythème des paupières, œ dème des paupières, prurit des paupières, poussée de cils, hyperpigmentation de l’ iris, coloration des cils Peu fréquentes: érosion cornéenne, irido-cyclite, iritis, uvéite, défaillance du champ visuel, kératite, inflammation de la chambre antérieure, gonflement de l’œ il, coloration cornéenne, photopsie, blépharite, œ dème conjonctival, conjonctivite allergique, affection conjonctivale, conjonctivites, follicules conjonctivaux, hypoesthésie oculaire, ectropion, kératoconjonctivite sèche, madarose, cataracte, allergie oculaire, douleur des paupières, troubles des paupières, formation de croûtes sur le bord des paupières, hyperémie sclérale, asthénopie
Affections cardiaques:
Peu fréquentes: fréquence cardiaque irrégulière, palpitations, baisse de la fréquence cardiaque
Affections vasculaires:
Peu fréquentes: diminution de la pression artérielle, augmentation de la pression artérielle, hypotension
Affections respiratoires, thoraciques et médiastinales:
Peu fréquents: dyspnée, asthme, trouble respiratoire, douleur pharyngo-laryngée, toux, dysphonie, congestion nasale, irritation de la gorge
Affections gastro-intestinales:
Peu fréquentes: réactivation d’ ulcère gastroduodénal, affection gastro-intestinale, constipation
Affections de la peau et du tissus sous-cutané:
Fréquentes: hyperpigmentation cutanée (péri-oculaire) Peu fréquentes: dermatite allergique, œ dème périorbital, dermatite de contact, érythème, changement de la couleur des cheveux, texture des cheveux anormale, hypertrichose
Affections musculo-squelettiques et systémiques:
Peu fréquentes: douleur aux épaules
Troubles généraux et anomalies au site d’ administration:
Peu fréquents: asthénie, malaise
Des effets indésirables identifiés après la commercialisation et non rapportés précédemment lors des études cliniques avec TRAVATAN en monothérapie sont les suivants
5 Oculaire: œ dème maculaire (voir aussi section 4.4) Systémique: bradycardie, tachycardie, asthme aggravé, vertiges, bourdonnement d’ oreilles, augmentation de la PSA, croissance des cheveux anormale
4.9 Surdosage
Aucun cas de surdosage n’ a été rapporté.
Un surdosage local est peu probable et vraisemblablement pas associé à une toxicité.
Un surdosage oculaire de TRAVATAN peut être rincer avec de l’ eau tiède.
Le traitement d’ une ingestion orale suspectée est symptomatique et de soutien.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Ophtalmologiques – préparations antiglaucomateuses et myotiques – analogues des prostaglandines Code ATC:
S01E E04
Mécanisme d’ action Le travoprost, analogue de la prostaglandine F2α, est un agoniste complet hautement sélectif ayant une haute affinité pour le récepteur FP aux prostaglandines et diminue la pression intraoculaire en augmentant l’ écoulement de l’ humeur aqueuse par le système trabéculaire et les voies uvéosclérales.
Chez l’ homme, la diminution de la pression intraoculaire débute environ 2 heures après l’ administration et l’ effet maximal est atteint au bout de 12 heures.
Après une administration unique, une baisse significative de la pression intraoculaire peut être maintenue pour des périodes excédant 24 heures.
Les données relatives à l’ administration conjointe de TRAVATAN avec du timolol 0,5% et les données limitées de l’ administration conjointe avec la brimonidine 0,2% ont été rassemblées au cours des essais cliniques montrant un effet additif de TRAVATAN avec ces médicaments antiglaucomateux.
Aucune donnée clinique sur l’ utilisation conjointe avec les autres médicaments oculaires hypotensifs n’ est disponible.
Chez le lapin, le travoprost augmente significativement le flux sanguin à la tête du nerf optique dans les 7 jours suivants l’ instillation oculaire (1,4 microgrammes, une fois par jour).
5.2 Propriétés pharmacocinétiques
Absorption Le travoprost est une prodrogue de type ester.
Il est absorbé à travers la cornée où l’ ester d’ isopropyl devient actif après hydrolyse en acide.
Des études chez le lapin ont montré que des pics de concentration, dans l’ humeur aqueuse, de 20 ng/ g en acide libre ont été atteints une à deux heures après instillation oculaire de TRAVATAN.
Les concentrations dans l’ humeur aqueuse déclinent avec une demi-vie de 1,5 heures environ.
Distribution Suite à l’ administration locale oculaire de TRAVATAN chez des volontaires sains, une faible exposition systémique à la forme active (acide libre) a été démontrée.
Des pics de concentrations plasmatiques de forme active (acide libre) de 25 pg/ ml ou moins ont été observés entre 10 à 30 minutes après administration.
Ainsi, les niveaux plasmatiques diminuent rapidement au dessous de la valeur quantifiable de 10 pg/ ml une heure après administration.
En raison de la faible concentration plasmatique et de l’ élimination rapide après administration locale, la demi-vie d’ élimination de la forme active (acide libre) n’ a pas pu être déterminée.
6 Métabolisme Le métabolisme est la principale voie d’ élimination du travoprost et de sa forme active (acide libre).
Les mécanismes métaboliques systémiques sont équivalents à ceux de la prostaglandine F2α endogène, qui sont caractérisés par la réduction de la double liaison 13-14, l’ oxydation de la fonction 15-hydroxyle ainsi que la scission par oxydation β de la partie supérieure de la chaîne.
TRAVATAN a été étudié chez les insuffisants hépatiques modérés à sévères et chez les insuffisants rénaux modérés à sévères (clairance de la créatinine jusqu’ à 14 ml/ min).
Aucune adaptation de la posologie n’ est nécessaire chez ces patients.
5.3 Données de sécurité précliniques
Chez le singe, lors des études de toxicité oculaire, l’ administration de travoprost à une dose de 0,45 microgramme, deux fois par jour, a induit une augmentation de la fente palpébrale.
Chez le singe, l’ instillation de travoprost à des concentrations allant jusqu’ à 0,012% dans l’œ il droit, deux fois par jour pendant un an, n’ a conduit à aucune toxicité systémique.
Des études de toxicité de reproduction du travoprost par voie systémique ont été réalisées chez le rat, la souris et le lapin.
Les résultats sont liés à l’ activité agoniste du réception FP de l’ utérus avec létalité embryonnaire précoce, perte post implantation, foetotoxicité.
Chez la rate gravide, l’ administration systémique de travoprost à des doses plus de 200 fois supérieures à la dose thérapeutique pendant la période d’ organogenèse, a conduit à une augmentation de l’ incidence des malformations.
Après administration de 3H-travoprost chez des rates gravides, une faible radioactivité a été mesurée dans le liquide amniotique et dans les tissus fœ taux.
Les études de reproduction et de développement ont démontré un effet abortif potentiel avec un taux élevé chez le rat et la souris (respectivement de 180 pg/ ml et 30 pg/ ml dans le plasma) avec une exposition 1,2 à 6 fois supérieures à l’ exposition thérapeutique (jusqu’ à 25 pg/ ml).
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Chlorure de benzalkonium Huile de ricin hydrogénée polyoxyéthylénée 40 (HCO-40) Trométamol Edétate disodique Acide borique (E284) Mannitol (E421) Hydroxyde de sodium et/ ou acide chlorhydrique (ajustement du pH) Eau purifiée
6.2 Incompatibilités
Aucune connue.
Des études spécifiques d’ interactions in vitro avec TRAVATAN et des médicaments contenant du thiomersal ont été effectuées.
Aucune précipitation n’ a été observée.
6.3 Durée de conservation
3 ans.
Jetez 4 semaines après la première ouverture.
7 6.4 Précautions particulières de conservation
Pas de précautions particulières de conservation.
6.5 Nature et contenu de l’ emballage extérieur
Flacon ovale de 2,5 ml avec embout de dispensation et bouchon à vis, tout en polypropylène dans un sachet.
Etuis contenant 1 ou 3 flacons.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Pas d’ exigences particulières.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Alcon Laboratories (UK) Ltd.
Boundary Way Hemel Hempstead Herts HP2 7UD Royaume Uni.
8.
NUMÉROS D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 01/ 199/ 001-002
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
27.11.2001 Date de renouvellement:
27.11.2006
10.
DATE DE MISE À JOUR DU TEXTE
8 ANNEXE II
A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
B.
CONDITIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ
9
TITULAIRES DE L’ AUTORISATION DE FABRICATION RESPONSABLES DE LA LIBÉRATION DES LOTS
Nom et adresse du fabricant responsable de la libération des lots
S. A.
Alcon-Couvreur N. V.
Rijksweg 14 B-2870 Puurs Belgique
ou
Alcon Cusí S. A.
Camil Fabra 58 08320 El Masnou (Barcelona) Espagne
Le nom et l’ adresse du fabricant responsable de la libération du lot concerné doivent figurer sur la notice du médicament.
B.
CONDITIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ
CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’UTILISATION IMPOSÉES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
Médicament soumis à prescription médicale.
CONDITIONS OU RESTRICTIONS EN VUE D’UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet
10 ANNEXE III
ÉTIQUETAGE ET NOTICE
11 A.
ETIQUETAGE
12 MENTIONS DEVANT FIGURER SUR L’EMBALLAGE EXTÉRIEUR ETUI POUR FLACON UNIQUE 2,5 ml + ETUI CONTENANT 3 FLACONS DE 2,5 ml
1.
DÉNOMINATION DU MÉDICAMENT
TRAVATAN 40 microgrammes/ml collyre en solution travoprost
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 ml de solution contient 40 microgrammes de travoprost
3.
LISTE DES EXCIPIENTS
Chlorure de benzalkonium, huile de ricin hydrogénée polyoxyéthylénée 40 (HCO-40), trométamol, édétate disodique, acide borique, mannitol, hydroxyde de sodium et/ou acide chlorhydrique (ajustement du pH) et eau purifiée.
Voir la notice pour plus de détails
4.
FORME PHARMACEUTIQUE ET CONTENU
Collyre en solution 1 x 2,5 ml 3 x 2,5 ml
5.
MODE ET VOIE(S) D’ADMINISTRATION
Voie ophtalmique.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
13 8.
DATE DE PÉREMPTION
Exp Jeter 4 semaines après la première ouverture.
Ouvert le:
Ouvert le (2):
Ouvert le (3):
9.
PRECAUTIONS PARTICULIÈRES DE CONSERVATION
10.
PRÉCAUTIONS PARTICULIÈRES D’ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHÉ
Alcon Laboratories (UK) Ltd.
Boundary Way Hemel Hempstead Herts., HP2 7UD Royaume Uni
12.
NUMÉRO(S) D’AUTORISATION DE MISE SUR LE MARCHE
EU/1/01/199/001 1 x 2,5 ml EU/1/01/199/002 3 x 2,5 ml
13.
NUMÉRO DU LOT DE FABRICATION
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’UTILISATION
16.
INFORMATIONS EN BRAILLE
Travatan
14 MENTIONS MINIMALES DEVANT FIGUGER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES ETIQUETTE DU FLACON
1.
DÉNOMINATION DU MÉDICAMENT ET VOIE(S) D’ADMINISTRATION
TRAVATAN 40 microgrammes/ml collyre travoprost
2.
MODE D’ADMINISTRATION
Lire la notice avant usage. < Pour plus d’informations, ouvrir l’étiquette >
3.
DATE DE PÉREMPTION
Exp:
Jeter 4 semaines après la première ouverture.
Ouvert le:
4.
NUMÉRO DE LOT
Lot:
5.
CONTENU EN POIDS, VOLUME OU UNITÉ
2,5 ml
6.
AUTRES
15 MENTIONS MINIMALES DEVANT FIGUGER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES SACHET
1.
DÉNOMINATION DU MÉDICAMENT ET VOIE(S) D’ADMINISTRATION
TRAVATAN 40 microgrammes/ml collyre en solution travoprost
2.
MODE D’ADMINISTRATION
Lire la notice avant usage.
3.
DATE DE PÉREMPTION
Exp:
Jeter 4 semaines après la première ouverture.
NUMÉRO DE LOT
Lot:
5.
CONTENU EN POIDS, VOLUME OU UNITÉ
2,5 ml
6.
AUTRES
16 B.
NOTICE
INFORMATION DE L’UTILISATEUR
TRAVATAN 40 microgrammes/ml collyre en solution Travoprost
Veuillez lire attentivement l’intégralité de cette notice avant d’utiliser ce médicament.
Gardez cette notice, vous pourriez avoir besoin de la relire.
Si vous avez d’autres questions, demandez plus d’informations à votre médecin ou à votre pharmacien.
Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’un d’autre, même en cas de symptômes identiques, cela pourrait lui être nocif.
Si l’un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez en à votre médecin ou votre pharmacien.
1.
QU’EST-CE QUE TRAVATAN
Cette pression peut conduire à une maladie appelée glaucome.
Pression élevée à l’intérieur de l’œil.
Vos globes oculaires contiennent un liquide aqueux, limpide qui nourrit l’intérieur de l’œil.
En permanence du liquide est évacué et d’autre liquide est produit.
Si celle-ci est trop forte, cela peut endommager votre vue.
TRAVATAN fait partie d’un groupe de médicaments indiqué pour le traitement du glaucome et appelé analogues des prostaglandines.
Il agit en augmentant l’évacuation de liquide, ce qui diminue la pression dans l’œil.
Il peut être utilisé seul ou en association avec d’autres collyres comme les bêta- bloquants, qui réduisent aussi la pression oculaire.
2.
QUELLES SONT LES INFORMATIONS À CONNAITRE AVANT D’UTILISER TRAVATAN
N’utiliser jamais TRAVATAN... • si vous êtes allergique au travoprost ou à l’un des autres composants de TRAVATAN,
Demandez l’avis de votre médecin si vous êtes atteint de ces troubles.
Faites attention
• Si vous avez moins de 18 ans.
TRAVATAN ne doit pas être utilisé chez les personnes de moins de 18 ans.
• TRAVATAN peut augmenter la longueur, l’épaisseur, la couleur et/ou le nombre de vos cils et peut entraîner une pilosité ciliaire anormale.
• TRAVATAN peut modifier la couleur de votre iris (partie colorée de votre œil).
Ce changement peut être permanent.
• TRAVATAN peut, à de rares occasions, provoquer des essoufflements ou une respiration sifflante ou augmenter les symptômes d'asthme.
Si vous observez des changements dans votre manière de respirer lorsque vous utilisez TRAVATAN, prévenez immédiatement votre médecin.
18 • Le travoprost peut être absorbé par la peau et donc il ne devra pas être utilisé par les femmes enceintes ou souhaitant de le devenir.
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez en à votre médecin ou à votre pharmacien.
Grossesse et allaitement
N’utilisez pas TRAVATAN si vous êtes enceinte.
Si vous pensez être enceinte, parlez-en à votre médecin aussitôt.
Si vous pouvez être enceinte, utilisez un moyen de contraception adéquat pendant l’utilisation de ce médicament.
N’utilisez pas TRAVATAN si vous allaitez, TRAVATAN peut passer dans votre lait.
Demandez conseil à votre médecin avant de prendre tout médicament.
Conduite de voiture et utilisation de machines
Vous pouvez trouver que votre vision est trouble juste après avoir utilisé TRAVATAN.
Ne conduisez pas de voiture et n’utilisez pas de machines avant que cet effet ait disparu.
• Si vous portez des lentilles de contact souples.
N’utilisez pas le collyre quand vous portez vos lentilles.
Attendez 15 minutes après avoir utilisé le collyre avant de remettre vos lentilles.
Un conservateur contenu dans TRAVATAN (chlorure de benzalkonium) peut teinter les lentilles souples. • TRAVATAN contient de l’huile de ricin hydrogénée qui peut causer des réactions cutanées.
3.
COMMENT UTILISER TRAVATAN
Utilisez toujours TRAVATAN comme indiqué par votre médecin.
En cas d’incertitude, consultez votre médecin ou votre pharmacien.
La posologie habituelle
Adultes:
1 goutte dans l’œil ou les yeux, une fois par jour – le soir.
Utilisez TRAVATAN dans les deux yeux uniquement si votre médecin vous a dit de le faire.
Prenez-le aussi longtemps que votre médecin vous l’a dit.
Utilisez TRAVATAN seulement en gouttes dans les yeux.
TOURNEZ LA PAGE POUR PLUS D’INFORMATIONS
Tournez la page >
19 3.
COMMENT UTILISER TRAVATAN (suite)
1
2
3
4
Quelle quantité utiliser < voir page recto
• Ouvrez le sachet d’emballage juste avant d’utiliser le flacon pour la première fois, sortez-en le flacon (figure 1) et inscrivez la date d’ouverture sur l’étiquette dans l’espace prévu à cet effet. • Prenez le flacon de TRAVATAN et un miroir. • Lavez-vous les mains. • Enlevez le bouchon. • Tenez le flacon tête en bas, entre le pouce et vos autres doigts. • Penchez la tête en arrière.
Utilisez le miroir pour vous aider. • Ne touchez pas votre œil, vos paupières, les surfaces voisines ou d’autres surfaces avec le compte-gouttes.
Cela peut infecter le collyre. • Appuyez légèrement sur le flacon pour libérer une goutte de TRAVATAN à la fois (figure 3). • Après avoir utilisé TRAVATAN, appuyez avec un doigt sur le coin de votre œil près du nez (figure 4).
Ceci permet d’empêcher TRAVATAN d’aller dans le reste du corps. • Si vous devez traiter les deux yeux, recommencez ces étapes pour l’autre œil. • Refermez bien le flacon immédiatement après usage. • Utilisez un seul flacon à la fois.
Ne pas ouvrir le sachet tant que vous n’avez pas besoin du flacon.
Si une goutte tombe à côté de votre œil, recommencez.
Si vous en avez mis trop de TRAVATAN dans les yeux, rincez-les avec de l’eau tiède.
Ne mettez pas d’autres gouttes jusqu’à ce que le moment soit venu de prendre la goutte suivante.
Si vous oubliez de prendre TRAVATAN, continuez avec la goutte suivante comme prévu.
Ne mettez pas de dose double pour compenser.
La posologie ne doit pas excéder une goutte par jour dans l’œil (les yeux) atteint(s).
Si vous arrêtez de prendre TRAVATAN sans en parler à votre médecin, la pression de votre œil ne sera pas contrôlée ce qui pourrait provoquer une perte de la vue.
Si vous utilisez un autre collyre, attendre au moins 5 minutes entre TRAVATAN et l’autre collyre.
Si vous avez d’autres questions sur l’utilisation de ce médicament, demandez plus d’informations à votre médecin ou votre pharmacien.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS
Si vous vous inquiétez, contactez votre médecin ou votre pharmacien.
Ne pas interrompre l’administration de TRAVATAN sans en parler à votre médecin.
Effets indésirables trés fréquents Jusqu’ à 23 personnes sur 100 peuvent avoir ces effets
Rougeur de l’œil
Effets indésirables fréquents Jusqu’à 10 personnes sur 100 peuvent avoir ces effets
Effets oculaires: inflammation dans l’œil, douleur oculaire ou gonflement, irritation oculaire, écoulement, sensibilité à la lumière, vision floue, réduite ou anormale, œil sec, démangeaisons oculaires, augmentation de la production de larmes, sensation visuelle anormale ou diminuée; anomalie, irritation, démangeaison, rougeur, douleur, gonflement ou croûtes des paupières; coloration des cils, augmentation ou diminution de la pousse ou du nombre de cils, changement de la couleur de l’iris.
Effets généraux: maux de tête, assombrissement de la peau autour des yeux
Effets indésirables peu fréquents Jusqu’à 1 personne sur 100 peut avoir ces effets
Effets oculaires: inflammation ou infection de la conjonctive, troubles cornéens, allergie oculaire, yeux fatigués.
Effets généraux: asthme, diminution du souffle, augmentation ou diminution de la pression artérielle, rythme cardiaque irrégulier, augmenté ou diminué, infection virale, toux, fatigue généralisée, augmentation des symptômes allergiques, irritation de la gorge, nez bouché, changements de la voix, inconfort gastrointestinal ou ulcère, constipation, inflammation cutanée, rougeurs ou démangeaisons, douleur à l’épaule, mauvais goût.
Des effets indésirables supplémentaires ont été rapportés:
Effets oculaires: inflammation de l’arrière de l’œil
Effets généraux: aggravation de l’asthme, étourdissements, bourdonnements d’oreilles, augmentation de l’antigène de la prostate.
Si vous remarquez d’autres effets indésirables non mentionnés dans cette notice ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER TRAVATAN
Ne pas laisser à la portée des enfants.
Ne pas utiliser TRAVATAN après la date de péremption (« Exp ») mentionnée sur le flacon et la boîte.
La date de péremption fait référence au dernier jour du mois.
21 Ce médicament ne présente pas de précaution particulière de conservation.
Vous devez jeter le flacon 4 semaines après l’avoir ouvert pour la première fois, pour prévenir les infections, et utiliser un nouveau flacon.
Inscrivez la date à laquelle vous l’avez ouvert dans l’espace prévu à cet effet sur chaque étiquette du flacon et sur la boîte.
Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien que faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
6.
AUTRES INFORMATIONS
Que contient TRAVATAN
La substance active est le travoprost 40 microgrammes/ml.
Les autres composants sont: chlorure de benzalkonium, huile de ricin hydrogénée polyoxyéthylénée (HCO-40), trométamol, édétate disodique, acide borique, mannitol et eau purifiée.
Des petites quantités d’acide chlorhydrique ou d’hydroxyde de sodium sont ajoutées pour conserver des niveaux d’acidité (niveau de pH) normaux.
A quoi ressemble TRAVATAN et contenu de l’emballage extérieur TRAVATAN est un liquide (solution incolore et limpide) fourni dans une boîte contenant un flacon en plastique de 2,5 ml avec un bouchon à vis.
Chaque flacon est placé dans un sachet.
Les différentes tailles peuvent ne pas être toutes sur le marché.
Titulaire de l’autorisation de mise sur le marché Alcon Laboratories (UK) Ltd.
Boundary Way Hemel Hempstead Herts HP2 7UD Royaume Uni
Fabricant S.A.
Alcon-Couvreur N.V Rijksweg 14 B-2870 Puurs Belgique
Fabricant Alcon Cusi S.A Camil Fabra 58 08320 El Masnou Espagne
22 Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’Autorisation de Mise sur le Marché.
België/Belgique/Belgien Luxembourg/Luxemburg
Lietuva Alcon Pharmaceuticals Ltd. atstovybė
SA Alcon-Couvreur NV + 32 (0)3 890 27 11 (België/Belgique/Belgien)
+ 370 5 2 314 756
България Алкон България ЕООД + 359 2 950 15 65
Magyarország Alcon Hungária Gyógyszerkereskedelmi Kft. + 36-473-9080
Nederland Česká republika Alcon Nederland BV Alcon Pharmaceuticals (Czech Republic) s.r.o. + 31 (0) 183 654321 + 420-225 377 300
Danmark Alcon Danmark A/S + 45 3636 3434
Norge Alcon Norge AS + 47 23 25 25 50
Deutschland Alcon Pharma GmbH + 49 (0)761 1304-0
Österreich Alcon Ophthalmika GmbH + 43 (0)1 596 69 70
Ελλάδα Κύπρος
Polska Alcon Polska Sp. z o.o.
Άλκον Λαμποράτορις Ελλάς ΑΕΒΕ + 30 210 68 78 300 (Ελλάδα)
+ 48 22 820 3450
Eesti Alcon Eesti + 372 6 313 214
Portugal Alcon Portugal – Produtos e Equipamentos Oftalmológicos, Lda. + 351 214 400 300
España Alcon Cusí, S.A. + 34 93 497 7000
România S.C.
Alcon Romania S.R.L.: + 40 21 203 93 24
France Laboratoires Alcon + 33 (0)1 47 10 47 10
Slovenija Alcon d.o.o. + 386 1 422 5280
Ireland Malta United Kingdom Alcon Laboratories (UK) Ltd. + 44 (0) 1442 34 1234 (United Kingdom)
Slovenská Republika Alcon Pharmaceuticals Ltd – oz + 421 2 5441 0378
Ísland K.
Pétursson ehf. + 354 – 567 3730
Suomi/Finland Alcon Finland Oy + 358 (0)9 8520 2260
23 Italia Alcon Italia S.p.A. + 39 02 81803.1
Sverige Alcon Sverige AB + 46 (0)8 634 40 00 E-post: receptionen@alconlabs.com
Latvija Alcon Pharmaceuticals Ltd + 371 7 321 121
La dernière date à la quelle cette notice a été approuvée est le XXXXX
24
European Medicines Agency
EMEA/ H/ C/ 383
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
TRAZEC
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre condition ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Trazec?
Trazec est un médicament contenant le principe actif natéglinide.
Il est disponible en comprimés roses, de forme ronde (60 mg), jaunes, de forme ovale (120 mg), et rouges, de forme ovale (180 mg).
Dans quel cas Trazec est -il utilisé?
Trazec est utilisé chez les patients souffrant d’ un diabète non insulinodépendant (diabète de type 2).
Trazec est utilisé en complément de la metformine (un autre antidiabétique) afin de réduire la glycémie (sucre) chez les patients dont le diabète ne peut pas être contrôlé par la metformine seulement.
Comment Trazec est -il utilisé?
Trazec est administré une à 30 minutes avant le petit-déjeuner, le déjeuner et le dîner et la dose est adaptée de manière à obtenir le meilleur équilibre.
La glycémie du patient doit être contrôlée périodiquement par un médecin afin de déterminer la dose minimale efficace pour le patient.
La dose initiale recommandée est de 60 mg trois fois par jour avant les repas.
Il sera peut-être nécessaire d’ augmenter cette dose à 120 mg trois fois par jour après une ou deux semaines.
La dose maximale est de 180 mg trois fois par jour.
Comment Trazec agit -il?
Le diabète de type 2 est une maladie dans laquelle le pancréas ne produit pas suffisamment d’ insuline pour réguler le taux de glycémie dans le sang.
La natéglinide, le principe actif de Trazec, stimule le pancréas afin qu’ il produise de l’ insuline plus rapidement.
Ceci permet de contrôler le taux de glycémie sanguin après les repas et, ainsi, de réguler le diabète de type 2.
Quelles études ont été menées avec Trazec?
Au total, Trazec a été administré à 2122 patients, toutes études confondues.
Les études principales ont comparé Trazec à un placebo (traitement factice) ou à d’ autres médicaments utilisés dans le diabète de type 2 (metformine, glibenclamide ou troglitazone).
D’ autres études ont examiné les possibilités de « passer » d’ un antidiabétique à Trazec, et d’ « ajouter » Trazec à d’ autres antidiabétiques.
Ces études ont mesuré le taux sanguin d’ une substance spécifique appelée hémoglobine glycosylée (HbA1c), qui fournit une indication de la qualité de la régulation glycémique.
La plupart des patients ont subi un traitement allant jusqu’ à six mois; pour 789 d’ entre eux, le traitement a été d’ au moins 6 mois et pour 190 d’ entre eux, il s’ est étendu sur 1 an.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Quel est le bénéfice démontré par Trazec au cours des études?
Administré seul, Trazec s’ est révélé plus efficace qu’ un placebo, mais moins efficace, cependant, que certains antidiabétiques, tels que la metformine.
Associé à la metformine, qui a principalement affecté la glycémie plasmatique à jeun (le taux de glycémie lorsque la personne n’ a rien mangé), l’ effet de Trazec sur HbA1c était meilleur que celui de chacun des deux médicaments administré isolément.
Quel est le risque associé à l'utilisation de Trazec?
Trazec peut, dans certains cas, induire une hypoglycémie (faible glycémie).
D'autres effets indésirables communs (observés chez un à dix patients sur cent) sont des douleurs abdominales, la diahrrée, la dyspepsie (brûlures d'estomac) et les nausées.
Pour avoir le détail de tous les effets indésirables observés lors de l'utilisation de Trazec, voir la notice.
Trazec ne doit pas être utilisé chez les patients susceptibles de présenter une hypersensibilité (allergie) à la natéglinide ou à l’ un de ses autres composants, et qui présentent un grave problème hépatique ou souffrent de kétoacidose diabétique (une complication grave du diabète).
Son administration n'est pas recommandée pendant la grossesse ou l'allaitement.
Une adaptation du dosage de Trazec peut être nécessaire lorsqu’ il est administré en association avec d’ autres médicaments employés dans le traitement de certaines maladies cardiaques, de la douleur, de l’ asthme et d’ autres maladies.
Pour la liste complète des restrictions, voir la notice.
Pourquoi Trazec a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a décidé que les bénéfices de Trazec sont supérieurs à ses risques dans le traitement du diabète de type 2, en association avec la metformine, chez les patients qui ne sont pas contrôlés malgré le fait qu’ ils reçoivent la dose journalière maximum de metformine.
Le comité a recommandé l’ octroi d’ une autorisation de mise sur le marché pour Trazec.
Autres informations relatives à Trazec:
La Commission européenne à délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Trazec à Novartis Europharm Limited le 3 avril 2001.
L'autorisation de mise sur le marché a été renouvelée le 3 avril 2006.
L’ EPAR complet relatif à Trazec est disponible ici.
08-2007.
©EMEA 2007
2/ 2
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
TRAZEC 60 mg, comprimés pelliculés
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé pelliculé contient 60 mg de natéglinide.
Lactose monohydraté:
141,5 mg par comprimé.
Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé pelliculé.
Comprimés de 60 mg, ronds, roses, à bords biseautés, portant les inscriptions « NVR » sur une face et « TS » sur l'autre.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Le natéglinide est indiqué en association avec la metformine chez les patients présentant un diabète de type 2 insuffisamment contrôlé par la dose maximale tolérée de metformine en monothérapie.
4.2 Posologie et mode d’ administration
Le natéglinide doit être pris 1 à 30 minutes avant les repas (en général le petit-déjeuner, le repas du midi et le repas du soir).
La posologie de natéglinide doit être déterminée par le médecin en fonction des besoins du patient.
La dose initiale recommandée est de 60 mg trois fois par jour avant les repas, en particulier pour les patients proches de l’ objectif thérapeutique en terme d’ HbA1c.
Celle -ci peut être augmentée à 120 mg trois fois par jour.
Les ajustements posologiques doivent reposer sur les dosages périodiques de l'hémoglobine glyquée (HbA1c).
Le principal effet thérapeutique de Trazec étant de réduire la glycémie prandiale (paramètre affectant le taux d’ HbA1c), la réponse thérapeutique au Trazec peut également être évaluée par la mesure de la glycémie post-prandiale (1 à 2 heures après le repas).
La dose maximale journalière recommandée est de 180 mg trois fois par jour, à prendre avant les 3 principaux repas.
Populations particulières de patients Sujets âgés L’ expérience clinique chez les patients âgés de plus de 75 ans est limitée.
Enfants et adolescents En l’ absence de données chez les patients âgés de moins de 18 ans, l’ administration du natéglinide n’ est pas recommandée dans ce groupe d’ âge.
2 Insuffisance hépatique Aucun ajustement posologique n’ est nécessaire chez les patients présentant une insuffisance hépatique légère à modérée.
Le natéglinide n'ayant pas fait l'objet d'études chez les patients atteints d'insuffisance hépatique sévère, il est contre indiqué chez ces patients.
Insuffisance rénale Aucun ajustement posologique n'est nécessaire en cas d'insuffisance rénale légère à modérée.
Malgré une diminution de 49% de la concentration plasmatique maximale du natéglinide chez les patients dialysés, la biodisponibilité systémique et la demi-vie chez les patients diabétiques présentant une insuffisance rénale modérée à sévère (clairance de la créatinine de 15– 50 ml/ min) étaient comparables entre les insuffisants rénaux nécessitant une hémodialyse et les sujets sains.
Bien que la sécurité n’ ait pas été modifiéechez ces patients, un ajustement posologique peut être nécessaire en raison d’ une Cmax basse.
Autres Chez les patients affaiblis ou dénutris, les doses initiale et d’ entretien doivent être modérées et une titration prudente est nécessaire pour éviter des hypoglycémies.
4.3 Contre-indications
Trazec est contre-indiqué dans les cas suivants: • hypersensibilité à la substance active ou à l'un des excipients • diabète de type 1 (diabète insulino-dépendant, C-peptide négatif) • acidocétose diabétique, avec ou sans coma • grossesse et allaitement (voir rubrique 4.6) • insuffisance hépatique sévère.
4.4 Mises en garde spéciales et précautions d’ emploi
En général Le natéglinide ne peut pas être utilisé en monothérapie.
Comme tout autre insulinosécrétagogue, le natéglinide peut entraîner des hypoglycémies.
Des épisodes d'hypoglycémie ont été observés chez des patients présentant un diabète de type 2 traités par régime et activité physique, ainsi que chez ceux traités par antidiabétiques oraux (voir rubrique 4.8).
Les patients âgés, dénutris ou atteints d'insuffisance surrénalienne ou hypophysaire ou d’ insuffisance rénale sévère sont plus sensibles aux effets hypoglycémiants de ces traitements.
Chez les patients présentant un diabète de type 2, le risque d'hypoglycémie peut être majoré par des exercices physiques intenses ou par la consommation d'alcool.
Des symptômes d’ hypoglycémie (non confirmés par le taux de glucose sanguin) ont été observés chez des patients présentant un taux d’ HbA1c initial proche de l’ objectif thérapeutique (HbA1c < 7,5%).
L'association à la metformine, en comparaison à la monothérapie, est accompagnée d’ une augmentation du risque d'hypoglycémie.
Un traitement par bêta-bloquants peut masquer les symptômes d'hypoglycémie.
Quand un patient équilibré par un hypoglycémiant oral, est exposé à un stress tel qu’ une fièvre, un traumatisme, une infection ou une intervention chirurgicale, le contrôle de la glycémie peut être perturbé.
Dans de tels cas, il peut s’ avérer nécessaire d’ arrêter le traitement oral hypoglycémiant et de le remplacer temporairement avec de l’ insuline.
Trazec contient du lactose monohydraté.
Trazec doit être évité chez les patients présentant des troubles héréditaires rares tels qu’ une intolérance au galactose, un déficit en Lapp lactase ou un syndrome de malabsorption du glucose-galactose.
3 Population particulière de patients Le natéglinide doit être utilisé avec prudence chez les patients présentant une insuffisance hépatique modérée.
Aucun essai clinique n’ a été réalisé chez les patients présentant une insuffisance hépatique sévère ni chez les enfants et adolescents.
Le traitement par natéglinide n’ est donc pas recommandé chez ces groupes de patients.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Divers médicaments influencent le métabolisme du glucose et le médecin doit donc envisager l’ éventualité d’ interactions médicamenteuses:
Les médicaments suivants peuvent augmenter l’ effet hypoglycémiant du natéglinide: inhibiteurs de l’ enzyme de conversion de l’ angiotensine (IEC).
Les médicaments suivants peuvent réduire l’ effet hypoglycémiant du natéglinide: diurétiques, corticostéroïdes et beta 2-agonistes.
Il conviendra, lors de l’ administration ou de l’ arrêt de ces traitements, d’ instaurer chez les patients sous natéglinide une surveillance étroite afin de déceler des modifications de l’ équilibre glycémique.
Les données d’ expérimentation in vitro et in vivo disponibles montrent que le natéglinide est principalement métabolisé par le CYP2C9, avec une contribution plus limitée du CYP3A4.
Au cours d’ une étude d’ interaction avec la sulfinpyrazone, un inhibiteur du CYP2C9, une augmentation modérée de l’ AUC du natéglinide (~28%) a été observée chez les volontaires sains, sans modification des valeurs moyennes de la Cmax et de la demi-vie d’ élimination.
Une prolongation de l’ effet du natéglinide, associée à un risque d’ hypoglycémie, ne peut être exclue lorsque le natéglinide est co-administré avec des inhibiteurs du CYP2C9.
Une attention particulière est conseillée lors de la co-administration du natéglinide avec d’ autres inhibiteurs plus puissants du CYP2C9, comme le fluconazole ou le gemfibrozil, ou chez des patients connus pour être des métaboliseurs lents pour le CYP2C9.
Aucune étude d’ interaction avec un inhibiteur du CYP3A4 n’ a été réalisée in vivo.
In vivo, le natéglinide n'a aucun effet cliniquement significatif sur les propriétés pharmacocinétiques des médicaments métabolisés par les isoenzymes CYP2C9 et CYP3A4.
Les propriétés pharmacocinétiques de la warfarine (un substrat des isoenzymes CYP3A4 et CYP2C9), du diclofénac (un substrat de la CYP2C9) et de la digoxine n’ ont pas été affectées par la co-administration du natéglinide.
Inversement, ces médicaments n’ ont pas d’ effets sur les propriétés pharmacocinétiques du natéglinide.
Aucun ajustement posologique n'est donc nécessaire en cas de co-administration de Trazec avec la digoxine, la warfarine ou autres molécules, substrats de la CYP2C9 et de la CYP3A4.
De même, on n’ a pas observé d’ interaction pharmacocinétique cliniquement significative entre Trazec et d'autres antidiabétiques oraux, tels que la metformine ou le glibenclamide.
Les études in vitro ont montré un faible potentiel du natéglinide à déplacer des liaisons protéiques.
4.6 Grossesse et allaitement
Les études chez l‘ animal ont montré une toxicité sur le développement (voir rubrique 5.3).
Aucune expérience chez la femme enceinte n’ est à ce jour disponible et l'innocuité de Trazec chez la femme enceinte n’ a pas été établie.
Comme les autres antidiabétiques oraux, Trazec n'est pas recommandé au cours de la grossesse.
4 Après l’ administration orale, le natéglinide est excrété dans le lait de rates qui allaitaient.
Trazec ne doit donc pas être utilisé chez la femme qui allaite.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Il faut recommander la prudence aux patients afin d'éviter tout épisode d'hypoglycémie lors de la conduite automobile ou de l’ utilisation de machines.
Ceci est particulièrement important chez les patients qui présentent une diminution ou une absence de sensibilité aux signes annonçant une hypoglycémie ou qui ont des épisodes fréquents d’ hypoglycémie.
L’ aptitude à conduire doit être mise en question dans ces circonstances.
4.8 Effets indésirables
Sur la base de l’ expérience avec le natéglinide et les autres agents hypoglycémiants, les effets indésirables suivants ont été observés.
Les fréquences sont définies par: fréquentes (> 1/ 100, < 1/ 10), peu fréquentes (> 1/1 000, < 1/ 100); rares (> 1/10 000, < 1/ 1 000); très rares (< 1/ 10 000).
Hypoglycémie Comme avec les autres antidiabétiques, des symptômes évocateurs d'une hypoglycémie ont été observés après l'administration de natéglinide.
Ces symptômes sont les suivants: sueurs, tremblements, étourdissements, augmentation de l'appétit, palpitations, nausées, asthénie et faiblesse.
Ils sont généralement discrets et cèdent facilement après la prise de glucides, si nécessaire.
Dans les essais cliniques terminés, les symptômes d’ hypoglycémie ont été rapportés dans 10,4% des cas avec le natéglinide en monothérapie, 14,5% des cas avec l’ association natéglinide + metformine, 6,9% des cas avec la metformine seule, 19,8% des cas avec le glibenclamide seul, et 4,1% des cas avec le placebo.
Affections du système immunitaire Rare: réactions d’ hypersensibilité telles que éruptions cutanées, démangeaisons et urticaire
Troubles du métabolisme et de la nutrition Fréquent: symptômes suggestifs d’ hypoglycémie.
Affections gastro-intestinales Fréquent: douleurs abdominales, diarrhée, dyspepsie, nausées.
Peu fréquent: vomissements.
Augmentations du taux des enzymes hépatiques.
Autres événements L’ incidence des autres événements indésirables observés au cours des études cliniques a été similaire dans les groupes traités par Trazec et dans les groupes placebo.
Les données recueillies après la mise sur le marché ont mis en évidence de très rares cas d’ érythème polymorphe.
4.9 Surdosage
Lors d'une étude clinique, Trazec a été administré à des doses croissantes allant jusqu'à 720 mg/ jour pendant 7 jours et a été bien toléré.
Il n'y a eu aucun cas de surdosage au cours des essais cliniques de Trazec.
Un surdosage pourrait toutefois se traduire par un effet hypoglycémiant exagéré et l'apparition de symptômes d'hypoglycémie.
Le traitement des symptômes d'hypoglycémie, en l’ absence de perte de conscience ou de troubles neurologiques, consiste en l'administration orale de glucose et en des ajustements posologiques et/ ou des modifications d’ ordre diététique.
En cas de réactions hypoglycémiques sévères, avec coma, crises comitiales ou autres troubles neurologiques, on
Le natéglinide étant fortement lié aux protéines, la dialyse ne permet pas de l’ éliminer efficacement du sang.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: dérivés de la D-phénylalanine, code ATC:
A10BX03
Le natéglinide est un dérivé d'un acide aminé (phénylalanine), chimiquement et pharmacologiquement différent des autres antidiabétiques.
Le natéglinide est un insulinosécrétagogue d’ action rapide et de courte durée.
Son effet est dépendant du fonctionnement des cellules bêta des îlots de Langherans du pancréas.
La sécrétion précoce d'insuline (ou première phase de la sécrétion d'insuline) est un mécanisme permettant le maintien d'un équilibre glycémique normal, qui est altéré en cas de diabète de type 2.
Pris avant un repas, le natéglinide restaure la sécrétion précoce d’ insuline, résultant en une diminution de la glycémie post-prandiale et du taux d’ HbA1c.
Le natéglinide ferme les canaux potassiques ATP dépendants des membranes des cellules bêta, d'une manière caractéristique qui le distingue des autres ligands aux récepteurs de type sulfonylurée.
Ceci conduit à une dépolarisation des cellules bêta et à l’ ouverture des canaux calciques.
L’ influx calcique qui en résulte augmente la sécrétion d’ insuline.
Des études électrophysiologiques montrent que le natéglinide a une sélectivité plus de 45 à 300 fois supérieure pour les cellules bêta-pancréatiques que pour les canaux cardio-vasculaires K+ATP.
Chez les patients atteints de diabète de type 2, la réponse insulinique au repas a lieu dans les 15 minutes suivant une prise orale de natéglinide.
Ceci conduit à un effet hypoglycémiant pendant toute la durée du repas.
L'insulinémie revient à sa valeur initiale en l’ espace de 3 à 4 heures, ce qui diminue l'hyperinsulinémie post-prandiale
La sécrétion d'insuline des cellules bêta-pancréatiques induite par le natéglinide est sensible au glucose, si bien que la quantité d'insuline sécrétée est moindre quand la glycémie diminue.
A l'inverse, l'administration simultanée d'aliments ou d'une perfusion de glucose renforce la sécrétion d'insuline.
En association avec la metformine, qui agit essentiellement sur la glycémie à jeun, le natéglinide a induit un effet additif sur le taux d’ HbA1c comparativement à chacun des produits administré seul,
L’ efficacité du natéglinide a été inférieure à celle de la metformine en monothérapie (diminution de l’ HbA1c en% avec la metformine en monothérapie à la dose de 500 mg trois fois par jour: – 1,23 [95% IC: – 1,48; – 0,99] et avec le natéglinide en monothérapie à la dose de 120 mg trois fois par jour de – 0,90 [95% IC: – 1,14; – 0,66]).
L’ efficacité du natéglinide en association avec la metformine a été comparée à celle de l’ association du gliclazide avec la metformine au cours d’ un essai de supériorité, randomisé, en double aveugle, d’ une durée de 6 mois, chez 262 patients.
La diminution de l’ HbA1c par rapport à la valeur de base a été de – 0,41% dans le groupe natéglinide plus metformine et de – 0,57% dans le groupe gliclazide plus metformine (différence:
0,17%, [95% IC: – 0,03; 0,36]).
Les 2 traitements ont été bien tolérés.
Absorption et biodisponibilité Après administration orale de comprimés de Trazec avant un repas, le natéglinide est rapidement
Le natéglinide est rapidement et presque totalement (≥ 90%) absorbé après administration sous forme de solution buvable.
La biodisponibilité absolue par voie orale est estimée à 72%.
Chez des patients atteints de diabète de type 2 recevant 60 à 240 mg de Trazec avant 3 repas par jour pendant une semaine, les paramètres pharmacocinétiques du natéglinide ont été linéaires pour ce qui est de la AUC et de la Cmax, et tmax s'est montré indépendant de la dose.
Distribution Les données obtenues après administration intraveineuse ont permis d'estimer à environ 10 litres le volume de distribution du natéglinide à l'état d'équilibre.
Des études in vitro montrent que le natéglinide est très fortement lié (97– 99%) aux protéines sériques, essentiellement à l'albumine et à un moindre degré à l’α 1-glycoprotéine acide.
Dans la fourchette des concentrations de Trazec étudiées (entre 0,1 et 10 µg/ ml), le taux de liaison aux protéines plasmatiques est indépendant de la concentration du médicament.
Métabolisme Le natéglinide est largement métabolisé.
Les principaux métabolites trouvés chez l'homme proviennent de l'hydroxylation de la chaîne latérale isopropyle, soit sur le carbone méthine, soit sur l'un des radicaux méthyle.
L'activité des principaux métabolites est respectivement environ 5– 6 et 3 fois moins importante que celle du natéglinide.
Les métabolites mineurs identifiés sont un diol, un isopropène et un(des) acylglucuronide(s) de natéglinide.
Seul le métabolite mineur isopropène exerce une activité, presque aussi importante que celle du natéglinide.
Les données d’ expérimentation in vitro et in vivo disponibles montrent que le natéglinide est principalement métabolisé par le CYP2C9, avec une contribution plus limitée du CYP3A4.
Excretion Le natéglinide et ses métabolites sont éliminés rapidement et totalement.
La majorité (83%) de 14C- natéglinide est excrété par voie urinaire la voie fécale représentant un pourcentage complémentaire de 10%.
Environ 75% d’ une dose de 14C-natéglinide se retrouvent dans les urines dans les six heures suivant l’ administration.
Environ 6 à 16% de la dose administrée ont été retrouvés dans les urines sous forme inchangée.
Les concentrations plasmatiques diminuent rapidement et la demi-vie d'élimination du natéglinide a toujours avoisiné 1,5 heures dans les études menées chez des volontaires et des patients présentant un diabète de type 2.
En accord avec cette courte demi-vie d'élimination, il n'y a pas d'accumulation apparente de natéglinide après des administrations réitérées de doses allant jusqu'à 240 mg trois fois par jour.
Effet de l'alimentation L'administration après un repas ne modifie pas l’ ampleur de l'absorption du natéglinide (AUC).
Toutefois, la vitesse d'absorption est ralentie, ce phénomène se traduisant par une diminution de Cmax et un allongement du délai d’ obtention du pic de concentration plasmatique (tmax).
Il est recommandé d'administrer Trazec avant les repas.
Habituellement, l'administration précède immédiatement le repas (1 minute); toutefois, les comprimés peuvent être pris jusqu'à 30 minutes avant.
Sous-populations Sujets âgés: l’ âge n’ influence pas les propriétés pharmacocinétiques du natéglinide.
La biodisponibilité systémique et la demi-vie du natéglinide chez les sujets non diabétiques présentant une insuffisance hépatique légère à modérée ne différent pas de manière cliniquement significative de celles des sujets sains.
Insuffisance rénale: la biodisponibilité sytémique et la demi-vie du natéglinide chez les patients diabétiques présentant une insuffisance rénale légère à modérée (clairance de la créatinine de 31– 50 ml/ min) et sévère (clairance de la créatinine de 15– 30 ml/ min) et ne subissant pas de dialyse, ne diffèrent pas de manière cliniquement significative de celles des sujets sains.
Il est observé une réduction de 49% de Cmax du natéglinide chez les patients diabétiques dialysés.
La biodisponibilité systémique et la demi-vie du natéglinide chez les patients diabétiques dialysés étaient comparables à celles des sujets sains.
7 posologique peut être nécessaire en raison d’ une Cmax basse.
Aucune différence cliniquement significative liée au sexe n’ a été observée au niveau de la pharmacocinétique du natéglinide.
5.3 Données de sécurité précliniques
Les données précliniques issues des études conventionnelles de pharmacologie de sécurité, toxicologie en administration répétée, génotoxicité, cancérogénèse et de toxicité sur la fertilité et le développement post-natal n'ont pas révélé de risque particulier pour l'homme.
Le natéglinide n’ a pas été tératogène chez les rats.
Chez les lapins, à des doses toxiques pour la mère, une plus forte incidence de fœ tus sans vésicule biliaire a été observée.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Lactose monohydraté Cellulose microcristalline Povidone Croscarmellose sodique Stéarate de magnésium Oxyde de fer rouge (E 172) Hypromellose Dioxyde de titane (E 171) Talc Macrogol Silice colloïdale anhydre
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
3 ans.
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas 30°C.
A conserver dans l’ emballage extérieur d’ origine.
6.5 Nature et contenu de l’ emballage extérieur
Plaquettes thermoformées (PVC/ PE/ PVDC/ Aluminium).
Boîtes de 12, 60, 84, 120 et 360 comprimés pelliculés.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Pas d’ exigences particulières.
8 7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 01/ 175/ 001 EU/ 1/ 01/ 175/ 004-007
9.
DATE DE PREMIERE AUTORISATION / DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
03.04.2001 Date de premier renouvellement:
03.04.2006
10.
DATE DE MISE A JOUR DU TEXTE
9 1.
DENOMINATION DU MEDICAMENT
TRAZEC 120 mg, comprimés pelliculés
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé pelliculé contient 120 mg de natéglinide.
Lactose monohydraté:
283 mg par comprimé.
Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé pelliculé.
Comprimés de 120 mg, jaunes, de forme ovale, portant les inscriptions « NVR » sur une face et « TSL » sur l'autre.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Le natéglinide est indiqué en association avec la metformine chez les patients présentant un diabète de type 2 insuffisamment contrôlé par la dose maximale tolérée de metformine en monothérapie.
4.2 Posologie et mode d’ administration
Le natéglinide doit être pris 1 à 30 minutes avant les repas (en général le petit-déjeuner, le repas du midi et le repas du soir).
La posologie de natéglinide doit être déterminée par le médecin en fonction des besoins du patient.
La dose initiale recommandée est de 60 mg trois fois par jour avant les repas, en particulier pour les patients proches de l’ objectif thérapeutique en terme d’ HbA1c.
Celle -ci peut être augmentée à 120 mg trois fois par jour.
Les ajustements posologiques doivent reposer sur les dosages périodiques de l'hémoglobine glyquée (HbA1c).
Le principal effet thérapeutique de Trazec étant de réduire la glycémie prandiale (paramètre affectant le taux d’ HbA1c), la réponse thérapeutique au Trazec peut également être évaluée par la mesure de la glycémie post-prandiale (1 à 2 heures après le repas).
La dose maximale journalière recommandée est de 180 mg trois fois par jour, à prendre avant les 3 principaux repas.
Populations particulières de patients Sujets âgés L’ expérience clinique chez les patients âgés de plus de 75 ans est limitée.
Enfants et adolescents En l’ absence de données chez les patients âgés de moins de 18 ans, l’ administration du natéglinide n’ est pas recommandée dans ce groupe d’ âge.
10 Insuffisance hépatique Aucun ajustement posologique n’ est nécessaire chez les patients présentant une insuffisance hépatique légère à modérée Le natéglinide n'ayant pas fait l'objet d'études chez les patients atteints d'insuffisance hépatique sévère, il est contre indiqué chez ces patients.
Insuffisance rénale Aucun ajustement posologique n'est nécessaire en cas d'insuffisance rénale légère à modérée.
Malgré une diminution de 49% de la concentration plasmatique maximale du natéglinide chez les patients dialysés, la biodisponibilité systémique et la demi-vie chez les patients diabétiques présentant une insuffisance rénale modérée à sévère (clairance de la créatinine de 15– 50 ml/ min) étaient comparables entre les insuffisants rénaux nécessitant une hémodialyse et les sujets sains.
Bien que la sécurité n’ ait pas été modifiée chez ces patients, un ajustement posologique peut être nécessaire en raison d’ une Cmax basse.
Autres Chez les patients affaiblis ou dénutris, les doses initiale et d’ entretien doivent être modérées et une titration prudente est nécessaire pour éviter des hypoglycémies.
4.3 Contre-indications
Trazec est contre-indiqué dans les cas suivants: • hypersensibilité à la substance active ou à l'un des excipients • diabète de type 1 (diabète insulino-dépendant, C-peptide négatif) • acidocétose diabétique, avec ou sans coma • grossesse et allaitement (voir rubrique 4.6) • insuffisance hépatique sévère.
4.4 Mises en garde spéciales et précautions d’ emploi
En général Le natéglinide ne peut pas être utilisé en monothérapie.
Comme tout autre insulinosécrétagogue, le natéglinide peut entraîner des hypoglycémies.
Des épisodes d'hypoglycémie ont été observés chez des patients présentant un diabète de type 2 traités par régime et activité physique, ainsi que chez ceux traités par antidiabétiques oraux (voir rubrique 4.8).
Les patients âgés, dénutris ou atteints d'insuffisance surrénalienne ou hypophysaire ou d’ insuffisance rénale sévère sont plus sensibles aux effets hypoglycémiants de ces traitements.
Chez les patients présentant un diabète de type 2, le risque d'hypoglycémie peut être majoré par des exercices physiques intenses ou par la consommation d'alcool.
Des sympômes d’ hypoglycémie (non confirmés par le taux de glucose sanguin) ont été observés chez des patients présentant un taux d’ HbA1c initial proche de l’ objectif thérapeutique (HbA1c < 7,5%).
L'association à la metformine, en comparaison à la monothérapie, est accompagnée d’ une augmentation du risque d'hypoglycémie.
Un traitement par bêta-bloquants peut masquer les symptômes d'hypoglycémie.
Quand un patient équilibré par un hypoglycémiant oral, est exposé à un stress tel qu’ une fièvre, un traumatisme, une infection ou une intervention chirurgicale, le contrôle de la glycémie peut être perturbé.
Dans de tels cas, il peut s’ avérer nécessaire d’ arrêter le traitement oral hypoglycémiant et de le remplacer temporairement avec de l’ insuline.
Traezc contient du lactose monohydraté.
Traezc doit être évité chez les patients présentant des troubles héréditaires rares tels qu’ une intolérance au galactose, un déficit en Lapp lactase ou un syndrome de malabsorption du glucose-galactose.
11 Population particulière de patients Le natéglinide doit être utilisé avec prudence chez les patients présentant une insuffisance hépatique modérée.
Aucun essai clinique n’ a été réalisé chez les patients présentant une insuffisance hépatique sévère ni chez les enfants et adolescents.
Le traitement par natéglinide n’ est donc pas recommandé chez ces groupes de patients.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Divers médicaments influencent le métabolisme du glucose et le médecin doit donc envisager l’ éventualité d’ interactions médicamenteuses:
Les médicaments suivants peuvent augmenter l’ effet hypoglycémiant du natéglinide: inhibiteurs de l’ enzyme de conversion de l’ angiotensine (IEC).
Les médicaments suivants peuvent réduire l’ effet hypoglycémiant du natéglinide: diurétiques, corticostéroïdes et beta 2-agonistes.
Il conviendra, lors de l’ administration ou de l’ arrêt de ces traitements, d’ instaurer chez les patients sous natéglinide une surveillance étroite afin de déceler des modifications de l’ équilibre glycémique.
Les données d’ expérimentation in vitro et in vivo disponibles montrent que le natéglinide est principalement métabolisé par le CYP2C9, avec une contribution plus limitée du CYP3A4.
Au cours d’ une étude d’ interaction avec la sulfinpyrazone, un inhibiteur du CYP2C9, une augmentation modérée de l’ AUC du natéglinide (~28%) a été observée chez les volontaires sains, sans modification des valeurs moyennes de la Cmax et de la demi-vie d’ élimination.
Une prolongation de l’ effet du natéglinide, associée à un risque d’ hypoglycémie, ne peut être exclue lorsque le natéglinide est co-administré avec des inhibiteurs du CYP2C9.
Une attention particulière est conseillée lors de la co-administration du natéglinide avec d’ autres inhibiteurs plus puissants du CYP2C9, comme le fluconazole ou le gemfibrozil, ou chez des patients connus pour être des métaboliseurs lents pour le CYP2C9.
Aucune étude d’ interaction avec un inhibiteur du CYP3A4 n’ a été réalisée in vivo.
In vivo, le natéglinide n'a aucun effet cliniquement significatif sur les propriétés pharmacocinétiques des médicaments métabolisés par les isoenzymes CYP2C9 et CYP3A4.
Les propriétés pharmacocinétiques de la warfarine (un substrat des isoenzymes CYP3A4 et CYP2C9), du diclofénac (un substrat de la CYP2C9) et de la digoxine n’ ont pas été affectées par la co-administration du natéglinide.
Inversement, ces médicaments n’ ont pas d’ effets sur les propriétés pharmacocinétiques du natéglinide.
Aucun ajustement posologique n'est donc nécessaire en cas de co-administration de Trazec avec la digoxine, la warfarine ou autres molécules, substrats de la CYP2C9 et de la CYP3A4.
De même, on n’ a pas observé d’ interaction pharmacocinétique cliniquement significative entre Trazec et d'autres antidiabétiques oraux, tels que la metformine ou le glibenclamide.
Les études in vitro ont montré un faible potentiel du natéglinide à déplacer des liaisons protéiques
4.6 Grossesse et allaitement
Les études chez l’ animal ont montré une toxicité sur le développement (voir rubrique 5.3).
Aucune expérience chez la femme enceinte n’ est à ce jour disponible et l'innocuité de Trazec chez la femme enceinte n’ a pas été établie.
Comme les autres antidiabétiques oraux, Trazec n'est pas recommandé au cours de la grossesse.
12 Après l’ administration orale, le natéglinide est excrété dans le lait de rates qui allaitaient.
Trazec ne doit donc pas être utilisé chez la femme qui allaite.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Il faut recommander la prudence aux patients afin d'éviter tout épisode d'hypoglycémie lors de la conduite automobile ou de l’ utilisation de machines.
Ceci est particulièrement important chez les patients qui présentent une diminution ou une absence de sensibilité aux signes annonçant une hypoglycémie ou qui ont des épisodes fréquents d’ hypoglycémie.
L’ aptitude à conduire doit être mise en question dans ces circonstances.
4.8 Effets indésirables
Sur la base de l’ expérience avec le natéglinide et les autres agents hypoglycémiants, les effets indésirables suivants ont été observés.
Les fréquences sont définies par: fréquentes (> 1/ 100, < 1/ 10), peu fréquentes (> 1/1 000, < 1/ 100); rares (> 1/10 000, < 1/ 1 000); très rares (< 1/ 10 000).
Hypoglycémie Comme avec les autres antidiabétiques, des symptômes évocateurs d'une hypoglycémie ont été observés après l'administration de natéglinide.
Ces symptômes sont les suivants: sueurs, tremblements, étourdissements, augmentation de l'appétit, palpitations, nausées, asthénie et faiblesse.
Ils sont généralement discrets et cèdent facilement après la prise de glucides, si nécessaire.
Dans les essais cliniques terminés, les symptômes d’ hypoglycémie ont été rapportés dans 10,4% des cas avec le natéglinide en monothérapie, 14,5% des cas avec l’ association natéglinide + metformine, 6,9% des cas avec la metformine seule, 19,8% des cas avec le glibenclamide seul, et 4,1% des cas avec le placebo.
Affections du système immunitaire Rare: réactions d’ hypersensibilité telles que éruptions cutanées, démangeaisons et urticaire
Troubles du métabolisme et de la nutrition Fréquent: symptômes suggestifs d’ hypoglycémie.
Affections gastro-intestinales Fréquent: douleurs abdominales, diarrhée, dyspepsie, nausées.
Peu fréquent: vomissements.
Augmentations du taux des enzymes hépatiques.
Autres événements L’ incidence des autres événements indésirables observés au cours des études cliniques a été similaire dans les groupes traités par Trazec et dans les groupes placebo.
Les données recueillies après la mise sur le marché ont mis en évidence de très rares cas d’ érythème polymorphe.
4.9 Surdosage
Lors d'une étude clinique, Trazec a été administré à des doses croissantes allant jusqu'à 720 mg/ jour pendant 7 jours et a été bien toléré.
Il n'y a eu aucun cas de surdosage au cours des essais cliniques de Trazec.
Un surdosage pourrait toutefois se traduire par un effet hypoglycémiant exagéré et l'apparition de symptômes d'hypoglycémie.
Le traitement des symptômes d'hypoglycémie, en l’ absence de perte de conscience ou de troubles neurologiques, consiste en l'administration orale de glucose et en des ajustements posologiques et/ ou des modifications d’ ordre diététique.
En cas de réactions hypoglycémiques sévères, avec coma, crises comitiales ou autres troubles neurologiques, on
Le natéglinide étant fortement lié aux protéines, la dialyse ne permet pas de l’ éliminer efficacement du sang.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: dérivés de la D-phénylalanine, code ATC:
A10BX03
Le natéglinide est un dérivé d'un acide aminé (phénylalanine), chimiquement et pharmacologiquement différent des autres antidiabétiques.
Le natéglinide est un insulinosécrétagogue d’ action rapide et de courte durée.
Son effet est dépendant du fonctionnement des cellules bêta des îlots de Langherans du pancréas.
La sécrétion précoce d'insuline (ou première phase de la sécrétion d'insuline) est un mécanisme permettant le maintien d'un équilibre glycémique normal, qui est altéré en cas de diabète de type 2.
Pris avant un repas, le natéglinide restaure la sécrétion précoce d’ insuline, résultant en une diminution de la glycémie post-prandiale et du taux d’ HbA1c.
Le natéglinide ferme les canaux potassiques ATP dépendants des membranes des cellules bêta, d'une manière caractéristique qui le distingue des autres ligands aux récepteurs de type sulfonylurée.
Ceci conduit à une dépolarisation des cellules bêta et à l’ ouverture des canaux calciques.
L’ influx calcique qui en résulte augmente la sécrétion d’ insuline.
Des études électrophysiologiques montrent que le natéglinide a une sélectivité plus de 45 à 300 fois supérieure pour les cellules bêta-pancréatiques que pour les canaux cardio-vasculaires K+ATP.
Chez les patients atteints de diabète de type 2, la réponse insulinique au repas a lieu dans les 15 minutes suivant une prise orale de natéglinide.
Ceci conduit à un effet hypoglycémiant pendant toute la durée du repas.
L'insulinémie revient à sa valeur initiale en l’ espace de 3 à 4 heures, ce qui diminue l'hyperinsulinémie post-prandiale.
La sécrétion d'insuline des cellules bêta-pancréatiques induite par le natéglinide est sensible au glucose, si bien que la quantité d'insuline sécrétée est moindre quand la glycémie diminue.
A l'inverse, l'administration simultanée d'aliments ou d'une perfusion de glucose renforce la sécrétion d'insuline.
En association avec la metformine, qui agit essentiellement sur la glycémie à jeun, le natéglinide a induit un effet additif sur le taux d’ HbA1c comparativement à chacun des produits administré seul.
L’ efficacité du natéglinide a été inférieure à celle de la metformine en monothérapie (diminution de l’ HbA1c en% avec la metformine en monothérapie à la dose de 500 mg trois fois par jour: – 1,23 [95% IC: – 1,48; – 0,99] et avec le natéglinide en monothérapie à la dose de 120 mg trois fois par jour de – 0,90 [95% IC: – 1,14; – 0,66]).
L’ efficacité du natéglinide en association avec la metformine a été comparée à celle de l’ association du gliclazide avec la metformine au cours d’ un essai de supériorité, randomisé, en double aveugle, d’ une durée de 6 mois, chez 262 patients.
La diminution de l’ HbA1c par rapport à la valeur de base a été de – 0,41% dans le groupe natéglinide plus metformine et de – 0,57% dans le groupe gliclazide plus metformine (différence:
0,17%, [95% IC: – 0,03; 0,36]).
Les 2 traitements ont été bien tolérés.
Absorption et biodisponibilité Après administration orale de comprimés de Trazec avant un repas, le natéglinide est rapidement
Le natéglinide est rapidement et presque totalement (≥ 90%) absorbé après administration sous forme de solution buvable.
La biodisponibilité absolue par voie orale est estimée à 72%.
Chez des patients atteints de diabète de type 2 recevant 60 à 240 mg de Trazec avant 3 repas par jour pendant une semaine, les paramètres pharmacocinétiques du natéglinide ont été linéaires pour ce qui est de la AUC et de la Cmax, et tmax s'est montré indépendant de la dose.
Distribution Les données obtenues après administration intraveineuse ont permis d'estimer à environ 10 litres le volume de distribution du natéglinide à l'état d'équilibre.
Des études in vitro montrent que le natéglinide est très fortement lié (97– 99%) aux protéines sériques, essentiellement à l'albumine et à un moindre degré à l’α 1-glycoprotéine acide.
Dans la fourchette des concentrations de Trazec étudiées (entre 0,1 et 10 µg/ ml), le taux de liaison aux protéines plasmatiques est indépendant de la concentration du médicament.
Métabolisme Le natéglinide est largement métabolisé.
Les principaux métabolites trouvés chez l'homme proviennent de l'hydroxylation de la chaîne latérale isopropyle, soit sur le carbone méthine, soit sur l'un des radicaux méthyle.
L'activité des principaux métabolites est respectivement environ 5– 6 et 3 fois moins importante que celle du natéglinide.
Les métabolites mineurs identifiés sont un diol, un isopropène et un(des) acylglucuronide(s) de natéglinide.
Seul le métabolite mineur isopropène exerce une activité, presque aussi importante que celle du natéglinide.
Les données d’ expérimentation in vitro et in vivo disponibles montrent que le natéglinide est principalement métabolisé par le CYP2C9, avec une contribution plus limitée du CYP3A4.
Excretion Le natéglinide et ses métabolites sont éliminés rapidement et totalement.
La majorité (83%) de 14C- natéglinide est excrété par voie urinaire la voie fécale représentant un pourcentage complémentaire de 10%.
Environ 75% d’ une dose de 14C-natéglinide se retrouvent dans les urines dans les six heures suivant l’ administration.
Environ 6 à 16% de la dose administrée ont été retrouvés dans les urines sous forme inchangée.
Les concentrations plasmatiques diminuent rapidement et la demi-vie d'élimination du natéglinide a toujours avoisiné 1,5 heures dans les études menées chez des volontaires et des patients présentant un diabète de type 2.
En accord avec cette courte demi-vie d'élimination, il n'y a pas d'accumulation apparente de natéglinide après des administrations réitérées de doses allant jusqu'à 240 mg trois fois par jour.
Effet de l'alimentation L'administration après un repas ne modifie pas l’ ampleur de l'absorption du natéglinide (AUC).
Toutefois, la vitesse d'absorption est ralentie, ce phénomène se traduisant par une diminution de Cmax et un allongement du délai d’ obtention du pic de concentration plasmatique (tmax).
Il est recommandé d'administrer Trazec avant les repas.
Habituellement, l'administration précède immédiatement le repas (1 minute); toutefois, les comprimés peuvent être pris jusqu'à 30 minutes avant.
Sous-populations Sujets âgés: l’ âge n’ influence pas les propriétés pharmacocinétiques du natéglinide.
La biodisponibilité systémique et la demi-vie du natéglinide chez les sujets non diabétiques présentant une insuffisance hépatique légère à modérée ne différent pas de manière cliniquement significative de celles des sujets sains.
Insuffisance rénale: la biodisponibilité sytémique et la demi-vie du natéglinide chez les patients diabétiques présentant une insuffisance rénale légère à modérée (clairance de la créatinine de 31– 50 ml/ min) et sévère (clairance de la créatinine de 15– 30 ml/ min) et ne subissant pas de dialyse, ne diffèrent pas de manière cliniquement significative de celles des sujets sains.
Il est observé une réduction de 49% de Cmax du natéglinide chez les patients diabétiques dialysés.
La biodisponibilité systémique et la demi-vie du natéglinide chez les patients diabétiques dialysés étaient comparables à celles des sujets sains. Bien que la sécurité n’ ait pas été modifiée chez ces patients, un ajustement
15 posologique peut être nécessaire en raison d’ une Cmax basse.
Aucune différence cliniquement significative liée au sexe n’ a été observée au niveau de la pharmacocinétique du natéglinide.
5.3 Données de sécurité précliniques
Les données précliniques issues des études conventionnelles de pharmacologie de sécurité, toxicologie en administration répétée, génotoxicité, cancérogénèse et de toxicité sur la fertilité et le développement post-natal n'ont pas révélé de risque particulier pour l'homme.
Le natéglinide n’ a pas été tératogène chez les rats.
Chez les lapins, à des doses toxiques pour la mère, une plus forte incidence de fœ tus sans vésicule biliaire a été observée.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Lactose monohydraté Cellulose microcristalline Povidone Proscarmellose sodique Stéarate de magnésium Oxyde de fer jaune (E 172) Hypromellose Dioxyde de titane (E 171) Talc Macrogol Silice colloïdale anhydre
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
3 ans.
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas 30°C.
A conserver dans l’ emballage extérieur d’ origine.
6.5 Nature et contenu de l’ emballage extérieur
Plaquettes thermoformées (PVC/ PE/ PVDC/ Aluminium).
Boîtes de 12, 60, 84, 120 et 360 comprimés pelliculés.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Pas d’ exigences particulières.
16 7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 01/ 175/ 008 EU/ 1/ 01/ 175/ 011-014
9.
DATE DE PREMIERE AUTORISATION / DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
03.04.2001 Date de premier renouvellement:
03.04.2006
10.
DATE DE MISE A JOUR DU TEXTE
17 1.
DENOMINATION DU MEDICAMENT
TRAZEC 180 mg, comprimés pelliculés
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé pelliculé contient 180 mg de natéglinide.
Lactose monohydraté:
214 mg par comprimé.
Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé pelliculé.
Comprimés de 180 mg, rouges, de forme ovale, portant les inscriptions « NVR » sur une face et « TSX » sur l'autre.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Le natéglinide est indiqué en association avec la metformine chez les patients présentant un diabète de type 2 insuffisamment contrôlé par la dose maximale tolérée de metformine en monothérapie.
4.2 Posologie et mode d’ administration
Le natéglinide doit être pris 1 à 30 minutes avant les repas (en général le petit-déjeuner, le repas du midi et le repas du soir).
La posologie de natéglinide doit être déterminée par le médecin en fonction des besoins du patient.
La dose initiale recommandée est de 60 mg trois fois par jour avant les repas, en particulier pour les patients proches de l’ objectif thérapeutique en terme d’ HbA1c.
Celle -ci peut être augmentée à 120 mg trois fois par jour.
Les ajustements posologiques doivent reposer sur les dosages périodiques de l'hémoglobine glyquée (HbA1c).
Le principal effet thérapeutique de Trazec étant de réduire la glycémie prandiale (paramètre affectant le taux d’ HbA1c), la réponse thérapeutique au Trazec peut également être évaluée par la mesure de la glycémie post-prandiale (1 à 2 heures après le repas).
La dose maximale journalière recommandée est de 180 mg trois fois par jour, à prendre avant les 3 principaux repas.
Populations particulières de patients Sujets âgés L’ expérience clinique chez les patients âgés de plus de 75 ans est limitée.
Enfants et adolescents En l’ absence de données chez les patients âgés de moins de 18 ans, l’ administration du natéglinide n’ est pas recommandée dans ce groupe d’ âge.
18 Insuffisance hépatique Aucun ajustement posologique n’ est nécessaire chez les patients présentant une insuffisance hépatique légère à modérée.
Le natéglinide n'ayant pas fait l'objet d'études chez les patients atteints d'insuffisance hépatique sévère, il est contre indiqué chez ces patients.
Insuffisance rénale Aucun ajustement posologique n'est nécessaire en cas d'insuffisance rénale légère à modérée.
Malgré une diminution de 49% de la concentration plasmatique maximale du natéglinide chez les patients dialysés, la biodisponibilité systémique et la demi-vie chez les patients diabétiques présentant une insuffisance rénale modérée à sévère (clairance de la créatinine de 15– 50 ml/ min) étaient comparables entre les insuffisants rénaux nécessitant une hémodialyse et les sujets sains.
Bien que la sécurité n’ ait pas été sont pas modifiée chez ces patients, un ajustement posologique peut être nécessaire en raison d’ une Cmax basse.
Autres Chez les patients affaiblis ou dénutris, les doses initiale et d’ entretien doivent être modérées et une titration prudente est nécessaire pour éviter des hypoglycémies.
4.3 Contre-indications
Trazec est contre-indiqué dans les cas suivants: • hypersensibilité à la substance active ou à l'un des excipients • diabète de type 1 (diabète insulino-dépendant, C-peptide négatif) • acidocétose diabétique, avec ou sans coma • grossesse et allaitement (voir rubrique 4.6) • insuffisance hépatique sévère.
4.4 Mises en garde spéciales et précautions d’ emploi
En général Le natéglinide ne peut pas être utilisé en monothérapie.
Comme tout autre insulinosécrétagogue, le natéglinide peut entraîner des hypoglycémies.
Des épisodes d'hypoglycémie ont été observés chez des patients présentant un diabète de type 2 traités par régime et activité physique, ainsi que chez ceux traités par antidiabétiques oraux (voir rubrique 4.8).
Les patients âgés, dénutris ou atteints d'insuffisance surrénalienne ou hypophysaire ou d’ insuffisance rénale sévère sont plus sensibles aux effets hypoglycémiants de ces traitements.
Chez les patients présentant un diabète de type 2, le risque d'hypoglycémie peut être majoré par des exercices physiques intenses ou par la consommation d'alcool.
Des sympômes d’ hypoglycémie (non confirmés par le taux de glucose sanguin) ont été observés chez des patients présentant un taux d’ HbA1c initial proche de l’ objectif thérapeutique (HbA1c < 7,5%).
L'association à la metformine, en comparaison à la monothérapie, est accompagnée d’ une augmentation du risque d'hypoglycémie.
Un traitement par bêta-bloquants peut masquer les symptômes d'hypoglycémie.
Quand un patient équilibré par un hypoglycémiant oral, est exposé à un stress tel qu’ une fièvre, un traumatisme, une infection ou une intervention chirurgicale, le contrôle de la glycémie peut être perturbé.
Dans de tels cas, il peut s’ avérer nécessaire d’ arrêter le traitement oral hypoglycémiant et de le remplacer temporairement avec de l’ insuline.
Traezc contient du lactose monohydraté.
Traezc doit être évité chez les patients présentant des troubles héréditaires rares tels qu’ une intolérance au galactose, un déficit en Lapp lactase ou un syndrome de malabsorption du glucose-galactose.
19 Population particulière de patients Le natéglinide doit être utilisé avec prudence chez les patients présentant une insuffisance hépatique modérée.
Aucun essai clinique n’ a été réalisé chez les patients présentant une insuffisance hépatique sévère ni chez les enfants et adolescents.
Le traitement par natéglinide n’ est donc pas recommandé chez ces groupes de patients.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Divers médicaments influencent le métabolisme du glucose et le médecin doit donc envisager l’ éventualité d’ interactions médicamenteuses:
Les médicaments suivants peuvent augmenter l’ effet hypoglycémiant du natéglinide: inhibiteurs de l’ enzyme de conversion de l’ angiotensine (IEC).
Les médicaments suivants peuvent réduire l’ effet hypoglycémiant du natéglinide: diurétiques, corticostéroïdes et beta 2-agonistes.
Il conviendra, lors de l’ administration ou de l’ arrêt de ces traitements, d’ instaurer chez les patients sous natéglinide une surveillance étroite afin de déceler des modifications de l’ équilibre glycémique.
Les données d’ expérimentation in vitro et in vivo disponibles montrent que le natéglinide est principalement métabolisé par le CYP2C9, avec une contribution plus limitée du CYP3A4.
Au cours d’ une étude d’ interaction avec la sulfinpyrazone, un inhibiteur du CYP2C9, une augmentation modérée de l’ AUC du natéglinide (~28%) a été observée chez les volontaires sains, sans modification des valeurs moyennes de la Cmax et de la demi-vie d’ élimination.
Une prolongation de l’ effet du natéglinide, associée à un risque d’ hypoglycémie, ne peut être exclue lorsque le natéglinide est co-administré avec des inhibiteurs du CYP2C9.
Une attention particulière est conseillée lors de la co-administration du natéglinide avec d’ autres inhibiteurs plus puissants du CYP2C9, comme le fluconazole ou le gemfibrozil, ou chez des patients connus pour être des métaboliseurs lents pour le CYP2C9.
Aucune étude d’ interaction avec un inhibiteur du CYP3A4 n’ a été réalisée in vivo.
In vivo, le natéglinide n'a aucun effet cliniquement significatif sur les propriétés pharmacocinétiques des médicaments métabolisés par les isoenzymes CYP2C9 et CYP3A4.
Les propriétés pharmacocinétiques de la warfarine (un substrat des isoenzymes CYP3A4 et CYP2C9), du diclofénac (un substrat de la CYP2C9)et de la digoxine n’ ont pas été affectées par la co-administration du natéglinide.
Inversement, ces médicaments n’ ont pas d’ effets sur les propriétés pharmacocinétiques du natéglinide.
Aucun ajustement posologique n'est donc nécessaire en cas de co-administration de Trazec avec la digoxine, la warfarine ou autres molécules, substrats de la CYP2C9 et de la CYP3A4.
De même, on n’ a pas observé d’ interaction pharmacocinétique cliniquement significative entre Trazec et d'autres antidiabétiques oraux, tels que la metformine ou le glibenclamide.
Les études in vitro ont montré un faible potentiel du natéglinide à déplacer des liaisons protéiques.
4.6 Grossesse et allaitement
Les études chez l’ animal ont montré une toxicité sur le développement (voir rubrique 5.3).
Aucune expérience chez la femme enceinte n’ est à ce jour disponible et l'innocuité de Trazec chez la femme enceinte n’ a pas été établie.
Comme les autres antidiabétiques oraux, Trazec n'est pas recommandé au cours de la grossesse.
20 Après l’ administration orale, le natéglinide est excrété dans le lait de rates qui allaitaient.
Trazec ne doit donc pas être utilisé chez la femme qui allaite.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Il faut recommander la prudence aux patients afin d'éviter tout épisode d'hypoglycémie lors de la conduite automobile ou de l’ utilisation de machines.
Ceci est particulièrement important chez les patients qui présentent une diminution ou une absence de sensibilité aux signes annonçant une hypoglycémie ou qui ont des épisodes fréquents d’ hypoglycémie.
L’ aptitude à conduire doit être mise en question dans ces circonstances.
4.8 Effets indésirables
Sur la base de l’ expérience avec le natéglinide et les autres agents hypoglycémiants, les effets indésirables suivants ont été observés.
Les fréquences sont définies par: fréquentes (> 1/ 100, < 1/ 10), peu fréquentes (> 1/1 000, < 1/ 100); rares (> 1/10 000, < 1/ 1 000); très rares (< 1/ 10 000).
Hypoglycémie Comme avec les autres antidiabétiques, des symptômes évocateurs d'une hypoglycémie ont été observés après l'administration de natéglinide.
Ces symptômes sont les suivants: sueurs, tremblements, étourdissements, augmentation de l'appétit, palpitations, nausées, asthénie et faiblesse.
Ils sont généralement discrets et cèdent facilement après la prise de glucides, si nécessaire.
Dans les essais cliniques terminés, les symptômes d’ hypoglycémie ont été rapportés dans 10,4% des cas avec le natéglinide en monothérapie, 14,5% des cas avec l’ association natéglinide + metformine, 6,9% des cas avec la metformine seule, 19,8% des cas avec le glibenclamide seul, et 4,1% des cas avec le placebo.
Affections du système immunitaire Rare: réactions d’ hypersensibilité telles que éruptions cutanées, démangeaisons et urticaire
Troubles du métabolisme et de la nutrition Fréquent: symptômes suggestifs d’ hypoglycémie.
Affections gastro-intestinales Fréquent: douleurs abdominales, diarrhée, dyspepsie, nausées.
Peu fréquent: vomissements.
Augmentations du taux des enzymes hépatiques.
Autres événements L’ incidence des autres événements indésirables observés au cours des études cliniques a été similaire dans les groupes traités par Trazec et dans les groupes placebo.
Les données recueillies après la mise sur le marché ont mis en évidence de très rares cas d’ érythème polymorphe.
4.9 Surdosage
Lors d'une étude clinique, Trazec a été administré à des doses croissantes allant jusqu'à 720 mg/ jour pendant 7 jours et a été bien toléré.
Il n'y a eu aucun cas de surdosage au cours des essais cliniques de Trazec.
Un surdosage pourrait toutefois se traduire par un effet hypoglycémiant exagéré et l'apparition de symptômes d'hypoglycémie.
Le traitement des symptômes d'hypoglycémie, en l’ absence de perte de conscience ou de troubles neurologiques, consiste en l'administration orale de glucose et en des ajustements posologiques et/ ou des modifications d’ ordre diététique.
En cas de réactions hypoglycémiques sévères, avec coma, crises comitiales ou autres troubles neurologiques, on
Le natéglinide étant fortement lié aux protéines, la dialyse ne permet pas de l’ éliminer efficacement du sang.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: dérivés de la D-phénylalanine, code ATC:
A10BX03
Le natéglinide est un dérivé d'un acide aminé (phénylalanine), chimiquement et pharmacologiquement différent des autres antidiabétiques.
Le natéglinide est un insulinosécrétagogue d’ action rapide et de courte durée.
Son effet est dépendant du fonctionnement des cellules bêta des îlots de Langherans du pancréas.
La sécrétion précoce d'insuline (ou première phase de la sécrétion d'insuline) est un mécanisme permettant le maintien d'un équilibre glycémique normal, qui est altéré en cas de diabète de type 2.
Pris avant un repas, le natéglinide restaure la sécrétion précoce d’ insuline, résultant en une diminution de la glycémie post-prandiale et du taux d’ HbA1c.
Le natéglinide ferme les canaux potassiques ATP dépendants des membranes des cellules bêta, d'une manière caractéristique qui le distingue des autres ligands aux récepteurs de type sulfonylurée.
Ceci conduit à une dépolarisation des cellules bêta et à l’ ouverture des canaux calciques.
L’ influx calcique qui en résulte augmente la sécrétion d’ insuline.
Des études électrophysiologiques montrent que le natéglinide a une sélectivité plus de 45 à 300 fois supérieure pour les cellules bêta-pancréatiques que pour les canaux cardio-vasculaires K+ATP.
Chez les patients atteints de diabète de type 2, la réponse insulinique au repas a lieu dans les 15 minutes suivant une prise orale de natéglinide.
Ceci conduit à un effet hypoglycémiant pendant toute la durée du repas.
L'insulinémie revient à sa valeur initiale en l’ espace de 3 à 4 heures, ce qui diminue l'hyperinsulinémie post-prandiale.
La sécrétion d'insuline des cellules bêta-pancréatiques induite par le natéglinide est sensible au glucose, si bien que la quantité d'insuline sécrétée est moindre quand la glycémie diminue.
A l'inverse, l'administration simultanée d'aliments ou d'une perfusion de glucose renforce nettement la sécrétion d'insuline.
En association avec la metformine, qui agit essentiellement sur la glycémie à jeun, le natéglinide a induit un effet additif sur le taux d’ HbA1c comparativement à chacun des produits administré seul.
L’ efficacité du natéglinide a été inférieure à celle de la metformine en monothérapie (diminution de l’ HbA1c en% avec la metformine en monothérapie à la dose de 500 mg trois fois par jour: – 1,23 [95% IC: – 1,48; – 0,99] et avec le natéglinide en monothérapie à la dose de 120 mg trois fois par jour de – 0,90 [95% IC: – 1,14; – 0,66]).
L’ efficacité du natéglinide en association avec la metformine a été comparée à celle de l’ association du gliclazide avec la metformine au cours d’ un essai de supériorité, randomisé, en double aveugle, d’ une durée de 6 mois, chez 262 patients.
La diminution de l’ HbA1c par rapport à la valeur de base a été de – 0,41% dans le groupe natéglinide plus metformine et de – 0,57% dans le groupe gliclazide plus metformine (différence:
0,17%, [95% IC: – 0,03; 0,36]).
Les 2 traitements ont été bien tolérés.
Absorption et biodisponibilité Après administration orale de comprimés de Trazec avant un repas, le natéglinide est rapidement absorbé, les pics moyens de concentrations plasmatiques étant généralement atteints en moins d'une heure.
Le natéglinide est rapidement et presque totalement (≥ 90%) absorbé après administration sous forme de solution buvable.
La biodisponibilité absolue par voie orale est estimée à 72%.
Chez des patients atteints de diabète de type 2 recevant 60 à 240 mg de Trazec avant 3 repas par jour pendant une semaine, les paramètres pharmacocinétiques du natéglinide ont été linéaires pour ce qui est de la AUC et de la Cmax, et tmax s'est montré indépendant de la dose.
Distribution Les données obtenues après administration intraveineuse ont permis d'estimer à environ 10 litres le volume de distribution du natéglinide à l'état d'équilibre.
Des études in vitro montrent que le natéglinide est très fortement lié (97– 99%) aux protéines sériques, essentiellement à l'albumine et à un moindre degré à l’α 1-glycoprotéine acide.
Dans la fourchette des concentrations de Trazec étudiées (entre 0,1 et 10 µg/ ml), le taux de liaison aux protéines plasmatiques est indépendant de la concentration du médicament.
Métabolisme Le natéglinide est largement métabolisé.
Les principaux métabolites trouvés chez l'homme proviennent de l'hydroxylation de la chaîne latérale isopropyle, soit sur le carbone méthine, soit sur l'un des radicaux méthyle.
L'activité des principaux métabolites est respectivement environ 5– 6 et 3 fois moins importante que celle du natéglinide.
Les métabolites mineurs identifiés sont un diol, un isopropène et un(des) acylglucuronide(s) de natéglinide.
Seul le métabolite mineur isopropène exerce une activité, presque aussi importante que celle du natéglinide.
Les données d’ expérimentation in vitro et in vivo disponibles montrent que le natéglinide est principalement métabolisé par le CYP2C9, avec une contribution plus limitée du CYP3A4.
Excretion Le natéglinide et ses métabolites sont éliminés rapidement et totalement.
La majorité (83%) de 14C- natéglinide est excrété par voie urinaire la voie fécale représentant un pourcentage complémentaire de 10%.
Environ 75% d’ une dose de 14C-natéglinide se retrouvent dans les urines dans les six heures suivant l’ administration.
Environ 6 à 16% de la dose administrée ont été retrouvés dans les urines sous forme inchangée.
Les concentrations plasmatiques diminuent rapidement et la demi-vie d'élimination du natéglinide a toujours avoisiné 1,5 heures dans les études menées chez des volontaires et des patients présentant un diabète de type 2.
En accord avec cette courte demi-vie d'élimination, il n'y a pas d'accumulation apparente de natéglinide après des administrations réitérées de doses allant jusqu'à 240 mg trois fois par jour.
Effet de l'alimentation L'administration après un repas ne modifie pas l’ ampleur de l'absorption du natéglinide (AUC).
Toutefois, la vitesse d'absorption est ralentie, ce phénomène se traduisant par une diminution de Cmax et un allongement du délai d’ obtention du pic de concentration plasmatique (tmax).
Il est recommandé d'administrer Trazec avant les repas.
Habituellement, l'administration précède immédiatement le repas (1 minute); toutefois, les comprimés peuvent être pris jusqu'à 30 minutes avant.
Sous-populations Sujets âgés: l’ âge n’ influence pas les propriétés pharmacocinétiques du natéglinide.
La biodisponibilité systémique et la demi-vie du natéglinide chez les sujets non diabétiques présentant une insuffisance hépatique légère à modérée ne différent pas de manière cliniquement significative de celles des sujets sains.
Insuffisance rénale: la biodisponibilité sytémique et la demi-vie du natéglinide chez les patients diabétiques présentant une insuffisance rénale légère à modérée (clairance de la créatinine de 31– 50 ml/ min) et sévère (clairance de la créatinine de 15– 30 ml/ min) et ne subissant pas de dialyse, ne
Il est observé une réduction de 49% de Cmax du natéglinide chez les patients diabétiques dialysés.
La biodisponibilité systémique et la demi-vie du natéglinide chez les patients diabétiques dialysés étaient comparables à celles des sujets sains.
Bien que la sécurité n’ ait pas été modifiée chez ces patients, un ajustement posologique peut être nécessaire en raison d’ une Cmax basse.
Aucune différence cliniquement significative liée au sexe n’ a été observée au niveau de la pharmacocinétique du natéglinide.
5.3 Données de sécurité précliniques
Les données précliniques issues des études conventionnelles de pharmacologie de sécurité, toxicologie en administration répétée, génotoxicité, cancérogénèse et de toxicité sur la fertilité et le développement post-natal n'ont pas révélé de risque particulier pour l'homme.
Le natéglinide n’ a pas été tératogène chez les rats.
Chez les lapins, à des doses toxiques pour la mère, une plus forte incidence de fœ tus sans vésicule biliaire a été observée.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Lactose monohydraté Cellulose microcristalline Povidone Croscarmellose sodique Stéarate de magnésium Oxyde de fer rouge (E 172) Hypromellose Dioxyde de titane (E 171) Talc Macrogol Silice colloïdale anhydre
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
3 ans.
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas 30°C.
A conserver dans l’ emballage extérieur d’ origine.
6.5 Nature et contenu de l’ emballage extérieur
Plaquettes thermoformées (PVC/ PE/ PVDC/ Aluminium).
Boîtes de 12, 60, 84, 120 et 360 comprimés pelliculés.
Toutes les présentations peuvent ne pas être commercialisées.
24 6.6 Précautions particulières d’ élimination
Pas d’ exigences particulières.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 01/ 175/ 015 EU/ 1/ 01/ 175/ 018-021
9.
DATE DE PREMIERE AUTORISATION / DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
03.04.2001 Date de premier renouvellement:
03.04.2006
10.
DATE DE MISE A JOUR DU TEXTE
25 ANNEXE II
A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
26 A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse du fabricant responsable de la libération des lots
Novartis Farma S. p. A.
Via Provinciale Schito, 131 I-80058 Torre Annunziata - Napoli Italie
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale.
• CONDITIONS OU RESTRICTIONS POUR UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
27 ANNEXE III
ETIQUETAGE ET NOTICE
ETIQUETAGE
BOITE
1.
DENOMINATION DU MEDICAMENT
Trazec 60 mg, comprimés pelliculés Natéglinide
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 comprimé pelliculé contient 60 mg de natéglinide.
3.
LISTE DES EXCIPIENTS
Contient du lactose monohydraté.
4.
FORME PHARMACEUTIQUE ET CONTENU
12 comprimés pelliculés 60 comprimés pelliculés 84 comprimés pelliculés 120 comprimés pelliculés 360 comprimés pelliculés
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
A conserver dans l’ emballage extérieur d’ origine.
30 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 01/ 175/ 001 EU/ 1/ 01/ 175/ 004 EU/ 1/ 01/ 175/ 005 EU/ 1/ 01/ 175/ 006 EU/ 1/ 01/ 175/ 007
12 comprimés pelliculés 60 comprimés pelliculés 84 comprimés pelliculés 120 comprimés pelliculés 360 comprimés pelliculés
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Trazec 60 mg
31 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
PLAQUETTES THERMOFORMEES
1.
DENOMINATION DU MEDICAMENT
Trazec 60 mg, comprimés Natéglinide
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
AUTRES
32 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
BOITE
1.
DENOMINATION DU MEDICAMENT
Trazec 120 mg, comprimés pelliculés Natéglinide
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 comprimé pelliculé contient 120 mg de natéglinide.
3.
LISTE DES EXCIPIENTS
Contient du lactose monohydraté.
4.
FORME PHARMACEUTIQUE ET CONTENU
12 comprimés pelliculés 60 comprimés pelliculés 84 comprimés pelliculés 120 comprimés pelliculés 360 comprimés pelliculés
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
A conserver dans l’ emballage extérieur d’ origine.
33 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS, S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 01/ 175/ 008 EU/ 1/ 01/ 175/ 011 EU/ 1/ 01/ 175/ 012 EU/ 1/ 01/ 175/ 013 EU/ 1/ 01/ 175/ 014
12 comprimés pelliculés 60 comprimés pelliculés 84 comprimés pelliculés 120 comprimés pelliculés 360 comprimés pelliculés
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Trazec 120 mg
34 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
PLAQUETTES THERMOFORMEES
1.
DENOMINATION DU MEDICAMENT
Trazec 120 mg, comprimés Natéglinide
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
AUTRES
35 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
BOITE
1.
DENOMINATION DU MEDICAMENT
Trazec 180 mg, comprimés pelliculés Natéglinide
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 comprimé pelliculé contient 180 mg de natéglinide.
3.
LISTE DES EXCIPIENTS
Contient du lactose monohydraté.
4.
FORME PHARMACEUTIQUE ET CONTENU
12 comprimés pelliculés 60 comprimés pelliculés 84 comprimés pelliculés 120 comprimés pelliculés 360 comprimés pelliculés
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
A conserver dans l’ emballage extérieur d’ origine.
36 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS, S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 01/ 175/ 015 EU/ 1/ 01/ 175/ 018 EU/ 1/ 01/ 175/ 019 EU/ 1/ 01/ 175/ 020 EU/ 1/ 01/ 175/ 021
12 comprimés pelliculés 60 comprimés pelliculés 84 comprimés pelliculés 120 comprimés pelliculés 360 comprimés pelliculés
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Trazec 180 mg
37 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
PLAQUETTES THERMOFORMEES
1.
DENOMINATION DU MEDICAMENT
Trazec 180 mg, comprimés Natéglinide
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
AUTRES
NOTICE
Trazec 60 mg comprimés pelliculés Trazec 120 mg comprimés pelliculés Trazec 180 mg comprimés pelliculés Natéglinide
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu’ est -ce que Trazec et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Trazec 3.
Comment prendre Trazec 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Trazec 6.
Informations supplémentaires
1.
QU’ EST-CE QUE TRAZEC ET DANS QUEL CAS EST-IL UTILISE
Trazec est un médicament destiné à diminuer la quantité de sucre dans le sang (glycémie), qui s'administre par la bouche (ces médicaments sont également connus sous le terme d’ antidiabétiques oraux).
Il s'utilise chez les personnes atteintes de diabète de type 2 (Cette forme de diabète est aussi appelée diabète non insulino-dépendant (DNID).)
L'insuline est une substance produite par un organe appelé le pancréas, qui permet d'abaisser la quantité de sucre dans le sang, en particulier après les repas.
Chez les patients atteints de diabète de type 2, l'organisme ne secrète pas d’ insuline suffisamment rapidement après les repas.
Ceci permet de contrôler la glycémie après les repas.
Votre médecin vous prescrira Trazec en association avec un autre antidiabétique oral contenant de la metformine.
Les comprimés de Trazec agissent rapidement après que vous les ayez pris et sont rapidement éliminés du corps.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE TRAZEC
Suivez soigneusement toutes les instructions données par votre médecin ou pharmacien, même si elles sont différentes de ce qui est indiqué dans cette notice.
Ne prenez jamais Trazec:
- si vous êtes allergique (hypersensible) au natéglinide ou à l’ un des autres composants contenus
- si vous avez un diabète de type 1 (c'est-à-dire si votre organisme ne produit pas du tout
- si vous savez que vous souffrez d’ un problème grave du foie.
- si vous êtes enceinte ou prévoyez de le devenir.
- si vous allaitez.
Demandez l'avis de votre médecin si vous avez d'autres questions ou si vous pensez que l'un des points qui précèdent s'applique à votre cas.
Les personnes avec du diabète ressentent souvent des symptômes liés à une diminution de la quantité de sucre dans le sang (également appelés hypoglycémie).
Les médicaments, tels que Trazec, peuvent également entraîner des symptômes de diminution de la quantité de sucre dans le sang.
Si vous constatez les symptômes suivants: sensation de vertige, étourdissement, faim, faiblesse ou tout autre signe décrit dans la rubrique 4 « Quels sont les effets indésirables éventuels », mangez ou buvez quelque chose de sucré.
Certaines personnes sont plus sensibles que d’ autres à développer des symptômes de diminution de la quantité de sucre dans le sang.
Prendre des précautions particulières:
- si vous avez êtes âgé de plus de 65 ans.
- si vous êtes sous-alimentés.
- si vous souffrez d’ affections pouvant causer des diminutions de la quantité de sucre dans le sang
(par ex. insuffisance de l’ hypophyse ou de la glande surrénale).
Si vous êtes concerné, contrôlez plus soigneusement votre quantité de sucre dans le sang.
Informez votre médecin
- si vous savez que vous souffrez d’ un problème au foie.
- si vous souffrez d’ un problème grave des reins.
- si vous avez des problèmes de métabolisme des médicaments.
- si vous devez subir une opération.
- si vous avez souffert de fièvre, d’ un accident ou d’ une infection.
Votre traitement peut devoir être ajusté.
Utilisation d'autres médicaments Veuillez dire à votre médecin ou à votre pharmacien si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance.
Vos besoins en Trazec peuvent changer si vous prenez d'autres médicaments, ce qui peut conduire à une augmentation ou une diminution de votre quantité de sucre dans le sang.
Il est particulièrement important d'informer votre médecin ou votre pharmacien si vous prenez:
- des bêta-bloquants ou des inhibiteurs de l’ enzyme de conversion de l’ angiotensine (utilisés
notamment pour le traitement de l’ hypertension artérielle et de certaines maladies cardiaques),
- des diurétiques (utilisés pour le traitement de l'hypertension artérielle),
- des corticoïdes tels que prednisone ou cortisone (utilisés pour le traitement des troubles
- des inhibiteurs du métabolisme des médicaments comme le fluconazole (utilisé pour le
traitement des infections fongiques), le gemfibrozil (utilisé pour le traitement des hyperlipidémies) ou la sulfinpyrazone (utilisée pour le traitement de la goutte chronique).
Votre médecin pourra modifier la posologie de ces médicaments.
Aliments, boissons et exercice Prenez Trazec avant les repas (voir rubrique 3 « Comment prendre Trazec »).
Son effet risque d’ être retardé si vous le prenez pendant ou après les repas.
Même si vous prenez un traitement pour votre diabète, il est important de suivre le régime et/ ou l’ exercice que votre médecin vous a recommandé.
41 Observez soigneusement les signes de diminution de la quantité de sucre dans le sang, spécialement:
- si vous avez fait de l’ exercice plus intensément que d’ habitude,
- si vous avez bu de l’ alcool.
L’ alcool peut perturber le contrôle de votre sucre sanguin, ainsi il est conseillé d’ informer votre médecin sur la consommation d’ alcool pendant votre traitement par Trazec.
Si vous ressentez des symptômes de diminution de la quantité de sucre dans le sang, mangez ou buvez quelque chose de sucré et informez votre médecin.
Trazec chez les personnes âgées Trazec peut être utilisé chez les personnes âgées de plus de 65 ans.
Prenez des précautions particulières pour éviter une diminution de la quantité de sucre dans votre sang.
Trazec chez l'enfant et l’ adolescent Trazec n’ est pas recommandé chez l'enfant et l’ adolescent (âgé de moins de 18 ans) parce que ses effets dans ces groupes d’ âge n'ont pas été étudiés.
Grossesse et allaitement Ne prenez pas Trazec si vous êtes enceinte ou si vous prévoyez de l’ être.
Consultez votre médecin dès que possible si vous devenez enceinte pendant le traitement.
N’ allaitez pas au cours du traitement par Trazec.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament pendant la grossesse ou l’ allaitement.
Conduite de véhicules et utilisation de machines Il vous est recommandé de prendre des précautions pour éviter des hypoglycémies pendant la conduite.
Ceci est particulièrement important si vous ressentez peu ou pas de signaux d’ alerte d’ hypoglycémie ou si vous ressentez des épisodes fréquents d’ hypoglycémie.
La décision de conduire devra être considérée dans ces circonstances.
Informations importantes concernant certains composants de Trazec Les comprimés de Trazec contiennent du lactose monohydraté.
Si vous avez été informé par votre médecin que vous présentiez une intolérance à certains sucres, prenez contact avec votre médecin avant de prendre ce médicament.
3.
COMMENT PRENDRE TRAZEC
Respectez toujours la posologie de Trazec indiquée par votre médecin.
En cas d’ incertitude, consultez votre médecin ou votre pharmacien.
Quand prendre Trazec Prenez Trazec avant les trois repas principaux, habituellement:
- 1 dose avant le petit-déjeuner
- 1 dose avant le repas du midi
- 1 dose avant le repas du soir
Il est préférable de le prendre juste avant un repas principal mais vous pouvez le prendre jusqu’ à 30 minutes avant le repas.
Ne le prenez pas si vous n’ allez pas prendre un repas principal.
Si vous sautez un repas, ne prenez pas cette dose de Trazec et attendez jusqu’ à votre prochain repas consistant.
42 Quelle dose prendre Prenez Trazec comme votre médecin vous l’ a indiqué.
Votre médecin déterminera la dose dont vous avez besoin.
La dose habituelle initiale de Trazec est de 60 mg avant les trois principaux repas.
Dans certains cas, votre médecin pourra vous prescrire des doses plus élevées.
La dose maximale journalière recommandée est de 180 mg trois fois par jour, à prendre avant les 3 principaux repas.
Avalez les comprimés entiers, avec un verre d'eau avant le repas.
Pendant combien de temps faut -il prendre Trazec Prenez Trazec tous les jours jusqu’ au moment où votre médecin vous informe d’ arrêter.
Si vous avez pris plus de Trazec que vous n’ auriez dû Si vous avez pris accidentellement trop de comprimés, informez directement un médecin.
Si vous ressentez des symptômes de diminution de la quantité de sucre dans le sang (sensation de vertiges, d’ étourdissements, de faim, de tremblements ou tout autre signe décrit dans la rubrique 4 « Quels sont les effets indésirables éventuels »), mangez ou buvez quelque chose de sucré.
Si vous sentez arriver un épisode sévère d'hypoglycémie (perte de conscience, convulsions), prévenez un service médical d'urgence - ou faites -le prévenir par quelqu'un d'autre si vous ne pouvez le faire vous -même.
Si vous oubliez de prendre Trazec Si vous oubliez de prendre un comprimé, prenez simplement le suivant avant le prochain repas.
Ne prenez pas une dose double de Trazec pour compenser la dose simple que vous avez oubliée de prendre.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Trazec est susceptible d’ avoir des effets indésirables, bien que tous n’ y soient pas sujets.
Ces effets sont généralement d'intensité légère à modérée.
Les effets indésirables les plus fréquents sont des symptômes d'hypoglycémie, généralement légers:
- sueurs,
- étourdissements,
- tremblements,
- faiblesse,
- sensation de faim,
- sensation de battements cardiaques rapides,
- fatigue,
- sensation de nausée.
Ils peuvent également être provoqués par un manque d’ alimentation ou par la prise d'une dose trop forte d'un antidiabétique.
Si vous ressentez des symptômes de diminution de la quantité de sucre dans le sang, mangez ou buvez quelque chose de sucré.
Des cas de douleurs abdominales, d’ indigestion, de diarrhée, de nausées et de vomissement ont été rapportés.
Rares sont les anomalies légères des examens de la fonction hépatique et les réactions allergiques (hypersensibilité) sous forme d'éruptions cutanées ou de démangeaisons.
Un effet très rarement observé est une éruption cutanée avec des bulles au niveau des lèvres, de la bouche et des yeux, parfois accompagnée de maux de tête, de fièvre et/ ou de diarrhée.
43 Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER TRAZEC
Tenir hors de la portée et de la vue des enfants.
A conserver dans l’ emballage extérieur d'origine.
Ne pas utiliser Trazec après la date de péremption mentionnée sur la boîte après EXP.
La date d’ expiration fait référence au dernier jour du mois.
Ne pas utiliser d’ emballage abîmé ou présentant des signes de détérioration.
A conserver à une température ne dépassant pas 30°C.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien que faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Trazec:
- La substance active est le natéglinide.
- Les autres composants sont: lactose monohydraté, cellulose microcristalline, povidone,
croscarmellose sodique, stéarate de magnésium et silice colloïdale anhydre.
- Le pelliculage des comprimés contient: hypromellose, dioxyde de titane (E 171), talc,
macrogol, oxyde de fer rouge (E 172, comprimés à 60 mg et 180 mg) ou jaune (E 172, comprimés à 120 mg).
Les comprimés Trazec 60 mg sont des comprimés pelliculés roses, ronds, portant les inscriptions « NVR » sur une face et « TS » sur l'autre.
Les comprimés Trazec 120 mg sont des comprimés pelliculés jaunes, de forme ovale, portant les inscriptions « NVR » sur une face et « TSL » sur l'autre.
Les comprimés Trazec 180 mg sont des comprimés pelliculés rouges, de forme ovale, portant les inscriptions « NVR » sur une face et « TSX » sur l'autre.
Chaque boîte contient 12, 60, 84, 120 et 360 comprimés pelliculés en plaquettes thermoformées.
Toutes les présentations ou tous les dosages peuvent ne pas être commercialisés dans votre pays.
Titulaire de l’ autorisation de mise sur le marché Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
Fabricant Novartis Farma S. p. A.
Via Provinciale Schito, 131 I-80058 Torre Annunziata - Napoli Italie
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché:
44 België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tél/ Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Č eská republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Novartis Pharma Services Inc.
Tel: +372 60 62 400
Österreich Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Portugal Novartis Farma - Produtos Farmacêuticos, S. A.
Tel: +351 21 000 8600
France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis s. r. o.
Tel: +421 2 5542 5439
Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Κύπρος ∆η µητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
45 Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
La dernière date à laquelle cette notice a été approuvée est le
46
European Medicines Agency
EMEA/ H/ C/ 889
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
TREDAPTIVE
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d'évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre état ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Tredaptive?
Tredaptive est un médicament contenant deux principes actifs: l’ acide nicotinique (également appelé niacine ou vitamine B3 et le laropiprant.
Il est disponible en comprimés à libération modifiée. « Libération modifiée » signifie que le comprimé libère les deux principes actifs à des vitesses différentes en quelques heures.
Dans quel cas Tredaptive est -il utilisé?
Tredaptive est utilisé en complément d’ un régime et d’ exercice chez les patients souffrant de dyslipidémie (taux de graisses dans le sang anormalement élevé), en particulier de « dyslipidémie mixte ou combinée » et d '« hypercholestérolémie primaire ».
Les patients présentant une dyslipidémie mixte ou combinée ont des taux élevés de « mauvais » cholestérol LDL et de triglycérides (un type de graisses) dans le sang et des taux faibles de « bon » cholestérol HDL.
L’ hypercholestérolémie primaire correspond à des taux élevés de cholestérol dans le sang.
Primaire signifie que l’ hypercholestérolémie n’ a aucune cause identifiable.
Tredaptive est normalement prescrit avec une statine (le médicament standard utilisé pour diminuer le cholestérol), lorsque l’ efficacité d’ une statine seule est insuffisante.
Tredaptive est utilisé seul uniquement chez les patients qui ne peuvent pas prendre de statines.
Le médicament n'est délivré que sur ordonnance.
Comment Tredaptive est -il utilisé?
La dose de départ de Tredaptive est d’ un comprimé une fois par jour pendant quatre semaines, puis la dose est augmentée à deux comprimés une fois par jour.
Il est administré par voie buccale, au cours d’ un repas, le soir ou avant le coucher.
Les comprimés doivent être avalés en entier et ne doivent pas être coupés, cassés, écrasés ou croqués.
L’ utilisation de Tredaptive n’ est pas recommandé chez les enfants de moins 18 ans, en raison d’ un manque d’ informations relatives à la sécurité d’ emploi et à l’ efficacité dans ce groupe.
Il doit être utilisé avec prudence chez les patients ayant des problèmes de reins et ne doit pas être utilisé chez les patients ayant des problèmes de foie.
Comment Tredaptive agit -il?
Les deux principes actifs de Tredaptive, l’ acide nicotinique et le laropiprant, ont des modes d’ action différents.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
À des doses plus élevées, il diminue les graisses dans le sang selon un mécanisme qui n’ est pas totalement compris.
Le rougissement dû à l’ acide nicotinique est présumé se produire du fait d’ une libération d’ une substance appelée « prostaglandine D2 » (PGD2) par les cellules cutanées, qui dilate les vaisseaux sanguins de la peau.
Le laropiprant bloque les récepteurs auxquels se fixe normalement la PGD2.
Lorsque les récepteurs sont bloqués, la PGD2 ne peut pas dilater les vaisseaux de la peau, ce qui réduit la fréquence et l’ intensité du rougissement.
Dans les comprimés de Tredaptive, le laropiprant est inclus dans l’ une des couches et l’ autre couche contient l’ acide nicotinique.
Lorsque le patient prend le comprimé, le laropiprant est libéré en premier dans la circulation sanguine et bloque les récepteurs de la PGD2.
L’ acide nicotinique est libéré plus lentement à partir de la seconde couche et agit comme un agent de modification des graisses.
Quelles études ont été menées sur Tredaptive?
Les effets de Tredaptive ont d’ abord été testés sur des modèles expérimentaux avant d’ être étudiés chez l'homme.
L’ efficacité de Tredaptive a fait l’ objet de quatre études principales chez des patients présentant une hypercholestérolémie ou une dyslipidémie mixte.
Deux études ont porté sur l’ efficacité de Tredaptive concernant la modification des taux de graisses dans le sang.
Dans la première étude, l’ efficacité de Tredaptive a été comparée à celle de l’ acide nicotinique seul ou à celle d’ un placebo (un traitement fictif) quant à la diminution des taux de cholestérol LDL chez 1.613 patients au total.
Cette étude visait également à observer les symptômes de rougissement, en utilisant un questionnaire spécialement conçu à cet effet.
Dans la seconde étude, l’ association de Tredaptive et de la simvastatine (une statine) a été comparée à Tredaptive seul chez 1.398 patients.
Le principal critère d’ évaluation de l’ efficacité a été la modification des taux de cholestérol LDL dans le sang après 12 semaines.
La troisième et la quatrième études ont porté sur l’ efficacité du laropiprant concernant la diminution du rougissement dû à l’ acide nicotinique.
Elles incluaient au total 2.349 patients ayant reçu soit Tredaptive, soit de l’ acide nicotinique.
Le rougissement a été mesuré à l’ aide du questionnaire relatif au symptôme de rougissement.
Quel est le bénéfice démontré par Tredaptive au cours des études?
Tredaptive s’ est avéré efficace s’ agissant de la diminution des taux de cholestérol LDL dans le sang.
Dans la première étude, les taux de cholestérol LDL ont été diminués de 19% chez les patients sous Tredaptive, contre 1% chez ceux ayant reçu le placebo.
La seconde étude a montré que les taux de cholestérol LDL étaient plus fortement diminués lorsque Tredaptive était pris en association avec la simvastatine (48% de réduction) que lorsque Tredaptive ou la simvastatine étaient pris seuls (respectivement 17% et 37% de réduction).
L’ adjonction de laropiprant à l’ acide nicotinique a diminué les symptômes de rougissement dus à l’ acide nicotinique.
Dans la première et la troisième études, un nombre plus faible de patients ayant reçu Tredaptive a mentionné un rougissement modéré, sévère ou extrême, par rapport au nombre de patients ayant reçu de l’ acide nicotinique seul.
Dans la quatrième étude, un rougissement a été observé chez les patients ayant reçu Tredaptive pendant un nombre de jours inférieurs que chez ceux ayant reçu de l’ acide nicotinique seul.
Quel est le risque associé à l'utilisation de Tredaptive?
L’ effet indésirable les plus couramment observé sous Tredaptive (chez plus d’ un patient sur 10) est un rougissement.
Pour une description complète des effets indésirables observés sous Tredaptive, voir la notice.
Tredaptive ne doit pas être utilisé chez les personnes pouvant présenter une hypersensibilité (allergie) à l’ acide nicotinique, au laropiprant ou à l’ un des autres composants.
Il ne doit pas non plus être utilisé chez les patients ayant des problèmes de foie, un ulcère actif de l’ estomac ou une hémorragie artérielle.
2/ 3 Pourquoi Tredaptive a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que les bénéfices de Tredaptive sont supérieurs à ses risques pour le traitement de la dyslipidémie, en particulier chez les patients présentant une dyslipidémie mixte ou combinée et chez les patients présentant une hypercholestérolémie primaire.
Il a recommandé l’ octroi d’ une autorisation de mise sur le marché pour Tredaptive.
Autres informations relatives à Tredaptive:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Tredaptive à Merck Sharp & Dohme Ltd., le 3 juillet 2008.
L’ EPAR complet relatif à Tredaptive est disponible ici.
05-2008.
3/ 3
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Tredaptive 1000 mg/ 20 mg, comprimé à libération modifiée.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé à libération modifiée contient 1000 mg d’ acide nicotinique et 20 mg de laropiprant.
Excipient Chaque comprimé à libération modifiée contient 128,4 mg de lactose monohydraté.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé à libération modifiée.
Comprimé ovale, blanc à blanc cassé, portant l’ inscription « 552 » gravée sur une face.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Tredaptive est indiqué dans le traitement des dyslipidémies, en particulier chez les patients atteints d’ une dyslipidémie mixte ou combinée (caractérisée par des taux élevés de LDL-C et de triglycérides et un faible taux de HDL-C) et chez les patients atteints d’ hypercholestérolémie primaire (familiale hétérozygote et non familiale).
Tredaptive doit être utilisé en association avec un inhibiteur de l’ HMG-CoA réductase (statine) chez les patients pour lesquels l’ effet hypocholestérolémiant des inhibiteurs de l’ HMG-CoA en monothérapie n'est pas approprié.
Tredaptive peut être utilisé en monothérapie, seulement chez les patients qui présentent une intolérance aux inhibiteurs de l’ HMG-CoA réductase ou chez qui ces médicaments ne sont pas appropriés ou non tolérés.
Le régime alimentaire et les autres traitements non pharmacologiques (par exemple exercice physique, perte de poids) doivent être poursuivis pendant le traitement par Tredaptive.
4.2 Posologie et mode d' administration
Posologie La posologie initiale est de un comprimé à libération modifiée (1000 mg d'acide nicotinique / 20 mg de laropiprant) une fois par jour.
Après quatre semaines, il est recommandé d’ augmenter la posologie à la dose d’ entretien de 2000 mg/ 40 mg sous forme d'une prise quotidienne de deux comprimés à libération modifiée (1000 mg/ 20 mg chacun).
Les doses quotidiennes supérieures à 2000 mg/ 40 mg n’ ont pas été étudiées et ne sont donc pas recommandées.
Si le traitement par Tredaptive est interrompu pendant moins de 7 jours consécutifs, il peut être repris à la dernière posologie utilisée.
Si le traitement par Tredaptive est interrompu pendant 7 jours consécutifs ou plus, il doit être repris à la posologie de 1000 mg/ 20 mg pendant une semaine, avant de passer à la dose d’ entretien de 2000 mg/ 40 mg.
Chez les patients ayant reçu précédemment 2000 mg ou plus d’ un traitement par l'acide nicotinique à libération prolongée, le traitement par Tredaptive peut être instauré à la dose de 2000 mg/ 40 mg.
Chez les patients qui recevaient moins de 2000 mg d'acide nicotinique à libération prolongée, le traitement doit débuter à la posologie initiale de 1000 mg/ 20 mg et être augmenté, si besoin au bout de 4
2 semaines, jusqu'à la dose d'entretien de 2000 mg/ 40 mg.
En cas de traitement antérieur par l’ acide nicotinique à libération immédiate, le traitement par Tredaptive, doit être instauré à la posologie de 1000 mg/ 20 mg, qui sera augmentée à la dose d’ entretien de 2000 mg/ 40 mg après quatre semaines.
Mode d'administration Les comprimés doivent être pris entiers, avec des aliments, le soir ou au moment du coucher.
Pour conserver leurs propriétés de comprimé à libération modifiée, les comprimés ne doivent pas être divisés, cassés, écrasés ou mâchés avant d’ être avalés.
Pour réduire le risque de bouffées vasomotrices, les patients doivent éviter de boire de l’ alcool ou des boissons chaudes lors de la prise du médicament.
Sujets âgés Aucun ajustement posologique n’ est nécessaire chez les patients âgés.
Enfants et adolescents La sécurité d'emploi et l’ efficacité de Tredaptive chez l’ enfant et l’ adolescent n’ ont pas été établies.
De ce fait, l’ utilisation n’ est pas recommandée chez ces patients.
Insuffisance hépatique ou insuffisance rénale Tredaptive n’ a pas été étudié chez les patients atteints d’ une insuffisance hépatique ou rénale.
Comme les autres médicaments à base d’ acide nicotinique, Tredaptive est contre-indiqué chez les patients présentant une insuffisance hépatique significative ou inexpliquée.
(Voir rubriques 4.3, 4.4 et 5.2)
Traitements concomitants L’ acide acétylsalicylique n’ induit pas de réduction des bouffées vasomotrices supplémentaire à celle obtenue avec Tredaptive.
Par conséquent, l’ administration d’ acide acétylsalicylique pour soulager les symptômes vasomoteurs n’ est pas nécessaire (voir rubrique 5.1).
L’ administration de chélateurs des acides biliaires pouvant diminuer la biodisponibilité des médicaments acides tels que l’ acide nicotinique, il est recommandé de prendre Tredaptive plus d'une heure avant ou quatre heures après un chélateur des acides biliaires (voir rubrique 4.5).
4.3 Contre-indications
• Hypersensibilité à la substance active ou à l'un des excipients. • Altération significative ou inexpliquée de la fonction hépatique. • Ulcère gastroduodénal en évolution. • Hémorragie artérielle.
4.4 Mises en garde spéciales et précautions d’ emploi
En cas d’ administration concomitante de Tredaptive avec une statine, se reporter au Résumé des Caractéristiques du Produit de ce médicament.
Effets hépatiques La substitution de l’ acide nicotinique à libération immédiate (formulation cristalline) par Tredaptive n’ a pas été étudiée.
Cependant, des cas d’ hépatotoxicité sévère, incluant des cas de nécrose hépatique fulminante, ont été rapportés chez des patients chez lesquels l’ acide nicotinique à libération immédiate a été remplacé par l’ acide nicotinique à libération prolongée à des doses équivalentes.
Par conséquent, le traitement doit être instauré à la dose de 1000 mg/ 20 mg en cas de substitution de l’ acide nicotinique à libération immédiate par Tredaptive.
Il convient d’ utiliser Tredaptive avec précaution chez les patients consommant des quantités importantes d’ alcool et/ ou ayant des antécédents de maladie hépatique.
3 Comme les autres hypolipémiants, les médicaments à base d’ acide nicotinique ont été associés à des anomalies des tests fonctionnels hépatiques (voir rubrique 4.8).
Les élévations des transaminases ont été réversibles à l’ arrêt du traitement.
Il est recommandé de pratiquer des tests fonctionnels hépatiques avant le début du traitement, toutes les six à douze semaines pendant la première année et régulièrement (deux fois par an) par la suite.
Les patients qui présentent une élévation des transaminases doivent être surveillés jusqu’ à la résolution des anomalies.
Si l’ élévation de l’ alanine aminotransférase (ALAT) ou de l’ aspartate aminotransférase (ASAT) ≥ 3 x LSN persiste, il est recommandé de diminuer la posologie de Tredaptive ou d’ interrompre le traitement.
Effets sur les muscles squelettiques De rares cas de rhabdomyolyse ont été associés à l’ administration concomitante d’ acide nicotinique à doses hypolipémiantes (≥ 1000 mg par jour) et d’ inhibiteurs de la HMG-CoA réductase (statines) (voir rubrique 4.8).
Avant d’ associer un traitement par statine et Tredaptive, le médecin doit évaluer les bénéfices et les risques potentiels d’ un tel traitement et surveiller attentivement les patients concernés afin de détecter tout signe et symptôme de douleur musculaire, sensibilité ou faiblesse musculaire, en particulier pendant les premiers mois de traitement et pendant les périodes d’ augmentation posologique de chaque médicament.
Il convient de pratiquer des dosages sériques périodiques de la créatine phosphokinase (CPK), mais il n’ est pas garanti que cette surveillance prévienne le développement d’ une myopathie sévère.
Une attention doit être apportée chez les patients ayant des facteurs de risque de rhabdomyolyse • Age > 70 ans. • Insuffisance rénale. • Hypothyroïdie non contrôlée. • Antécédent personnel ou familial de troubles musculaires héréditaires. • Antécédent de toxicité musculaire avec une statine ou un fibrate. • Alcoolisme.
Si des douleurs, des crampes ou une faiblesse musculaires surviennent chez un patient traité par Tredaptive en association avec une statine, les taux de CPK doivent être mesurés.
Si, en l'absence d'effort intense, les taux sont élevés de façon significative (> 5 x LSN), le traitement doit être arrêté.
Insuffisance rénale L’ acide nicotinique et ses métabolites étant éliminés par voie urinaire, Tredaptive doit être utilisé avec prudence chez les patients présentant une insuffisance rénale.
Effets sur le glucose Les spécialités à base d’ acide nicotinique ont été associées à des augmentations de la glycémie à jeun (voir rubrique 4.8).
Les patients diabétiques ou potentiellement diabétiques doivent être étroitement surveillés.
Un ajustement du régime alimentaire et/ ou du traitement hypoglycémiant peut s’ avérer nécessaire.
Syndrome coronarien aigu Comme avec les autres spécialités à base d’ acide nicotinique, la prudence s’ impose en cas d’ administration de Tredaptive chez des patients atteints d’ angor instable ou lors de la phase aiguë de l’ infarctus du myocarde, en particulier si ces patients reçoivent également des médicaments vaso-actifs tels que des dérivés nitrés, des inhibiteurs calciques ou des adrénolytiques.
Effets hématologiques Comme avec d’ autres spécialités à base d’ acide nicotinique, Tredaptive (2000 mg/ 40 mg) a été associé à de légères diminutions du nombre de plaquettes (voir rubrique 4.8).
Les patients devant être opérés doivent donc être étroitement surveillés.
4 Effet sur l’ acide urique Comme avec d’ autres spécialités à base d’ acide nicotinique, Tredaptive (2000 mg/ 40 mg) a été associé à de légères augmentations du taux d'acide urique.
Tredaptive doit donc être utilisé avec prudence chez les patients atteints de goutte ou ayant des facteurs de risque de goutte.
Hypophosphatémie Comme avec d'autres spécialités à base d'acide nicotinique, Tredaptive a été associé à de légères réductions des taux de phosphore.
Par conséquent, les patients à risque d'hypophosphatémie doivent être étroitement surveillés.
Autres Comme avec d'autres spécialités à base d'acide nicotinique, les patients ayant un antécédent de jaunisse, de troubles hépato-biliaires ou d'ulcère gastro-duodénal doivent être étroitement surveillés (voir rubriques 4.2 et 4.3).
Excipient Tredaptive contient du lactose.
Ce médicament est contre-indiqué chez les patients présentant une intolérance au galactose, un déficit en lactase de Lapp ou un syndrome de malabsorption du glucose et du galactose (maladies hériditaires rares).
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
L'absorption concomitante d'alcool ou de boissons chaudes avec Tredaptive peut augmenter l'intensité des bouffées vasomotrices et doit donc être évitée au moment de la prise de ce médicament.
Acide nicotinique Effets de l’ acide nicotinique sur les autres médicaments Antihypertenseurs: l’ acide nicotinique peut potentialiser les effets des agents ganglioplégiques et des médicaments vaso-actifs tels que les dérivés nitrés, les inhibiteurs calciques et les adrénolytiques, ce qui peut entraîner une hypotension orthostatique.
Inhibiteurs de la HMG-CoA réductase: lorsque la simvastatine est associée à l’ acide nicotinique, il est observé une légère augmentation de l’ ASC et de la Cmax de la simvastatine acide (la forme active de la simvastatine), ce qui peut être sans conséquence clinique.
Les interactions pharmacocinétiques de Tredaptive avec les statines n’ ont été étudiées qu’ avec la simvastatine (voir rubrique 4.4).
Effets d’ autres médicaments sur l’ acide nicotinique Chélateurs des acides biliaires: la biodisponibilité des médicaments acides tels que l’ acide nicotinique pouvant être diminuée en cas d’ administration concomitante de chélateurs des acides biliaires, Tredaptive doit être pris plus d'une heure avant ou quatre heures après un chélateur des acides biliaires.
Suppléments contenant de l’ acide nicotinique: l’ administration concomitante de suppléments vitaminiques ou d’ autres suppléments contenant de l’ acide nicotinique (ou nicotinamide) (≥ 50 mg/ jour) et de Tredaptive n’ a pas été étudiée.
Lors de la prescription de Tredaptive, le médecin doit tenir compte de l’ apport en acide nicotinique par les suppléments vitaminiques et nutritionnels.
Interactions du médicament sur les paramètres biologiques: l’ acide nicotinique peut également entraîner des réactions faussement positives lors des dosages de la glycosurie avec une solution de sulfate de cuivre (solution de Benedict).
Laropiprant Effets du laropiprant sur d’ autres médicaments Midazolam:
Des doses répétées de laropiprant 40 mg ne modifient pas la pharmacocinétique du midazolam, un substrat sensible du CYP3A4.
Le laropiprant n’ est donc ni un inducteur ni un inhibiteur du CYP3A4.
Cependant, après l’ administration de doses répétées de laropiprant, la concentration plasmatique d’ un métabolite du midazolam, 1’ -hydroxymidazolam, a été multipliée par
Le 1’ -hydroxymidazolam étant un métabolite actif, l’ effet sédatif du midazolam peut être majoré et la prudence s’ impose en cas d'administration concomitante de laropiprant et de midazolam.
Autres médicaments:
Après une administration concomitante de 40 mg de laropiprant avec le midazolam, l’ ASC0-∞ et la Cmax du 1’ -hydroxymidazolam, un métabolite du midazolam, ont été augmentées respectivement de 98% et 59%.
Le 1’ -hydroxymidazolam est métabolisé essentiellement par les uridine diphosphate-glucuronosyltransférases (UGT) 2B4 et 2B7.
Les études cliniques et in vitro confirment que le laropiprant est un inhibiteur faible à modéré des UGT2B4 et UGT2B7.
On connaît très peu de médicaments qui soient métabolisés essentiellement par l’ UGT2B4 ou l’ UGT2B7.
La prudence s’ impose en cas d'administration concomitante de Tredaptive avec des médicaments métabolisés essentiellement par l’ UGT2B4 ou l’ UGT2B7, par exemple la zidovudine.
Dans les études d’ interactions, le laropiprant n’ a pas eu d’ effet cliniquement significatif sur la pharmacocinétique des produits suivants: simvastatine, warfarine, contraceptifs oraux, rosiglitazone et digoxine.
D'après ces données, il est peu probable que le laropiprant provoque des interactions avec les substrats des isoenzymes CYP3A4, 2C9, 2C8 et avec la glycoprotéine P humaine (P-gp).
Dans les études in vitro, le laropiprant n’ a pas inhibé les réactions médiées par le CYP1A2, le CYP2B6, le CYP2C19, le CYP2D6 ou le CYP2E1.
Clopidogrel: dans une étude clinique, le laropiprant n’ a pas eu d’ effet significatif sur l’ inhibition par le clopidogrel de l’ agrégation plaquettaire induite par l’ ADP mais une faible augmentation de l’ inhibition par le clopidogrel de l’ agrégation plaquettaire induite par le collagène a été observée.
La pertinence clinique de ces observations n’ est pas connue.
Acide acétylsalicylique: dans une étude clinique, l’ administration concomitante de laropiprant et d’ acide acétylsalicylique n’ a pas eu d’ effet sur l’ agrégation plaquettaire induite par le collagène ou sur le temps de saignement par rapport à l’ administration d’ acide acétylsalicylique seul (voir rubrique 5.1).
Effets d’ autres médicaments sur le laropiprant Inhibiteurs du CYP3A4: la clarithromycine (un inhibiteur puissant du CYP3A4 et de la P-gp) n’ a pas eu d’ effet cliniquement significatif sur la pharmacocinétique du laropiprant.
Le laropiprant n’ est pas un substrat de la P-gp humaine et il n'est donc pas attendu que les autres inhibiteurs du CYP3A4 et/ ou de la P-gp aient un effet cliniquement significatif sur son profil pharmacocinétique.
4.6 Grossesse et allaitement
Grossesse
Tredaptive Il n'existe pas de donnée concernant l'utilisation de l’ association d’ acide nicotinique et de laropiprant chez la femme enceinte.
Tredaptive n'a pas été étudié lors d'études de toxicité sur la reproduction.
Le risque potentiel en clinique n’ est pas connu.
Tredaptive ne doit donc pas être utilisé pendant la grossesse à moins d'une nécessité absolue.
Acide nicotinique Il n'existe pas de donnée pertinente concernant l'utilisation de fortes doses d'acide nicotinique chez la femme enceinte.
Les études chez l'animal sont insuffisantes concernant la toxicité lors de la reproduction (voir rubrique 5.3).
Laropiprant Il n'y a pas de donnée sur l'utilisation du laropiprant chez la femme enceinte.
Les études chez l'animal ont montré, à de fortes doses de laropiprant, une toxicité sur la reproduction (voir rubrique 5.3).
6 Allaitement
Tredaptive Il n’ a pas été mené d’ études de Tredaptive chez les animaux allaitant.
La décision de poursuivre ou d’ interrompre l’ allaitement ou le traitement doit être prise en tenant compte du bénéfice de l’ allaitement pour l’ enfant et du bénéfice de Tredaptive pour la mère.
Acide nicotinique L’ acide nicotinique est excrété dans le lait maternel humain.
Les études chez l'animal ont montré le passage du laropiprant dans le lait.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l'aptitude à conduire des véhicules et à utiliser des machines n'ont pas été étudiés.
Toutefois, lors de la conduite de véhicules ou de l'utilisation de machines, il faut tenir compte du fait que des étourdissements ont été rapportés (voir rubrique 4.8).
4.8 Effets indésirables
Dans les études cliniques, plus de 2 500 patients ont reçu Tredaptive en monothérapie ou en association avec une statine.
En général, les effets indésirables ont été bénins et transitoires.
Bouffées vasomotrices Les bouffées vasomotrices sont l’ effet indésirable le plus fréquent de Tredaptive.
Elles apparaissent essentiellement au niveau de la tête, du cou et du haut du torse.
Dans quatre études cliniques combinées contrôlées contre comparateur actif ou contre placebo (n = 2 548), des bouffées vasomotrices considérées par les investigateurs comme ayant une relation possible, probable ou certaine avec le traitement ont été rapportées chez 12,3% des patients prenant Tredaptive.
Dans ces études, les taux d’ arrêts du traitement dus à des symptômes vasomoteurs (rougeur, chaleur, démangeaisons et fourmillements) ont été respectivement de 7,2%, 16,6% et 0,4% chez les patients des groupes Tredaptive, acide nicotinique (formulations à libération prolongée combinées) ou placebo/ simvastatine combinés.
Les arrêts du traitement en raison d’ autres effets indésirables spécifiques ont été rares chez les patients traités par Tredaptive (moins de 1%).
Profil d’ effets indésirables global de Tredaptive Outre les bouffées vasomotrices, les effets indésirables cliniques rapportés par les investigateurs comme ayant une relation possible, probable ou certaine avec Tredaptive chez plus de 1% des patients traités par Tredaptive en monothérapie (n = 945) ou en association avec une statine (n = 1 601), et les effets indésirables cliniquement significatifs (< 1%), pendant des durées allant jusqu’ à un an sont présentés ci-dessous.
La fréquence des événements indésirables a été classée selon les critères suivants: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10); peu fréquent (≥ 1/ 1 000, < 1/ 100); rare (≥ 1/ 10 000, < 1/ 1 000); très rare (< 1/ 10 000).
7 Classes de systèmes d'organes Investigations
Effets indésirables Elévation des ALT et/ ou des AST (consécutivement ≥ 3 x LSN) glycémie à jeun, acide urique (voir ci-dessous)
Fréquence Fréquent
Elévations des CPK (≥ 10 x LSN) bilirubine totale, réduction des taux de phosphore et de plaquettes (voir ci-dessous)
Peu fréquent
Affections du système nerveux Affections gastro-intestinales Affections de la peau et du tissu sous-cutané
Etourdissements, céphalées, paresthésies Diarrhée, dyspepsie, nausées, vomissements Erythème, prurit, rash, urticaire
Fréquent Fréquent Fréquent
Affections vasculaires Troubles généraux et anomalies au site d' administration
Bouffées vasomotrices Sensation de chaleur
Très fréquent Fréquent
Troubles du système immunitaire
Réactions d'hypersensibilité (voir ci- dessous)
Peu fréquent
Réactions d’ hypersensibilité
Elle est caractérisée par des symptômes multiples pouvant inclure: angio-œ dème, prurit, érythème, paresthésies, perte de conscience, vomissements, urticaire, bouffées vasomotrices, dyspnée, nausées, incontinence urinaire et fécale, sueurs froides, tremblements, frissons, élévation de la pression artérielle, œ dème des lèvres, sensations de brûlure, éruption médicamenteuse, arthralgies, œ dème des jambes et tachycardie.
Investigations Des cas peu fréquents d’ élévations marquées et persistantes des transaminases sériques ont été rapportés (voir rubrique 4.4).
Dans les études cliniques contrôlées, l’ incidence d’ élévations cliniquement importantes des transaminases sériques (ALAT) et/ ou (ASAT) ≥ 3 x LSN consécutivement) a été de 1,0% chez les patients traités par Tredaptive avec ou sans statine.
En général, ces élévations ont été asymptomatiques et les taux sont revenus aux valeurs initiales après l’ arrêt du traitement ou avec la poursuite de celui -ci.
Des élévations cliniquement importantes de la CPK (≥ 10 x LSN) ont été observées chez 0,3% des patients recevant Tredaptive avec ou sans statine (voir rubrique 4.4).
Les autres anomalies biologiques rapportées ont été des élévations de la LDH, de la glycémie à jeun, de l’ acide urique, de la bilirubine totale et de l’ amylase et des diminutions du taux de phosphore et des plaquettes (voir rubrique 4.4).
Comme avec d'autres spécialités à base d'acide nicotinique, des élévations de la glycémie à jeun (une augmentation médiane d’ environ 0,04 g/ l) et de l'acide urique (augmentation moyenne de 14,7% par rapport aux valeurs initiales), et des réductions du nombre de plaquettes (une diminution moyenne de 14% par rapport aux valeurs initiales) ont été observées lors d'études cliniques contrôlées avec Tredaptive (2000 mg/ 40 mg) (voir rubrique 4.4).
Chez des patients diabétiques, une augmentation médiane de l’ HbA1c de 0,2% a été observée (lorsque la modification du traitement hypoglycémiant était autorisée).
Effets indésirables liés à l’ acide nicotinique Les effets indésirables suivants, liés à l’ acide nicotinique, ont été rapportés dans les études cliniques ou depuis la mise sur le marché avec d’ autres spécialités à base d’ acide nicotinique, à une fréquence inconnue ou dans les études cliniques avec Tredaptive (ou la composante acide nicotinique de Tredaptive) chez moins de 1% des patients traités:
Affections cardiaques: fibrillation auriculaire et autres arythmies, palpitations, tachycardie.
Affections du système nerveux: migraine, syncope.
Affections oculaires: œ dème maculaire cystoïde, amblyopie toxique.
Affections respiratoires, thoraciques et médiastinales: dyspnée.
8 Affections gastro-intestinales: douleurs abdominales, œ dème buccal, éructations, ulcère gastro- duodénal.
Affections de la peau et du tissu sous-cutané: acanthosis nigricans, sécheresse cutanée, hyperpigmentation, éruption maculaire, hypersudation (sueurs nocturnes ou sueurs froides), éruption vésiculaire.
Affections musculo-squelettiques et systémiques: faiblesse musculaire, myalgies.
Troubles du métabolisme et de la nutrition: diminution de la tolérance au glucose, goutte.
Infections et infestations: rhinite.
Affections vasculaires: hypotension, hypotension orthostatique.
Troubles généraux et anomalies au site d’ administration: asthénie, frissons, œ dème du visage, œ dème généralisé, algies, œ dème périphérique.
Affections du système immunitaire: angio-œ dème, hypersensibilité de type I.
Affections hépatobiliaires: ictère.
Affections psychiatriques: anxiété, insomnies.
4.9 Surdosage
Tredaptive En cas de surdosage, les mesures habituelles de traitement symptomatique et de prise en charge sont recommandées.
Des cas de surdosage ont été rapportés; la dose maximale ingérée a été de 5 000 mg/ 100 mg.
Tous les patients ont guéri sans séquelles.
Les effets indésirables les plus fréquemment observés chez les sujets ayant reçu cette dose élevée correspondaient à ceux survenant en cas de prise d’ une forte dose d’ acide nicotinique et ont inclus: bouffées vasomotrices, céphalées, prurit, nausées, vertiges, vomissements, diarrhée, douleur ou gêne épigastrique et abdominale et dorsalgies.
Les anomalies biologiques étaient des élévations des taux d’ amylase et de lipase, une diminution de l’ hématocrite et du sang occulte dans les selles.
Acide nicotinique En cas de surdosage de l’ acide nicotinique, une prise en charge adaptée devrait être mise en place.
Laropiprant Au cours des études cliniques menées chez des sujets sains, des doses uniques allant jusqu’ à 900 mg de laropiprant et des doses répétées allant jusqu’ à 450 mg une fois par jour pendant 10 jours ont été généralement bien tolérées.
Des doses supérieures à 900 mg n'ont pas été testées chez l’ homme.
Un allongement du temps d’ agrégation plaquettaire induite par le collagène a été observé chez des sujets prenant des doses répétées de 300 mg ou plus (voir rubrique 5.1).
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: acide nicotinique et dérivés, code ATC:
C10AD52.
Tredaptive contient de l’ acide nicotinique qui aux doses thérapeutiques, modifie le profil lipidique, et du laropiprant, un antagoniste sélectif puissant des récepteurs de sous-type 1 (DP1) des prostaglandines D2 (PGD2).
L’ acide nicotinique diminue les taux de cholestérol des lipoprotéines de faible densité (LDL-C), de cholestérol total (CT), de cholestérol des lipoprotéines de très faible densité (VLDL-C), d’ apolipoprotéine B (apo B, la principale protéine des LDL), de triglycérides (TG) et de lipoprotéine(a) (Lp(a), une particule de LDL modifiée) et augmente les taux de cholestérol des lipoprotéines de haute densité (HDL-C) et d’ apolipoprotéine A-I (apo A-I, la principale composante protéique des HDL).
Le laropiprant supprime les bouffées vasomotrices induites par la PGD2 qui sont associées à l’ acide nicotinique.
Le laropiprant n’ a pas d’ effet sur le profil lipidique et il n’ interfère pas avec les effets de l’ acide nicotinique sur les lipides.
9 Acide nicotinique Mécanisme d’ action Les mécanismes par lesquels l’ acide nicotinique modifie le profil lipidique ne sont pas complètement connus.
L’ acide nicotinique inhibe la libération des acides gras libres (AGL) à partir du tissu adipeux, ce qui pourrait contribuer à la diminution des taux plasmatiques de LDL-C, de CT, de VLDL-C, d’ apo B, des TG et de Lp(a) ainsi qu’ à une augmentation du HDL-C et de l’ apo A-I, toutes associées à une diminution du risque cardiovasculaire.
Les autres explications qui n’ évoquent pas la réduction des AGL plasmatiques comme élément central de la modification du profil lipidique sont l’ inhibition par l’ acide nicotinique de la lipogenèse de novo ou l’ estérification des acides gras en triglycérides au niveau du foie.
Effets pharmacodynamiques L’ acide nicotinique provoque un changement relatif dans la distribution des sous-classes de LDL de particules petites et denses (les plus athérogènes) en particules plus grosses.
L’ acide nicotinique induit également une augmentation plus importante de la sous-fraction HDL2 que de la sous-fraction HDL3, ce qui augmente donc le rapport HDL2/ HDL3, qui est associé à une réduction du risque cardiovasculaire.
Il est présumé que le HDL participe au transport du cholestérol des tissus vers le foie, supprime l’ inflammation vasculaire associée à l’ athérosclérose et possède des effets antioxydants et anti-thrombotiques.
Comme le LDL, les lipoprotéines riches en triglycérides enrichis en cholestérol, incluant les VLDL, les lipoprotéines de densité intermédiaire (IDL) et les remnants peuvent également favoriser l’ athérosclérose.
Un taux plasmatique élevé de TG est souvent observé dans une triade comprenant un taux faible de HDL-C et des petites particules de LDL, ainsi qu’ en association avec les facteurs de risque métaboliques (non lipidiques) de maladie coronarienne.
Le traitement par l’ acide nicotinique réduit le risque de décès et d’ événements cardiovasculaires et ralentit la progression ou favorise la régression des lésions athéroscléreuses.
L’ étude Coronary Drug Project, une étude de cinq ans achevée en 1975, a montré que l’ acide nicotinique apporte un bénéfice statistiquement significatif pour diminuer l’ incidence d’ infarctus du myocarde (IDM) récurrents non fatals chez les hommes de 30 à 64 ans ayant des antécédents d’ IDM.
Bien que la mortalité totale ait été comparable dans les deux groupes après 5 ans, les données d’ un suivi cumulé de 15 ans ont montré une diminution de 11% des décès dans le groupe acide nicotinique par rapport à la cohorte placebo.
Laropiprant Mécanisme d’ action Les bouffées vasomotrices induites par l’ acide nicotinique sont dues essentiellement à la libération de prostaglandine D2 (PGD2) dans la peau.
Les études génétiques et pharmacologiques chez les modèles animaux ont démontré que la PGD2, qui agit par l’ intermédiaire du récepteur DP1, l’ un des deux récepteurs à la PGD2, joue un rôle majeur dans les bouffées vasomotrices induites par l’ acide nicotinique.
Le laropiprant est un antagoniste puissant et sélectif des récepteurs DP1.
Il n’ est pas attendu que le laropiprant inhibe la synthèse de prostaglandines.
Effets pharmacodynamiques Le laropiprant s’ est révélé efficace pour réduire les symptômes vasomoteurs induits par l’ acide nicotinique.
La réduction des symptômes vasomoteurs (évalués à l’ aide de questionnaires remplis par les patients) a été corrélée à une réduction de la vasodilatation induite par l’ acide nicotinique (évaluée par des mesures du flux sanguin cutané).
Chez des sujets sains recevant Tredaptive, l’ administration préalable de 325 mg d’ acide acétylsalicylique n’ a pas eu d’ effet bénéfique supplémentaire pour réduire les symptômes vasomoteurs induits par l’ acide nicotinique par rapport à Tredaptive administré seul (Voir rubrique 4.8).
Le laropiprant possède également une affinité pour les récepteurs (TP) au thromboxane A2 (bien qu’ il soit considérablement moins puissant sur les récepteurs TP que sur les récepteurs DP1).
Les récepteurs TP jouent un rôle dans la fonction plaquettaire; cependant, des doses thérapeutiques de laropiprant n’ ont pas eu d’ effet cliniquement significatif sur le temps de saignement et l’ agrégation plaquettaire induite par le collagène (Voir rubrique 4.5).
10 Etudes cliniques Effet sur les lipides Tredaptive a été d'une efficacité constante chez des patients pré-définis appartenant à des sous-groupes de population ciblés sur le groupe ethnique, le sexe, les taux initiaux de LDL-C, de HDL-C et de TG, l’ âge, et le statut diabétique.
Les patients prenant Tredaptive (2000 mg/ 40 mg) avec ou sans statine, versus placebo, ont présenté des réductions significatives du LDL-C (-18,9% versus -0,5%), des TG (-21,7% versus 3,6%), du rapport LDL-C/ HDL-C (-28,9% versus 2,3%), du non-HDL-C (-19,0% versus 0,8%), de l’ apo B (-16,4% versus 2,5%), du CT (-9,2% versus -0,6%), de la Lp(a) (-17,6% versus 1,1%) et du rapport CT/ HDL-C (-21,2% versus 1,9%) et des augmentations significatives du HDL-C (18,8% versus -1,2%) et de l’ apo A-I (11,2% versus 4,3%), mesurées par les modifications en pourcentage par rapport aux valeurs initiales.
En général, les effets intergroupes du traitement sur tous les paramètres lipidiques ont été uniformes dans tous les sous-groupes de patients évalués.
Les patients recevant Tredaptive, l’ acide nicotinique (formulation à libération prolongée) ou le placebo prenaient également des statines (29% atorvastatine [5-80 mg], 54% simvastatine [10-80 mg], 17% autres statines [2,5-180 mg] (pravastatine, fluvastatine, rosuvastatine, lovastatine)) et 9% d’ entre eux prenaient également de l’ ézétimibe [10 mg].
L'effet sur les lipides a été comparable lorsque Tredaptive a été administré en monothérapie ou ajouté au traitement en cours par une statine, avec ou sans ézétimibe.
Les réponses ajustées pour les valeurs sous placebo en termes de LDL-C, de HDL-C et de TG ont semblé plus élevées chez les femmes que chez les hommes et chez les patients âgés (≥ 65 ans) que chez les patients plus jeunes (< 65 ans).
Dans une étude factorielle multicentrique en double aveugle de 12 semaines, Tredaptive 1000 mg/ 20 mg administré simultanément avec la simvastatine versus simvastatine seule ou Tredaptive 1000 mg/ 20 mg seul, pendant 4 semaines, a induit des réductions significatives du LDL-C (-44,2%, -37,4%, -8,2% respectivement), des TG (-25,8%, -15,7%, -18,7% respectivement), du CT (-27,9%, -25,8%, -4,9% respectivement) et une augmentation significative du HDL-C (19,2%, 4,2%, 12,5% respectivement).
Tredaptive 2000 mg/ 40 mg administré simultanément avec la simvastatine versus simvastatine seule ou Tredaptive 2000 mg/ 40 mg seul pendant 12 semaines, a induit des diminutions significatives du LDL-C (-47,9%, -37%, -17,0% respectivement), des TG (-33,3%, -14,7%, -21,6% respectivement), des apo B (-1,0%, -28,8%, -17,1% respectivement), et du CT (-29,6%, -24,9%, - 9,1% respectivement), ainsi que du rapport LDL-C/ HDL-C (-57,1%, -39,8%, -31,2% respectivement), du non-HDL-C (-45,8%, -33,4%, -18,1% respectivement) et du rapport CT/ HDL-C (-43,0%, -28,0%, -24,9% respectivement) et augmenté significativement le HDL-C (27,5%, 6,0%, 23,4% respectivement).
Une autre analyse a montré que Tredaptive 2000 mg/ 40 mg administré simultanément avec la simvastatine versus simvastatine seule augmentait significativement l’ apo A-I (8,6%, 2,3% respectivement) et diminuait significativement la Lp(a) (-19,8%, 0,0% respectivement).
L’ efficacité et la sécurité d'emploi de Tredaptive en association avec la simvastatine > 40 mg n’ ont pas été incluses dans cette étude.
Bouffées vasomotrices Dans deux grandes études cliniques évaluant les symptômes vasomoteurs rapportés par le patient, les patients traités par Tredaptive ont présenté moins de bouffées vasomotrices que ceux qui recevaient l’ acide nicotinique (formulations à libération prolongée).
Chez les patients ayant poursuivi la première étude (24 semaines), la fréquence de bouffées vasomotrices modérées ou plus importantes a diminué chez les patients traités par Tredaptive et elle s’ est rapprochée de celle des patients recevant le placebo (voir figure 1), alors que chez les patients traités par l’ acide nicotinique (formulation à libération prolongée), la fréquence de symptômes vasomoteurs est restée constante (après la semaine 6).
L'efficacité du Laropiprant sur les bouffées vasomotrices n'a pas été établie au delà de 24 semaines.
11 Figure 1.
Nombre moyen de jours par semaine avec présence de symptômes vasomoteurs modérés ou plus* des semaines 1 à 24
2
Nombre de jours par semaine 1
0 † 0 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25
Semaines sous traitement
● Tredaptive (1000 mg/ 20 mg à 2000 mg/ 40 mg en semaine 5) ▲ Acide nicotinique (à libération prolongée, 1000 mg à 2000 mg en semaine 5) ○ Placebo * Patients présentant des symptômes vasomoteurs modérés, sévères ou très sévères † Augmentation de la posologie en semaine 5
Dans la seconde étude (16 semaines) dans laquelle l’ acide acétylsalicylique était autorisé, le nombre de jours par semaine avec symptômes vasomoteurs modérés ou plus importants a été significativement plus faible chez les patients prenant Tredaptive que chez les patients recevant l’ acide nicotinique (formulation à libération prolongée administrée avec titration en plusieurs paliers de 500 mg à 2 000 mg sur 12 semaines) (p < 0,001).
5.2 Propriétés pharmacocinétiques
Absorption Acide nicotinique Après une dose orale de 2000 mg d’ acide nicotinique administrée sous forme de deux comprimés à libération modifiée d’ acide nicotinique/ laropiprant avec des aliments, l’ acide nicotinique a été absorbé avec un délai médian d’ obtention des concentrations plasmatiques maximales (Tmax) de 4 heures, une aire sous la courbe concentration plasmatique-temps moyenne (ASC0-∞) d’ environ 58,0 µM·h et une moyenne des concentrations plasmatiques maximales (Cmax) d’ environ 20,2 μ M.
La biodisponibilité avec ou sans aliments est d’ au moins 72% sur la base de la dose d’ acide nicotinique retrouvée dans les urines.
La biodisponibilité orale de l’ acide nicotinique n’ est pas modifiée lorsque le médicament est pris avec un repas riche en graisses.
Laropiprant Après une dose orale de 40 mg de laropiprant administrée sous forme de deux comprimés à libération modifiée d’ acide nicotinique/ laropiprant avec des aliments, le laropiprant est rapidement absorbé, avec un Tmax médian de 1 heure, une ASC0-∞ moyenne d’ environ 13 μ M·h et une moyenne de Cmax d’ environ 1,6 μ M.
La vitesse et l’ importance de l’ absorption ne sont pas modifiées par un repas riche en graisses.
Le laropiprant possède un profil pharmacocinétique linéaire, avec des augmentations quasiment dose-proportionnelles de l’ ASC et de la Cmax et sans signe de clairance temps-dépendante.
La biodisponibilité absolue moyenne du laropiprant est d’ environ 71% après une dose de 40 mg administrée sous forme de deux comprimés à libération modifiée d’ acide nicotinique/ laropiprant après une nuit de jeûne.
Distribution Acide nicotinique La fixation de l’ acide nicotinique aux protéines plasmatiques est de moins de 20%.
12 Laropiprant Le volume moyen de distribution à l’ état d’ équilibre après administration d’ une dose intraveineuse unique de 40 mg de laropiprant à des sujets sains est d’ environ 70 litres.
Le laropiprant est fortement lié (> 99%) aux protéines plasmatiques et sa liaison est indépendante de la concentration.
Le laropiprant traverse la barrière placentaire chez le rat et le lapin.
Métabolisme Acide nicotinique L’ acide nicotinique subit un métabolisme de premier passage important par deux voies qui dépendent de la dose et du débit de dose.
La première voie entraîne la formation de nicotinamide adénine dinucléotide (NAD) et de nicotinamide.
Chez l’ homme, le nicotinamide est ensuite métabolisé essentiellement en N-méthylnicotinamide (MNA) et en N-méthyl-2-pyridone-5-carboxamide (2PY).
Dans la seconde voie, la glycine est conjuguée à l’ acide nicotinique pour former l’ acide nicotinurique (NUA).
La première voie prédomine en cas de doses faibles d’ acide nicotinique ou de vitesses d’ absorption faibles.
A des doses ou des vitesses d’ absorption plus élevées, la voie NAD est saturable et une fraction plus importante de la dose orale entre dans le sang sous forme d’ acide nicotinique inchangé.
La voie de conjugaison de la glycine n’ est pas saturée dans l’ intervalle de doses thérapeutiques, sur la base de l’ augmentation dose-proportionnelle des concentrations plasmatiques du NUA de 1000 mg à 2000 mg.
Dans les études in vitro, l’ acide nicotinique et ses métabolites n’ ont pas inhibé les réactions médiées par les isoenzymes CYP1A2, CYP2B6, CYP2C9, CYP2C19, CYP2D6, CYP2E1 ou CYP3A4 ni la 3- glucuroconjugaison de l’œ stradiol par l’ UGT1A1.
Laropiprant Le laropiprant est métabolisé essentiellement par glucuroconjugaison en acyl-glucuronide, avec une composante plus faible de métabolisme oxydatif, suivi par l’ excrétion du glucuronide dans les fèces (par la bile) et les urines.
Le laropiprant et son conjugué acyl-glucuronide sont les principaux composants en circulation dans le plasma chez l’ homme.
Des études in vitro ont montré que le conjugué acyl-glucuronide possède une affinité pour les récepteurs DP1 65 fois plus faible environ que le laropiprant; il est donc peu probable que le métabolite contribue à l’ activité globale du laropiprant sur les récepteurs DP1.
Le composant majeur (73% de la radioactivité) retrouvé dans les fèces est le laropiprant (comprenant la substance active non absorbée et/ ou le conjugué acide glucuronique hydrolysé).
Dans les urines, le principal composant du médicament est le conjugué acyl-glucuronide (64% de la radioactivité), avec une contribution plus faible de la molécule mère (5%).
Le métabolisme oxydatif du laropiprant est catalysé essentiellement par le CYP3A4, alors que plusieurs isoformes de l’ UGT (1A1, 1A3, 1A9 ET 2B7) catalysent l’ acyl-glucuroconjugaison.
Elimination Acide nicotinique L’ acide nicotinique est excrété essentiellement dans les urines sous forme de métabolites.
Laropiprant Le laropiprant est éliminé essentiellement par acyl-glucuroconjugaison, puis par excrétion du glucuronide dans les fèces (par la bile) et les urines.
Après administration orale de 14C-laropiprant chez l’ homme, 68% environ de la dose ont été retrouvés dans les fèces (essentiellement sous forme de molécule mère, comprenant la substance active non absorbée et/ ou le conjugué acide glucuronique hydrolysé) et 22% dans les urines (essentiellement sous forme de métabolites).
La plus grande partie de la dose a été excrétée dans les 96 heures.
L’ état d’ équilibre pharmacocinétique est atteint dans les deux jours suivant une prise quotidienne de laropiprant, avec une accumulation minimale (multiplication par 1,3 environ de l’ ASC et par 1,1 environ de la Cmax).
13 Caractéristiques des patients Insuffisance rénale Tredaptive: l’ utilisation chez les patients insuffisants rénaux n’ a pas été étudiée.
Acide nicotinique: voir rubrique 4.4
Laropiprant: après administration de laropiprant 40 mg chez des patients atteints d’ insuffisance rénale sévère non dialysés, il n’ a pas été observé de modifications cliniquement significatives de l’ ASC et de la Cmax du laropiprant par rapport aux sujets sains témoins.
Aucun effet n’ ayant été observé en cas d’ insuffisance rénale sévère, il est peu probable que la pharmacocinétique du laropiprant soit modifiée chez les patients présentant une insuffisance rénale légère à modérée; toutefois les effets de l’ insuffisance rénale terminale et de la dialyse sur la pharmacocinétique du laropiprant ne peuvent pas être déduits de cette étude.
Insuffisance hépatique Tredaptive: l’ utilisation chez les patients insuffisants hépatiques n’ a pas été étudiée.
Acide nicotinique (voir rubriques 4.3 et 4.4)
Laropiprant: conformément aux caractéristiques d’ un médicament éliminé essentiellement par voie métabolique, l’ insuffisance hépatique modérée a un effet significatif sur la pharmacocinétique du laropiprant, l’ ASC et la Cmax étant multipliées respectivement par 2,8 et 2,2 environ.
Sexe Acide nicotinique:
Aucune adaptation posologique en fonction du sexe n’ est nécessaire.
Le sexe n’ a pas d’ effet cliniquement significatif sur la pharmacocinétique de l’ acide nicotinique (formulation à libération prolongée).
La biodisponibilité orale de l’ acide nicotinique n’ est pas différente chez les hommes et les femmes recevant Tredaptive.
Comparées à celles des hommes, les concentrations plasmatiques de l’ acide nicotinurique et de l’ acide nicotinique sont légèrement augmentées chez les femmes.
Laropiprant:
Aucune adaptation posologique en fonction du sexe n’ est nécessaire.
Le sexe n’ a pas d’ effet cliniquement significatif sur la pharmacocinétique du laropiprant.
Sujets âgés Acide nicotinique:
Il n’ a pas été mené d’ études pharmacocinétiques chez les sujets âgés (≥ 65 ans).
Selon une analyse composite de sujets âgés de 18 à 65 ans, l’ âge n’ a pas d’ effet cliniquement significatif sur la pharmacocinétique de l’ acide nicotinique (formulation à libération prolongée).
L’ âge ne modifie pas la biodisponibilité orale de l’ acide nicotinique.
Laropiprant:
Aucune adaptation posologique n’ est nécessaire chez les patients âgés.
L’ âge n’ a pas d’ effet cliniquement significatif sur la pharmacocinétique du laropiprant.
Enfants et adolescents Tredaptive n’ a pas été étudié chez l’ enfant et l’ adolescent.
Race Acide nicotinique:
Aucune adaptation posologique en fonction de la race n’ est nécessaire.
Les données pharmacocinétiques de sujets hispaniques, blancs, noirs et Indiens d’ Amérique ont montré que la race n’ a pas d’ effet cliniquement significatif sur la pharmacocinétique de l’ acide nicotinique (formulation à libération prolongée).
Laropiprant:
Aucune adaptation posologique en fonction de la race n’ est nécessaire.
Les données pharmacocinétiques de sujets blancs, hispaniques, noirs, asiatiques et Indiens d’ Amérique ont montré que la race n’ a pas d’ effet cliniquement significatif sur la pharmacocinétique du laropiprant.
14 5.3 Données de sécurité précliniques
Tredaptive Des effets n’ ont été observés chez l’ animal qu’ à des expositions largement supérieures à l’ exposition maximale observée chez l’ homme, et ont peu de signification clinique.
La sécurité d'emploi de l’ association d’ acide nicotinique et de laropiprant a été évaluée chez le chien et le rat.
Dans ces études d’ administration concomitante, les données toxicologiques ont été cohérentes avec celles observées lorsque l’ acide nicotinique et le laropiprant sont administrés individuellement.
Acide nicotinique Une dégénérescence gastrique et une vacuolisation des hépatocytes ont été observées chez le rat après 6 mois d’ administration à des valeurs d’ exposition systémique représentant au moins 179 fois l’ exposition humaine sur la base de l’ ASC de la dose quotidienne recommandée chez l’ homme.
Une rétinopathie et/ ou des lésions cornéennes ont été observées chez le chien après 6 mois d’ administration à des valeurs d’ exposition systémique représentant au moins 240 fois l’ exposition humaine sur la base de l’ ASC de la dose quotidienne recommandée chez l’ homme.
Chez la souris, l’ acide nicotinique administré pendant toute la durée de vie n’ a pas eu d’ effets cancérogènes.
Dans cette étude, des souris ont reçu des doses représentant environ 9 à 13 fois la dose humaine d’ acide nicotinique de 2000 mg/ jour, déterminées sur une base mg/ m2.
L’ acide nicotinique n’ a pas eu d’ effets mutagènes dans les tests in vitro.
Il n'y a pas d'études disponibles sur les effets possibles de fortes doses d'acide nicotinique sur la fertilité ou le développement post-natal après une exposition in utero.
L'acide nicotinique a induit des effets toxiques sur la reproduction chez des rats, à une posologie de 1 000 mg/ kg/ jour pendant une période de 5 à 16 jours de gestation.
Des diminutions des poids placentaire et fœ tal ont été observées.
Laropiprant Une cétonurie et une hypertrophie hépatocellulaire centrolobulaire ont été observées chez le rat dans les études de toxicité à doses répétées d’ une durée allant jusqu’ à six mois.
L’ hypertrophie hépatocellulaire centrolobulaire était compatible avec l’ induction enzymatique spécifique à ce rongeur.
La dose sans effet nocif observé (DSEO ou NOAEL) a représenté au moins 118 fois l’ exposition humaine sur la base de l’ ASC de la dose quotidienne recommandée chez l’ homme.
Des élévations des taux sériques d’ alanine aminotransférase (ALAT) ont été observées dans toutes les études chez le chien à des niveaux d’ exposition systémique représentant au moins 14 fois l’ exposition humaine sur la base de l’ ASC de la dose quotidienne recommandée chez l’ homme.
Aucun autre effet n'a été observé dans les études chez le chien, avec des expositions au moins 100 fois l’ exposition humaine sur la base de l’ ASC de la dose quotidienne recommandée chez l’ homme.
Dans des études de deux ans chez la souris et le rat, le laropiprant n’ a pas été cancérogène aux doses les plus élevées testées, représentant au moins 218 à 289 fois l’ exposition humaine sur la base de l’ ASC de la dose quotidienne recommandée chez l’ homme.
Le laropiprant n’ a pas eu d’ effets mutagènes ou clastogènes dans une série d’ études de génotoxicité.
Aucun effet délétère sur la fertilité n’ a été observé chez des rats mâles et femelles recevant le laropiprant avant et pendant l’ accouplement, à des niveaux d’ exposition systémique représentant au moins 289 fois l’ exposition humaine sur la base de l’ ASC de la dose quotidienne recommandée chez l’ homme.
Le laropiprant n’ a pas été tératogène chez le rat ou le lapin à des doses représentant au moins 153 et 438 fois l’ exposition humaine sur la base de l’ ASC de la dose quotidienne recommandée chez l’ homme.
Les études de toxicité sur la reproduction ont mis en évidence de légères diminutions liées au médicament de la prise de poids moyenne des mères et du poids moyen des fœ tus, de légères augmentations de la mortalité des petits et une incidence accrue de côtes surnuméraires et
15 d’ ossification incomplète de la sternèbre chez le fœ tus ont été observées chez le rat à des niveaux d’ exposition systémique représentant au moins 513 fois l’ exposition humaine sur la base de l’ ASC de la dose quotidienne recommandée chez l’ homme.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Hypromellose (E464) Silice colloïdale anhydre (E551) Fumarate de stéaryle sodique Hydroxypropylcellulose (E463) Cellulose microcristalline (E460) Croscarmellose sodique Lactose monohydraté Stéarate de magnésium
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
2 ans.
6.4 Précautions particulières de conservation
Plaquettes thermoformées PVC/ aclar:
A conserver dans l’ emballage d’ origine à l’ abri de la lumière et de l’ humidité.
Plaquettes thermoformées aluminium/ aluminium:
A conserver à une température ne dépassant pas 30°C.
A conserver dans l’ emballage d’ origine à l’ abri de la lumière et de l’ humidité.
6.5 Nature et contenu de l’ emballage extérieur
Plaquette thermoformée PVC/ aclar opaque contenant 14 comprimés à libération modifiée. • Boîtes de 14, 28, 56, 84, 98, 168, 196 comprimés à libération modifiée. • Conditionnement contenant 196 comprimés à libération modifiée (en 2 boîtes de 98). • Boîte de 49 x 1 comprimé à libération modifiée en plaquette thermoformée unidose.
Plaquette thermoformée aluminium/ aluminium contenant 7 comprimés à libération modifiée.
Boîtes de 14, 28, 56, 168 comprimés à libération modifiée et 32 x 1 comprimé à libération modifiée en plaquette thermoformée unidose.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d' élimination
Pas d’ exigences particulières.
16 7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Merck Sharp & Dohme-Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Royaume-Uni
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 08/ 459/ 001 EU/ 1/ 08/ 459/ 002 EU/ 1/ 08/ 459/ 003 EU/ 1/ 08/ 459/ 004 EU/ 1/ 08/ 459/ 005 EU/ 1/ 08/ 459/ 006 EU/ 1/ 08/ 459/ 007 EU/ 1/ 08/ 459/ 008 EU/ 1/ 08/ 459/ 009 EU/ 1/ 08/ 459/ 010 EU/ 1/ 08/ 459/ 011 EU/ 1/ 08/ 459/ 012 EU/ 1/ 08/ 459/ 013 EU/ 1/ 08/ 459/ 014
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
3 juillet 2008
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
17 ANNEXE II
A.
TITULAIRE DE L'AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L'AUTORISATION DE MISE SUR LE MARCHE
18 A.
TITULAIRE DE L'AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse du fabricant responsable de la libération des lots
Merck, Sharp & Dohme Ltd.
Shotton Lane Cramlington Northumberland NE23 3JU United Kingdom
B.
CONDITIONS RELATIVES A L'AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D'UTILISATION IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale.
• CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
• AUTRES CONDITIONS
Le titulaire de l'AMM doit s'assurer que le système de pharmacovigilance, tel que décrit dans la version 3 de septembre 2007, présentée dans le module 1.8.1. de la demande d'Autorisation de Mise sur le Marché, est en place et fonctionnel avant et pendant la commercialisatiion du produit.
Le titulaire de l'AMM s'engage à réaliser les études et activités complémentaires de pharmacovigilance détaillées dans le plan de pharmacovigilance, en accord avec la version 3.1 du 23 avril 2008 du Plan de Gestion du Risque (PGR) présentée dans le module 1.8.2 de la demande d'autorisation de mise sur le marché et les actualisations ultérieures du PGR agréées par le CHMP.
Conformément à la ligne directrice du CHMP sur les systèmes de gestion du risque pour les médicaments à usage humain, le PGR actualisé doit être soumis en même temps que le rapport périodique de pharmacovigilance (PSUR).
De plus, un PGR actualisé doit être soumis: • lors de la réception d'une nouvelle information pouvant avoir un impact sur la description du profil de sécurité d'emploi, le plan de pharmacovigilance ou les activités de minimisation du risque • dans les 60 jours suivant une étape importante (pharmacovigilance ou minimisation du risque) • à la demande de l'EMEA.
19 ANNEXE III
ETIQUETAGE ET NOTICE
ETIQUETAGE
21 MENTIONS DEVANT APPARAITRE SUR L’ EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
Acide nicotinique/ laropiprant
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé à libération modifiée contient 1000 mg d’ acide nicotinique et 20 mg de laropiprant.
3.
LISTE DES EXCIPIENTS
Contient du lactose monohydraté.
Lire la notice pour plus d’ informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
14 comprimés à libération modifiée 28 comprimés à libération modifiée 56 comprimés à libération modifiée 168 comprimés à libération modifiée 32 x 1 comprimés à libération modifiée
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP.
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
A conserver dans l’ emballage d’ origine à l’ abri de la lumière et de l’ humidité.
22 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 08/ 459/ 009 14 comprimés à libération modifiée EU/ 1/ 08/ 459/ 010 28 comprimés à libération modifiée EU/ 1/ 08/ 459/ 011 56 comprimés à libération modifiée EU/ 1/ 08/ 459/ 013 168 comprimés à libération modifiée EU/ 1/ 08/ 459/ 014 32 x 1comprimé à libération modifiée
13.
NUMERO DE LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Tredaptive
23 MENTIONS DEVANT APPARAITRE SUR L’ EMBALLAGE EXTERIEUR
BOITE (pour plaquette thermoformée PVC/ aclar)
1.
DENOMINATION DU MEDICAMENT
Acide nicotinique/ laropiprant
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé à libération modifiée contient 1000 mg d’ acide nicotinique et 20 mg de laropiprant.
3.
LISTE DES EXCIPIENTS
Contient du lactose monohydraté.
Lire la notice pour plus d’ informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
14 comprimés à libération modifiée 28 comprimés à libération modifiée 56 comprimés à libération modifiée 84 comprimés à libération modifiée 98 comprimés à libération modifiée 168 comprimés à libération modifiée 196 comprimés à libération modifiée Conditionnement de 196 comprimés à libération modifiée (en 2 boîtes de 98) 49 x 1 comprimé à libération modifiée
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP.
24 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver dans l’ emballage d’ origine à l’ abri de la lumière et de l’ humidité.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 08/ 459/ 001 14 comprimés à libération modifiée EU/ 1/ 08/ 459/ 002 28 comprimés à libération modifiée EU/ 1/ 08/ 459/ 003 56 comprimés à libération modifiée EU/ 1/ 08/ 459/ 004 84 comprimés à libération modifiée EU/ 1/ 08/ 459/ 005 98 comprimés à libération modifiée EU/ 1/ 08/ 459/ 006 168 comprimés à libération modifiée EU/ 1/ 08/ 459/ 007 196 comprimés à libération modifiée EU/ 1/ 08/ 459/ 008 49 x 1 comprimé à libération modifiée EU/ 1/ 08/ 459/ 012 196 comprimés à libération modifiée (en 2 boîtes de 98)
13.
NUMERO DE LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Tredaptive
25 MENTIONS DEVANT APPARAITRE SUR LA BOITE INTERMEDIAIRE
Conditionnement de 196 comprimés à libération modifiée (en 2 boîtes de 98) sans blue box (pour plaquette thermoformée PVC/ aclar)
1.
DENOMINATION DU MEDICAMENT
Acide nicotinique/ laropiprant
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé à libération modifiée contient 1000 mg d’ acide nicotinique et 20 mg de laropiprant.
3.
LISTE DES EXCIPIENTS
Contient du lactose monohydraté.
Lire la notice pour plus d’ informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
Composant d'un conditionnement comprenant 2 boîtes, de 98 comprimés à libération modifiée, chacune.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP.
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver dans l’ emballage d’ origine à l’ abri de la lumière et de l’ humidité.
26 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 08/ 459/ 012
13.
NUMERO DE LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
27 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES
PLAQUETTE THERMOFORMEE
1.
DENOMINATION DU MEDICAMENT
Acide nicotinique/ laropiprant
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
MSD
3.
DATE DE PEREMPTION
EXP.
4.
NUMERO DE LOT
Lot
5.
AUTRES
NOTICE
Tredaptive 1000 mg/ 20 mg, comprimé à libération modifiée acide nicotinique/ laropiprant
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d'autres questions, si vous avez un doute, demandez plus d'informations à votre
médecin ou à votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou à votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Tredaptive et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Tredaptive 3.
Comment prendre Tredaptive 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Tredaptive 6.
Informations supplémentaires
1.
QU'EST-CE QUE TREDAPTIVE ET DANS QUEL CAS EST-IL UTILISE
Le nom de votre médicament est Tredaptive.
Il contient deux substances actives différentes: • l’ acide nicotinique, un médicament qui modifie les taux de lipides et • le laropiprant, qui diminue les symptômes de bouffées vasomotrices, un effet indésirable fréquent de l’ acide nicotinique.
Le médicament est présenté sous forme de comprimé à libération modifiée.
Cela signifie qu’ une ou plusieurs substances actives sont libérées lentement dans le temps.
Tredaptive est utilisé en complément du régime alimentaire: • pour faire baisser le taux de « mauvais » cholestérol, en diminuant les taux sanguins de cholestérol total, de LDL-cholestérol, de substances grasses appelées triglycérides et d’ apo B (une partie du LDL), • pour augmenter le taux de « bon » cholestérol (HDL-cholestérol) et d’ apo A-I (une partie du HDL).
Que dois -je savoir à propos du cholestérol?
Le cholestérol est l’ une des nombreuses graisses présentes dans le sang.
Le cholestérol total est composé essentiellement de « mauvais » cholestérol (LDL-C) et de « bon » cholestérol (HDL-C).
Le LDL-cholestérol est souvent appelé « mauvais » cholestérol parce qu’ il peut s’ accumuler sur les parois des artères et former une plaque.
Au fur et à mesure, ce dépôt peut provoquer une obstruction des artères.
Cette obstruction peut ralentir ou bloquer le flux sanguin vers des organes vitaux comme le cœ ur et le cerveau.
Lorsque le flux sanguin est bloqué, cela peut entraîner une crise cardiaque ou un accident vasculaire cérébral.
Le HDL-cholestérol est souvent appelé « bon » cholestérol parce qu’ il contribue à empêcher le « mauvais » cholestérol de s’ accumuler dans les artères et parce qu’ il protège contre les maladies du cœ ur.
Les triglycérides sont un autre type de graisses présentes dans le sang.
Ils peuvent augmenter votre risque d’ avoir des problèmes cardiaques.
30 Chez la plupart des personnes, il n’ y a au début pas de signe révélateur de problème de cholestérol.
Votre médecin pourra mesurer votre taux de cholestérol avec une simple analyse de sang.
Consultez régulièrement votre médecin pour surveiller votre cholestérol et parler avec lui de vos objectifs.
Tredaptive vous est prescrit pour améliorer les taux sanguins de cholestérol et de graisses (en cas d’ hypercholestérolémie primaire [familiale hétérozygote et non familiale] ou de dyslipidémie mixte): • si votre taux de cholestérol ne peut pas être contrôlé par une statine (une classe de médicaments hypocholestérolémiants qui agissent au niveau du foie), • si vous présentez une intolérance aux statines ou si ces médicaments sont déconseillés pour vous.
Tredaptive peut être pris seul ou avec d’ autres médicaments pour traiter les problèmes de cholestérol.
Vous devez poursuivre votre régime destiné à faire baisser le cholestérol ou tout autre traitement non médicamenteux (par ex. exercice, baisse de poids) pendant le traitement avec ce médicament.
2.
QUELLES SONT LES INFORMATIONS À CONNAITRE AVANT DE PRENDRE TREDAPTIVE
Ne prenez jamais Tredaptive, si • vous êtes allergique (hypersensible) à l’ acide nicotinique, au laropiprant ou à l’ un des autres composants contenus dans Tredaptive (indiqués en rubrique 6), • vous souffrez d’ un mauvais fonctionnement du foie, • vous avez un ulcère à l’ estomac, • vous présentez des saignements artériels.
Si l’ une des conditions ci-dessus vous concerne, vous ne devez pas prendre Tredaptive.
En cas de doute, consultez votre médecin ou votre pharmacien avant de prendre Tredaptive.
Faites attention avec Tredaptive Signalez à votre médecin tous vos problèmes de santé.
Avant de prendre ce médicament et pendant le traitement, consultez votre médecin ou votre pharmacien, si: • vous avez une allergie, • vous avez eu dans le passé une maladie du foie, une jaunisse (un trouble hépatique qui provoque le jaunissement de la peau et du blanc des yeux) ou une maladie hépato-biliaire (canaux hépatiques et biliaires) • vous avez des problèmes de reins, • vous avez des problèmes de thyroïde, • vous buvez des quantités importantes d’ alcool, • vous ou un membre de votre famille proche a une maladie musculaire héréditaire, ou vous avez déjà eu des problèmes musculaires lors d'un traitement avec des médicaments hypolipémiants appelés "statines" ou des fibrates, • vous présentez des douleurs musculaires, une sensibilité musculaire ou une faiblesse musculaire inexpliquées.
Si vous présentez ces symptômes, consultez immédiatement votre médecin, • vous avez un taux élevé de sucre dans le sang (hyperglycémie) ou si vous êtes diabétique, • vous avez des problèmes cardiaques, • vous allez être opéré, • vous souffrez de goutte, • vous avez un taux bas de phosphore, • vous avez plus de 70 ans.
Si vous n’ êtes pas certain que l’ une de ces conditions vous concerne, consultez votre médecin ou votre pharmacien avant de prendre Tredaptive.
Analyses de sang et surveillance • Vous devez consulter régulièrement votre médecin pour faire contrôler vos taux de LDL- cholestérol (« mauvais cholestérol »), de HDL-cholestérol (« bon cholestérol ») et de triglycérides. • Votre médecin demandera une analyse de sang avant le début du traitement par Tredaptive pour
31 contrôler votre fonction hépatique. • Il pourra également demander des analyses de sang régulières après le début du traitement par Tredaptive pour contrôler votre fonction hépatique et surveiller d’ autres effets indésirables.
Enfants et adolescents Tredaptive n’ a pas été étudié chez les enfants et adolescents de moins de 18 ans.
Prise d'autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, des vitamines ou des suppléments à base de plantes, parlez -en à votre médecin ou à votre pharmacien.
En particulier, informez votre médecin ou votre pharmacien si vous prenez l’ un des médicaments suivants: • médicaments utilisés pour faire baisser la tension artérielle, • médicaments utilisés pour faire baisser le taux de cholestérol appelés « statines », une classe de médicaments qui agissent au niveau du foie, • médicaments utilisés pour faire baisser le taux de cholestérol appelés « chélateurs des acides biliaires », tels que la cholestyramine, • de la zidovudine, un médicament utilisé dans le traitement de l’ infection par le VIH, • du midazolam, un médicament utilisé pour vous endormir de façon brève avant certains examens médicaux, • des vitamines ou des suppléments contenant de l’ acide nicotinique, • du clopidogrel, un médicament utilisé pour prévenir la formation de caillots sanguins dangereux.
Si vous n’ êtes pas certain que l’ une de ces conditions vous concerne, consultez votre médecin ou votre pharmacien avant de prendre Tredaptive.
Comment prendre Tredaptive
Grossesse et allaitement Consultez votre médecin avant de prendre Tredaptive si: • vous êtes enceinte ou vous envisagez une grossesse.
On ne sait pas si Tredaptive peut avoir des effets nocifs pour l’ enfant à naître, • vous allaitez ou vous prévoyez d’ allaiter.
On ne sait pas si Tredaptive passe dans le lait maternel.
Mais l’ acide nicotinique, l’ un des composants de Tredaptive, passe dans le lait maternel.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Votre médecin déterminera si vous pouvez prendre Tredaptive.
Conduite de véhicules et utilisation de machines Les effets sur l'aptitude à conduire des véhicules ou à utiliser des machines n'ont pas été étudiés avec Tredaptive.
Cependant, certaines personnes peuvent avoir des étourdissements après avoir pris Tredaptive.
Si c’ est votre cas, il est déconseillé de conduire ou d’ utiliser des machines après avoir pris Tredaptive.
Information importante concernant certains composants de Tredaptive Tredaptive contient un sucre appelé lactose.
Si votre médecin vous a informé d'une intolérance à certains sucres, contactez -le avant de prendre ce médicament.
32 3.
COMMENT PRENDRE TREDAPTIVE
Respectez toujours la posologie indiquée par votre médecin.
En cas de doute, consultez votre médecin ou votre pharmacien.
Posologie • Vous devez commencer le traitement en prenant un comprimé par jour. • Après 4 semaines, votre médecin pourra augmenter la posologie à deux comprimés par jour en une seule prise.
Comment prendre le médicament • Vous devez prendre Tredaptive une fois par jour, dans la soirée ou au moment du coucher. • Tredaptive doit être pris avec de la nourriture. • Le comprimé doit être avalé entier.
Il ne doit pas être divisé, cassé, écrasé ou mâché avant d’ être avalé afin de garder toute l'efficacité du médicament. • Evitez de boire de l’ alcool ou des boissons chaudes au moment de prendre Tredaptive.
Cela diminuera le risque de bouffées vasomotrices (rougeur de la peau, sensation de chaleur, démangeaisons ou fourmillements, en particulier au niveau de la tête, du cou, de la poitrine et du haut du dos). • Prendre de l'aspirine avant de prendre Tredaptive ne réduit pas plus les bouffées vasomotrices par rapport à la prise de Tredaptive seul.
Il n'est donc pas nécessaire de prendre de l'aspirine pour réduire les symptômes vasomoteurs.
Si vous prenez de l'aspirine pour une autre raison, continuez de suivre la prescription de votre médecin.
Si vous avez pris plus de Tredaptive que vous n’ auriez dû • En cas de surdosage, les effets indésirables suivants ont été rapportés: bouffées vasomotrices, maux de tête, prurit (démangeaisons), nausées, étourdissements, vomissements, diarrhée, douleurs ou troubles abdominaux, et douleurs au niveau du dos. • Si vous avez pris plus de comprimés que vous n’ auriez dû, consultez immédiatement un médecin ou un pharmacien.
Si vous oubliez de prendre Tredaptive • Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre.
Continuez à prendre votre dose habituelle le lendemain dans la soirée ou au coucher.
Mais si vous n’ avez pas pris Tredaptive pendant 7 jours consécutifs ou plus, consultez votre médecin avant de recommencer à prendre Tredaptive.
Si vous arrêtez de prendre Tredaptive Vous ne devez pas arrêter de prendre Tredaptive sans l’ avis de votre médecin.
Vos problèmes de cholestérol pourraient réapparaître.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Tredaptive peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Les effets indésirables de Tredaptive sont:
Très fréquents (affectant plus de 1 patient sur 10) • Bouffées vasomotrices (incluant généralement rougeur de la peau, sensation de chaleur, démangeaisons ou fourmillements, en particulier au niveau de la tête, du cou, de la poitrine et du
En cas de survenue de ces bouffées, les symptômes sont généralement plus marqués au début et ils diminuent habituellement avec le temps.
Fréquents (affectant moins de 1 patient sur 10) • diarrhée • nausées (mal au cœ ur) • étourdissements • éruption cutanée • prurit (démangeaisons) • urticaire • indigestion ou brûlures d’ estomac • vomissements • maux de tête • sensations d’ engourdissement ou de picotements dans les mains ou les pieds
• œ dème (gonflement) du visage, des lèvres, de la langue et/ ou de la gorge qui peut provoquer des difficultés à respirer ou à avaler (angio-œ dème qui peut nécessiter un traitement immédiat) • évanouissement • essoufflement • perte de contrôle de l’ urine et des selles (incontinence) • sueurs froides • tremblements • frissons • élévation de la tension artérielle • œ dème des lèvres • sensation de brûlure • éruption généralisée sur tout le corps • douleurs articulaires • œ dème des jambes • fréquence cardiaque rapide.
Si vous ressentez un des effets mentionnés comme étant grave ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER TREDAPTIVE
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Tredaptive après la date de péremption mentionnée sur la boîte et la plaquette après exp.
Plaquettes thermoformées PVC/ aclar:
A conserver dans l’ emballage d’ origine à l’ abri de la lumière et de l’ humidité.
Plaquettes thermoformées aluminium/ aluminium:
A conserver à une température ne dépassant pas 30°C.
A conserver dans l’ emballage d’ origine à l’ abri de la lumière et de l’ humidité.
34 Les médicaments ne doivent pas être jetés au tout-à-l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Tredaptive • Les substances actives sont l’ acide nicotinique et le laropiprant.
Chaque comprimé contient 1000 mg d’ acide nicotinique et 20 mg de laropiprant. • Les autres composants sont: hypromellose (E464), silice colloïdale anhydre (E551), fumarate de stéaryle sodique, hydroxypropylcellulose (E463), cellulose microcristalline (E460), croscarmellose sodique, lactose monohydraté et stéarate de magnésium.
Qu’ est -ce que Tredaptive et contenu de l’ emballage extérieur Le médicament est présenté sous forme de comprimé à libération modifiée ovale, blanc à blanc cassé, portant l’ inscription « 552 » gravée sur une face.
Plaquette thermoformée PVC/ aclar opaque en boîtes de 14, 28, 56, 84, 98, 168, 196 comprimés à libération modifiée, en conditionnement comprenant 196 comprimés à libération modifiée (2 boîtes de 98) et en boîte de 49 x 1 comprimé à libération modifiée en plaquette thermoformée unidose.
Plaquette thermoformée aluminium/ aluminium en boîtes de 14, 28, 56, 168 comprimés à libération modifiée et 32 x 1 comprimé à libération modifiée en plaquette thermoformée unidose.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l'autorisation de mise sur le marché Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Royaume-Uni
Fabricant Merck Sharp & Dohme Ltd.
Shotton Lane, Cramlington Northumberland NE23 3 JU Royaume-Uni
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché:
Belgique/ België/ Belgien Merck Sharp & Dohme B. V.
Succursale belge/ Belgisch bijhuis Tél/ Tel: +32 (0) 800 38 693 MSDBelgium_info@merck. com
Luxembourg/ Luxemburg Merck Sharp & Dohme B. V.
Succursale belge Tél: +32 (0) 800 38 693 MSDBelgium_info@merck. com
България Мерк Шарп и Доум България ЕООД Тел.: +359 2 819 3740 info-msdbg@merck. com
Magyarország MSD Magyarország Kft.
Tel.: +36 1 888 53 00 hungary_msd@merck. com
Č eská republika Merck Sharp & Dohme IDEA, Inc., org. sl.
Tel.: +420 233 010 111 msd_cr@merck. com
Tel: +357 22866700 info_cyprus@merck. com
35 Danmark Merck Sharp & Dohme Tlf: +45 43 28 77 66 Tredaptive@msd. dk
Nederland Merck Sharp & Dohme BV Tel: +31 (0) 23 5153153 msdbvnl@merck. com
Deutschland MSD SHARP & DOHME GMBH Tel: +49 (0) 89 4561 2612 Infocenter@msd. de
Norge MSD (Norge) AS Tlf: +47 32 20 73 00 msdnorge@msd. no
Eesti Österreich Merck Sharp & Dohme OÜ Tel.: +372 613 9750 msdeesti@merck. com
Merck Sharp & Dohme GmbH Tel: +43 (0) 1 26 044 msd-medizin@merck. com
Eλλάδα BIANEΞ Α .Ε Τηλ: +3 0210 80091 11 Mailbox@vianex. gr
Polska MSD Polska Sp. z o. o.
Tel.: +48 22 549 51 00 msdpolska@merck. com
España Merck Sharp & Dohme de España, S. A.
Tel: +34 91 321 06 00 Tredaptive@msd. es
Portugal Merck Sharp & Dohme, Lda Tel: +351 21 4465700 informacao_doente@merck. com
France Laboratoires Merck Sharp & Dohme – Chibret Tél: +33 (0) 1 47 54 87 00 contact@msd-france. com
România Merck Sharp & Dohme Romania S. R. L.
Tel: +4021 529 29 00 msdromania@merck. com
Ireland Merck Sharp and Dohme Ireland (Human Health) Limited Tel: +353 (0)1 2998700 medinfo_ireland@merck. com
Slovenija Merck Sharp & Dohme, inovativna zdravila d. o. o.
Tel: + 386 1 5204201 msd_slovenia@merck. com
Ísland Icepharma hf.
Sími: +354 540 8000 ISmail@merck. com
Slovenská republika Merck Sharp & Dohme IDEA, Inc.
Tel.: +421 2 58282010 msd_sk@merck. com
Ι talia Merck Sharp & Dohme (Italia) S. p. A.
Tel: +39 06 361911 doccen@merck. com
Suomi/ Finland MSD Finland Oy Puh/ Tel: +358 (0) 9 804650 info@msd. fi
Τηλ: +357 22866700 info_cyprus@merck. com
Sverige Merck Sharp & Dohme (Sweden) AB Tel: +46 (0) 8 626 1400 medicinskinfo@merck. com
Latvija SIA “ Merck Sharp & Dohme Latvija” Tel.: +371 67364 224 msd_lv@merck. com
United Kingdom Merck Sharp and Dohme Limited Tel: +44 (0) 1992 467272 medinfo_uk@merck. com
36 Lietuva UAB “ Merck Sharp & Dohme” Tel. +370 5 278 02 47 msd_lietuva@merck. com
La dernière date à laquelle cette notice a été approuvée est {MM/ AAAA}
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA): http: / /www. emea. europa. eu/.
37
European Medicines Agency
EMEA/ H/ C/ 897
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
TREVACLYN
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d'évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre état ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Trevaclyn?
Trevaclyn est un médicament contenant deux principes actifs: l’ acide nicotinique (également appelé niacine ou vitamine B3) et le laropiprant.
Il est disponible en comprimés à libération modifiée. « Libération modifiée » signifie que le comprimé libère les deux principes actifs à des vitesses différentes en quelques heures.
Dans quel cas Trevaclyn est -il utilisé?
Trevaclyn est utilisé en complément d’ un régime et d’ exercice chez les patients souffrant de dyslipidémie (taux de graisses dans le sang anormalement élevé), en particulier de « dyslipidémie mixte ou combinée » et d '« hypercholestérolémie primaire ».
Les patients présentant une dyslipidémie mixte ou combinée ont des taux élevés de « mauvais » cholestérol LDL et de triglycérides (un type de graisses) dans le sang et des taux faibles de « bon » cholestérol HDL.
L’ hypercholestérolémie primaire correspond à des taux élevés de cholestérol dans le sang.
Primaire signifie que l’ hypercholestérolémie n’ a aucune cause identifiable.
Trevaclyn est normalement prescrit avec une statine (le médicament standard utilisé pour diminuer le cholestérol), lorsque l’ efficacité d’ une statine seule est insuffisante.
Trevaclyn est utilisé seul uniquement chez les patients qui ne peuvent pas prendre de statines.
Le médicament n'est délivré que sur ordonnance.
Comment Trevaclyn est -il utilisé?
La dose de départ de Trevaclyn est d’ un comprimé une fois par jour pendant quatre semaines, puis la dose est augmentée à deux comprimés une fois par jour.
Il est administré par voie buccale, avec nourriture, le soir ou avant le coucher.
Les comprimés doivent être avalés en entier et ne doivent pas être coupés, cassés, écrasés ou mâchés.
L’ utilisation de Trevaclyn n’ est pas recommandée chez les enfants de moins 18 ans, en raison d’ un manque d’ informations relatives à la sécurité d’ emploi et à l’ efficacité dans ce groupe.
Il doit être utilisé avec prudence chez les patients ayant des problèmes de reins et ne doit pas être utilisé chez les patients ayant des problèmes de foie.
Comment Trevaclyn agit -il?
Les deux principes actifs de Trevaclyn, l’ acide nicotinique et le laropiprant, ont des modes d’ action différents.
7 Westferry Circus, Canary Wharf, Londres E14 4HB, UK Tél.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
À des doses plus élevées, il diminue les graisses dans le sang selon un mécanisme qui n’ est pas totalement compris.
Le rougissement dû à l’ acide nicotinique est présumé se produire du fait d’ une libération d’ une substance appelée « prostaglandine D2 » (PGD2) par les cellules cutanées, qui dilate (élargit) les vaisseaux sanguins de la peau.
Le laropiprant bloque les récepteurs auxquels se fixe normalement la PGD2.
Lorsque les récepteurs sont bloqués, la PGD2 ne peut pas dilater les vaisseaux de la peau, ce qui réduit la fréquence et l’ intensité du rougissement.
Dans les comprimés de Trevaclyn, le laropiprant est inclus dans l’ une des couches et l’ autre couche contient l’ acide nicotinique.
Lorsque le patient prend le comprimé, le laropiprant est libéré en premier dans la circulation sanguine et bloque les récepteurs de la PGD2.
L’ acide nicotinique est libéré plus lentement à partir de la seconde couche et agit comme un agent de modification des graisses.
Quelles études ont été menées sur Trevaclyn?
Les effets de Trevaclyn ont d’ abord été testés sur des modèles expérimentaux avant d’ être étudiés chez l'homme.
L’ efficacité de Trevaclyn a fait l’ objet de quatre études principales chez des patients présentant une hypercholestérolémie ou une dyslipidémie mixte.
Deux études ont porté sur l’ efficacité de Trevaclyn concernant la modification des taux de graisses dans le sang.
Dans la première étude, l’ efficacité de Trevaclyn a été comparée à celle de l’ acide nicotinique seul ou à celle d’ un placebo (un traitement fictif) quant à la diminution des taux de cholestérol LDL chez 1 613 patients au total.
Cette étude visait également à observer les symptômes de rougissement, en utilisant un questionnaire spécialement conçu à cet effet.
Dans la seconde étude, l’ association de Trevaclyn et de la simvastatine (une statine) a été comparée à Trevaclyn seul chez 1398 patients.
Le principal critère d’ évaluation de l’ efficacité a été la modification des taux de cholestérol LDL dans le sang après 12 semaines.
La troisième et la quatrième études ont porté sur l’ efficacité du laropiprant concernant la diminution du rougissement dû à l’ acide nicotinique.
Elles incluaient au total 2.349 patients ayant reçu soit Trevaclyn, soit de l’ acide nicotinique.
Le rougissement a été mesuré à l’ aide du questionnaire relatif au symptôme de rougissement.
Quel est le bénéfice démontré par Trevaclyn au cours des études?
Trevaclyn s’ est avéré efficace s’ agissant de la diminution des taux de cholestérol LDL dans le sang.
Dans la première étude, les taux de cholestérol LDL ont été diminués de 19% chez les patients sous Trevaclyn, contre 1% chez ceux ayant reçu le placebo.
La deuxième étude a montré que les taux de cholestérol LDL étaient plus fortement diminués lorsque Trevaclyn était pris en association avec la simvastatine (48% de réduction) que lorsque Trevaclyn ou la simvastatine étaient pris seuls (respectivement 17% et 37% de réduction).
L’ adjonction de laropiprant à l’ acide nicotinique a diminué les symptômes de rougissement dus à l’ acide nicotinique.
Dans la première et la troisième études, un nombre plus faible de patients ayant reçu Trevaclyn a mentionné un rougissement modéré, sévère ou extrême, par rapport au nombre de patients ayant reçu de l’ acide nicotinique seul.
Dans la quatrième étude, un rougissement a été observé chez les patients ayant reçu Trevaclyn pendant un nombre de jours inférieur par rapport à ceux ayant reçu de l’ acide nicotinique seul.
Quel est le risque associé à l'utilisation de Trevaclyn?
L’ effet indésirable les plus couramment observé sous Trevaclyn (chez plus d’ un patient sur 10) est un rougissement.
Pour une description complète des effets indésirables observés sous Trevaclyn, voir la notice.
Trevaclyn ne doit pas être utilisé chez les personnes pouvant présenter une hypersensibilité (allergie) à l’ acide nicotinique, au laropiprant ou à l’ un des autres composants.
Il ne doit pas non plus être utilisé chez les patients ayant des problèmes de foie, un ulcère actif de l’ estomac ou une hémorragie artérielle.
2/ 3 Pourquoi Trevaclyn a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que les bénéfices de Trevaclyn sont supérieurs à ses risques pour le traitement de la dyslipidémie, en particulier chez les patients présentant une dyslipidémie mixte ou combinée et chez les patients présentant une hypercholestérolémie primaire.
Il a recommandé l’ octroi d’ une autorisation de mise sur le marché pour Trevaclyn.
Autres informations relatives à Trevaclyn:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Trevaclyn à Merck Sharp & Dohme Ltd., le 3 juillet 2008.
L’ EPAR complet relatif à Trevaclyn est disponible ici.
05-2008.
3/ 3
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Trevaclyn 1000 mg/ 20 mg, comprimé à libération modifiée.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé à libération modifiée contient 1000 mg d’ acide nicotinique et 20 mg de laropiprant.
Excipient Chaque comprimé à libération modifiée contient 128,4 mg de lactose monohydraté.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé à libération modifiée.
Comprimé ovale, blanc à blanc cassé, portant l’ inscription « 552 » gravée sur une face.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Trevaclyn est indiqué dans le traitement des dyslipidémies, en particulier chez les patients atteints d’ une dyslipidémie mixte ou combinée (caractérisée par des taux élevés de LDL-C et de triglycérides et un faible taux de HDL-C) et chez les patients atteints d’ hypercholestérolémie primaire (familiale hétérozygote et non familiale).
Trevaclyn doit être utilisé en association avec un inhibiteur de l’ HMG-CoA réductase (statine) chez les patients pour lesquels l’ effet hypocholestérolémiant des inhibiteurs de l’ HMG-CoA en monothérapie n'est pas approprié.
Trevaclyn peut être utilisé en monothérapie, seulement chez les patients qui présentent une intolérance aux inhibiteurs de l’ HMG-CoA réductase ou chez qui ces médicaments ne sont pas appropriés ou non tolérés.
Le régime alimentaire et les autres traitements non pharmacologiques (par exemple exercice physique, perte de poids) doivent être poursuivis pendant le traitement par Trevaclyn.
4.2 Posologie et mode d' administration
Posologie La posologie initiale est de un comprimé à libération modifiée (1000 mg d'acide nicotinique / 20 mg de laropiprant) une fois par jour.
Après quatre semaines, il est recommandé d’ augmenter la posologie à la dose d’ entretien de 2000 mg/ 40 mg sous forme d'une prise quotidienne de deux comprimés à libération modifiée (1000 mg/ 20 mg chacun).
Les doses quotidiennes supérieures à 2000 mg/ 40 mg n’ ont pas été étudiées et ne sont donc pas recommandées.
Si le traitement par Trevaclyn est interrompu pendant moins de 7 jours consécutifs, il peut être repris à la dernière posologie utilisée.
Si le traitement par Trevaclyn est interrompu pendant 7 jours consécutifs ou plus, il doit être repris à la posologie de 1000 mg/ 20 mg pendant une semaine, avant de passer à la dose d’ entretien de 2000 mg/ 40 mg.
Chez les patients ayant reçu précédemment 2000 mg ou plus d’ un traitement par l'acide nicotinique à libération prolongée, le traitement par Trevaclyn peut être instauré à la dose de 2000 mg/ 40 mg.
Chez les patients qui recevaient moins de 2000 mg d'acide nicotinique à libération prolongée à, le traitement doit débuter à la posologie initiale de 1000 mg/ 20 mg et être augmenté, si besoin au bout de 4
2 semaines, jusqu'à la dose d'entretien de 2000 mg/ 40 mg.
Mode d'administration Les comprimés doivent être pris entiers, avec des aliments, le soir ou au moment du coucher.
Pour conserver leurs propriétés de comprimé à libération modifiée, les comprimés ne doivent pas être divisés, cassés, écrasés ou mâchés avant d’ être avalés.
Pour réduire le risque de bouffées vasomotrices, les patients doivent éviter de boire de l’ alcool ou des boissons chaudes lors de la prise du médicament.
Sujets âgés Aucun ajustement posologique n’ est nécessaire chez les patients âgés.
Enfants et adolescents La sécurité d'emploi et l’ efficacité de Trevaclyn chez l’ enfant et l’ adolescent n’ ont pas été établies.
De ce fait, l’ utilisation n’ est pas recommandée chez ces patients.
Insuffisance hépatique ou insuffisance rénale Trevaclyn n’ a pas été étudié chez les patients atteints d’ une insuffisance hépatique ou rénale.
Comme les autres médicaments à base d’ acide nicotinique, Trevaclyn est contre-indiqué chez les patients présentant une insuffisance hépatique significative ou inexpliquée.
(Voir rubriques 4.3, 4.4 et 5.2)
Traitements concomitants L’ acide acétylsalicylique n’ induit pas de réduction des bouffées vasomotrices supplémentaire à celle obtenue avec Trevaclyn.
Par conséquent, l’ administration d’ acide acétylsalicylique pour soulager les symptômes vasomoteurs n’ est pas nécessaire (voir rubrique 5.1).
L’ administration de chélateurs des acides biliaires pouvant diminuer la biodisponibilité des médicaments acides tels que l’ acide nicotinique, il est recommandé de prendre Trevaclyn plus d'une heure avant ou quatre heures après un chélateur des acides biliaires (voir rubrique 4.5).
4.3 Contre-indications
• Hypersensibilité à la substance active ou à l'un des excipients. • Altération significative ou inexpliquée de la fonction hépatique. • Ulcère gastroduodénal en évolution. • Hémorragie artérielle.
4.4 Mises en garde spéciales et précautions d’ emploi
En cas d’ administration concomitante de Trevaclyn avec une statine, se reporter au Résumé des Caractéristiques du Produit de ce médicament.
Effets hépatiques La substitution de l’ acide nicotinique à libération immédiate (formulation cristalline) par Trevaclyn n’ a pas été étudiée.
Cependant, des cas d’ hépatotoxicité sévère, incluant des cas de nécrose hépatique fulminante, ont été rapportés chez des patients chez lesquels l’ acide nicotinique à libération immédiate a été remplacé par l’ acide nicotinique à libération prolongée à des doses équivalentes.
Par conséquent, le traitement doit être instauré à la dose de 1000 mg/ 20 mg en cas de substitution de l’ acide nicotinique à libération immédiate par Trevaclyn.
Il convient d’ utiliser Trevaclyn avec précaution chez les patients consommant des quantités importantes d’ alcool et/ ou ayant des antécédents de maladie hépatique.
3 Comme les autres hypolipémiants, les médicaments à base d’ acide nicotinique ont été associés à des anomalies des tests fonctionnels hépatiques (voir rubrique 4.8).
Les élévations des transaminases ont été réversibles à l’ arrêt du traitement.
Il est recommandé de pratiquer des tests fonctionnels hépatiques avant le début du traitement, toutes les six à douze semaines pendant la première année et régulièrement (deux fois par an) par la suite.
Les patients qui présentent une élévation des transaminases doivent être surveillés jusqu’ à la résolution des anomalies.
Si l’ élévation de l’ alanine aminotransférase (ALAT) ou de l’ aspartate aminotransférase (ASAT) ≥ 3 x LSN persiste, il est recommandé de diminuer la posologie de Trevaclyn ou d’ interrompre le traitement.
Effets sur les muscles squelettiques De rares cas de rhabdomyolyse ont été associés à l’ administration concomitante d’ acide nicotinique à doses hypolipémiantes (≥ 1000 mg par jour) et d’ inhibiteurs de la HMG-CoA réductase (statines) (voir rubrique 4.8).
Avant d’ associer un traitement par statine et Trevaclyn, le médecin doit évaluer les bénéfices et les risques potentiels d’ un tel traitement et surveiller attentivement les patients concernés afin de détecter tout signe et symptôme de douleur musculaire, sensibilité ou faiblesse musculaire, en particulier pendant les premiers mois de traitement et pendant les périodes d’ augmentation posologique de chaque médicament.
Il convient de pratiquer des dosages sériques périodiques de la créatine phosphokinase (CPK), mais il n’ est pas garanti que cette surveillance prévienne le développement d’ une myopathie sévère.
Une attention doit être apportée chez les patients ayant des facteurs de risque de rhabdomyolyse • Age > 70 ans. • Insuffisance rénale. • Hypothyroïdie non contrôlée. • Antécédent personnel ou familial de troubles musculaires héréditaires. • Antécédent de toxicité musculaire avec une statine ou un fibrate. • Alcoolisme.
Si des douleurs, des crampes ou une faiblesse musculaires surviennent chez un patient traité par Trevaclyn en association avec une statine, les taux de CPK doivent être mesurés.
Si, en l'absence d'effort intense, les taux sont élevés de façon significative (> 5 x LSN), le traitement doit être arrêté.
Insuffisance rénale L’ acide nicotinique et ses métabolites étant éliminés par voie urinaire, Trevaclyn doit être utilisé avec prudence chez les patients présentant une insuffisance rénale.
Effets sur le glucose Les spécialités à base d’ acide nicotinique ont été associées à des augmentations de la glycémie à jeun (voir rubrique 4.8).
Les patients diabétiques ou potentiellement diabétiques doivent être étroitement surveillés.
Un ajustement du régime alimentaire et/ ou du traitement hypoglycémiant peut s’ avérer nécessaire.
Syndrome coronarien aigu Comme avec les autres spécialités à base d’ acide nicotinique, la prudence s’ impose en cas d’ administration de Trevaclyn chez des patients atteints d’ angor instable ou lors de la phase aiguë de l’ infarctus du myocarde, en particulier si ces patients reçoivent également des médicaments vaso-actifs tels que des dérivés nitrés, des inhibiteurs calciques ou des adrénolytiques.
Effets hématologiques Comme avec d’ autres spécialités à base d’ acide nicotinique, Trevaclyn (2000 mg/ 40 mg) a été associé à de légères diminutions du nombre de plaquettes (voir rubrique 4.8).
Les patients devant être opérés doivent donc être étroitement surveillés.
4 Effet sur l’ acide urique Comme avec d’ autres spécialités à base d’ acide nicotinique, Trevaclyn (2000 mg/ 40 mg) a été associé à de légères augmentations du taux d'acide urique.
Trevaclyn doit donc être utilisé avec prudence chez les patients atteints de goutte ou ayant des facteurs de risque de goutte.
Par conséquent, les patients à risque d'hypophosphatémie doivent être étroitement surveillés.
Autres Comme avec d'autres spécialités à base d'acide nicotinique, les patients ayant un antécédent de jaunisse, de troubles hépato-biliaires ou d'ulcère gastro-duodénal doivent être étroitement surveillés (voir rubriques 4.2 et 4.3).
Excipient Trevaclyn contient du lactose.
Ce médicament est contre-indiqué chez les patients présentant une intolérance au galactose, un déficit en lactase de Lapp ou un syndrome de malabsorption du glucose et du galactose (maladies hériditaires rares).
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
L'absorption concomitante d'alcool ou de boissons chaudes avec Trevaclyn peut augmenter l'intensité des bouffées vasomotrices et doit donc être évitée au moment de la prise de ce médicament.
Acide nicotinique Effets de l’ acide nicotinique sur les autres médicaments Antihypertenseurs: l’ acide nicotinique peut potentialiser les effets des agents ganglioplégiques et des médicaments vaso-actifs tels que les dérivés nitrés, les inhibiteurs calciques et les adrénolytiques, ce qui peut entraîner une hypotension orthostatique.
Inhibiteurs de la HMG-CoA réductase: lorsque la simvastatine est associée à l’ acide nicotinique, il est observé une légère augmentation de l’ ASC et de la Cmax de la simvastatine acide (la forme active de la simvastatine), ce qui peut être sans conséquence clinique.
Les interactions pharmacocinétiques de Trevaclyn avec les statines n’ ont été étudiées qu’ avec la simvastatine (voir rubrique 4.4).
Effets d’ autres médicaments sur l’ acide nicotinique Chélateurs des acides biliaires: la biodisponibilité des médicaments acides tels que l’ acide nicotinique pouvant être diminuée en cas d’ administration concomitante de chélateurs des acides biliaires, Trevaclyn doit être pris plus d'une heure avant ou quatre heures après un chélateur des acides biliaires.
Suppléments contenant de l’ acide nicotinique: l’ administration concomitante de suppléments vitaminiques ou d’ autres suppléments contenant de l’ acide nicotinique (ou nicotinamide) (≥ 50 mg/ jour) et de Trevaclyn n’ a pas été étudiée.
Lors de la prescription de Trevaclyn, le médecin doit tenir compte de l’ apport en acide nicotinique par les suppléments vitaminiques et nutritionnels.
Interactions du médicament sur les paramètres biologiques: l’ acide nicotinique peut également entraîner des réactions faussement positives lors des dosages de la glycosurie avec une solution de sulfate de cuivre (solution de Benedict).
Laropiprant Effets du laropiprant sur d’ autres médicaments Midazolam:
Des doses répétées de laropiprant 40 mg ne modifient pas la pharmacocinétique du midazolam, un substrat sensible du CYP3A4.
Le laropiprant n’ est donc ni un inducteur ni un inhibiteur du CYP3A4.
5 plasmatique d’ un métabolite du midazolam, 1’ -hydroxymidazolam, a été multipliée par 2 environ.
Le 1’ -hydroxymidazolam étant un métabolite actif, l’ effet sédatif du midazolam peut être majoré et la prudence s’ impose en cas d'administration concomitante de laropiprant et de midazolam.
Autres médicaments:
Après une administration concomitante de 40 mg de laropiprant avec le midazolam, l’ ASC0-∞ et la Cmax du 1’ -hydroxymidazolam, un métabolite du midazolam, ont été augmentées respectivement de 98% et 59%.
Le 1’ -hydroxymidazolam est métabolisé essentiellement par les uridine diphosphate-glucuronosyltransférases (UGT) 2B4 et 2B7.
Les études cliniques et in vitro confirment que le laropiprant est un inhibiteur faible à modéré des UGT2B4 et UGT2B7.
On connaît très peu de médicaments qui soient métabolisés essentiellement par l’ UGT2B4 ou l’ UGT2B7.
La prudence s’ impose en cas d'administration concomitante de Trevaclyn avec des médicaments métabolisés essentiellement par l’ UGT2B4 ou l’ UGT2B7, par exemple la zidovudine.
Dans les études d’ interactions, le laropiprant n’ a pas eu d’ effet cliniquement significatif sur la pharmacocinétique des produits suivants: simvastatine, warfarine, contraceptifs oraux, rosiglitazone et digoxine.
D'après ces données, il est peu probable que le laropiprant provoque des interactions avec les substrats des isoenzymes CYP3A4, 2C9, 2C8 et avec la glycoprotéine P humaine (P-gp).
Dans les études in vitro, le laropiprant n’ a pas inhibé les réactions médiées par le CYP1A2, le CYP2B6, le CYP2C19, le CYP2D6 ou le CYP2E1.
Clopidogrel: dans une étude clinique, le laropiprant n’ a pas eu d’ effet significatif sur l’ inhibition par le clopidogrel de l’ agrégation plaquettaire induite par l’ ADP mais une faible augmentation de l’ inhibition par le clopidogrel de l’ agrégation plaquettaire induite par le collagène a été observée.
La pertinence clinique de ces observations n’ est pas connue.
Acide acétylsalicylique: dans une étude clinique, l’ administration concomitante de laropiprant et d’ acide acétylsalicylique n’ a pas eu d’ effet sur l’ agrégation plaquettaire induite par le collagène ou sur le temps de saignement par rapport à l’ administration d’ acide acétylsalicylique seul (voir rubrique 5.1).
Effets d’ autres médicaments sur le laropiprant Inhibiteurs du CYP3A4: la clarithromycine (un inhibiteur puissant du CYP3A4 et de la P-gp) n’ a pas eu d’ effet cliniquement significatif sur la pharmacocinétique du laropiprant.
Le laropiprant n’ est pas un substrat de la P-gp humaine et il n'est donc pas attendu que les autres inhibiteurs du CYP3A4 et/ ou de la P-gp aient un effet cliniquement significatif sur son profil pharmacocinétique.
4.6 Grossesse et allaitement
Grossesse
Trevaclyn Il n'existe pas de donnée concernant l'utilisation de l’ association d’ acide nicotinique et de laropiprant chez la femme enceinte.
Trevaclyn n'a pas été étudié lors d'études de toxicité sur la reproduction.
Le risque potentiel en clinique n’ est pas connu.
Trevaclyn ne doit donc pas être utilisé pendant la grossesse à moins d'une nécessité absolue.
Acide nicotinique Il n'existe pas de donnée pertinente concernant l'utilisation de fortes doses d'acide nicotinique chez la femme enceinte.
Les études chez l'animal sont insuffisantes concernant la toxicité lors de la reproduction (voir rubrique 5.3).
Laropiprant Il n'y a pas de donnée sur l'utilisation du laropiprant chez la femme enceinte.
Les études chez l'animal ont montré, à de fortes doses de laropiprant, une toxicité sur la reproduction (voir rubrique 5.3).
6 Allaitement
Trevaclyn Il n’ a pas été mené d’ études de Trevaclyn chez les animaux allaitant.
La décision de poursuivre ou d’ interrompre l’ allaitement ou le traitement doit être prise en tenant compte du bénéfice de l’ allaitement pour l’ enfant et du bénéfice de Trevaclyn pour la mère.
Acide nicotinique L’ acide nicotinique est excrété dans le lait maternel humain.
Les études chez l'animal ont montré le passage du laropiprant dans le lait.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l'aptitude à conduire des véhicules et à utiliser des machines n'ont pas été étudiés.
Toutefois, lors de la conduite de véhicules ou de l'utilisation de machines, il faut tenir compte du fait que des étourdissements ont été rapportés (voir rubrique 4.8).
4.8 Effets indésirables
Dans les études cliniques, plus de 2 500 patients ont reçu Trevaclyn en monothérapie ou en association avec une statine.
En général, les effets indésirables ont été bénins et transitoires.
Bouffées vasomotrices Les bouffées vasomotrices sont l’ effet indésirable le plus fréquent de Trevaclyn.
Elles apparaissent essentiellement au niveau de la tête, du cou et du haut du torse.
Dans quatre études cliniques combinées contrôlées contre comparateur actif ou contre placebo (n = 2 548), des bouffées vasomotrices considérées par les investigateurs comme ayant une relation possible, probable ou certaine avec le traitement ont été rapportées chez 12,3% des patients prenant Trevaclyn.
Dans ces études, les taux d’ arrêts du traitement dus à des symptômes vasomoteurs (rougeur, chaleur, démangeaisons et fourmillements) ont été respectivement de 7,2%, 16,6% et 0,4% chez les patients des groupes Trevaclyn, acide nicotinique (formulations à libération prolongée combinées) ou placebo/ simvastatine combinés.
Les arrêts du traitement en raison d’ autres effets indésirables spécifiques ont été rares chez les patients traités par Trevaclyn (moins de 1%).
Profil d’ effets indésirables global de Trevaclyn Outre les bouffées vasomotrices, les effets indésirables cliniques rapportés par les investigateurs comme ayant une relation possible, probable ou certaine avec Trevaclyn chez plus de 1% des patients traités par Trevaclyn en monothérapie (n = 945) ou en association avec une statine (n = 1 601), et les effets indésirables cliniquement significatifs (< 1%), pendant des durées allant jusqu’ à un an sont présentés ci-dessous.
La fréquence des événements indésirables a été classée selon les critères suivants: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10); peu fréquent (≥ 1/ 1 000, < 1/ 100); rare (≥ 1/ 10 000, < 1/ 1 000); très rare (< 1/ 10 000).
7 Classes de systèmes d'organes Investigations
Effets indésirables Elévation des ALT et/ ou des AST (consécutivement ≥ 3 x LSN) glycémie à jeun, acide urique (voir ci-dessous)
Fréquence Fréquent
Elévations des CPK (≥ 10 x LSN) bilirubine totale, réduction des taux de phosphore et de plaquettes (voir ci-dessous)
Peu fréquent
Affections du système nerveux Affections gastro-intestinales Affections de la peau et du tissu sous-cutané
Etourdissements, céphalées, paresthésies Diarrhée, dyspepsie, nausées, vomissements Erythème, prurit, rash, urticaire
Fréquent Fréquent Fréquent
Affections vasculaires Troubles généraux et anomalies au site d' administration
Bouffées vasomotrices Sensation de chaleur
Très fréquent Fréquent
Troubles du système immunitaire
Réactions d'hypersensibilité (voir ci- dessous)
Peu fréquent
Réactions d’ hypersensibilité
Elle est caractérisée par des symptômes multiples pouvant inclure: angio-œ dème, prurit, érythème, paresthésies, perte de conscience, vomissements, urticaire, bouffées vasomotrices, dyspnée, nausées, incontinence urinaire et fécale, sueurs froides, tremblements, frissons, élévation de la pression artérielle, œ dème des lèvres, sensations de brûlure, éruption médicamenteuse, arthralgies, œ dème des jambes et tachycardie.
Investigations Des cas peu fréquents d’ élévations marquées et persistantes des transaminases sériques ont été rapportés (voir rubrique 4.4).
Dans les études cliniques contrôlées, l’ incidence d’ élévations cliniquement importantes des transaminases sériques (ALAT) et/ ou (ASAT) ≥ 3 x LSN consécutivement) a été de 1,0% chez les patients traités par Trevaclyn avec ou sans statine.
En général, ces élévations ont été asymptomatiques et les taux sont revenus aux valeurs initiales après l’ arrêt du traitement ou avec la poursuite de celui -ci.
Des élévations cliniquement importantes de la CPK (≥ 10 x LSN) ont été observées chez 0,3% des patients recevant Trevaclyn avec ou sans statine (voir rubrique 4.4).
Les autres anomalies biologiques rapportées ont été des élévations de la LDH, de la glycémie à jeun, de l’ acide urique, de la bilirubine totale et de l’ amylase et des diminutions du taux de phosphore et des plaquettes (voir rubrique 4.4).
Comme avec d'autres spécialités à base d'acide nicotinique, des élévations de la glycémie à jeun (une augmentation médiane d’ environ 0,04 g/ l) et de l'acide urique (augmentation moyenne de 14,7% par rapport aux valeurs initiales), et des réductions du nombre de plaquettes (une diminution moyenne de 14% par rapport aux valeurs initiales) ont été observées lors d'études cliniques contrôlées avec Trevaclyn (2000 mg/ 40 mg) (voir rubrique 4.4).
Chez des patients diabétiques, une augmentation médiane de l’ HbA1c de 0,2% a été observée (lorsque la modification du traitement hypoglycémiant était autorisée).
Effets indésirables liés à l’ acide nicotinique Les effets indésirables suivants, liés à l’ acide nicotinique, ont été rapportés dans les études cliniques ou depuis la mise sur le marché avec d’ autres spécialités à base d’ acide nicotinique, à une fréquence inconnue ou dans les études cliniques avec Trevaclyn (ou la composante acide nicotinique de Trevaclyn) chez moins de 1% des patients traités:
Affections cardiaques: fibrillation auriculaire et autres arythmies, palpitations, tachycardie.
Affections du système nerveux: migraine, syncope.
Affections oculaires: œ dème maculaire cystoïde, amblyopie toxique.
8 Affections respiratoires, thoraciques et médiastinales: dyspnée.
Affections gastro-intestinales: douleurs abdominales, œ dème buccal, éructations, ulcère gastro- duodénal.
Affections de la peau et du tissu sous-cutané: acanthosis nigricans, sécheresse cutanée, hyperpigmentation, éruption maculaire, hypersudation (sueurs nocturnes ou sueurs froides), éruption vésiculaire.
Affections musculo-squelettiques et systémiques: faiblesse musculaire, myalgies.
Troubles du métabolisme et de la nutrition: diminution de la tolérance au glucose, goutte.
Infections et infestations: rhinite.
Affections vasculaires: hypotension, hypotension orthostatique.
Troubles généraux et anomalies au site d’ administration: asthénie, frissons, œ dème du visage, œ dème généralisé, algies, œ dème périphérique.
Affections du système immunitaire: angio-œ dème, hypersensibilité de type I.
Affections hépatobiliaires: ictère.
Affections psychiatriques: anxiété, insomnies.
Trevaclyn En cas de surdosage, les mesures habituelles de traitement symptomatique et de prise en charge sont recommandées.
Des cas de surdosage ont été rapportés; la dose maximale ingérée a été de 5 000 mg/ 100 mg.
Tous les patients ont guéri sans séquelles.
Les effets indésirables les plus fréquemment observés chez les sujets ayant reçu cette dose élevée correspondaient à ceux survenant en cas de prise d’ une forte dose d’ acide nicotinique et ont inclus: bouffées vasomotrices, céphalées, prurit, nausées, vertiges, vomissements, diarrhée, douleur ou gêne épigastrique et abdominale et dorsalgies.
Les anomalies biologiques étaient des élévations des taux d’ amylase et de lipase, une diminution de l’ hématocrite et du sang occulte dans les selles.
Acide nicotinique En cas de surdosage de l’ acide nicotinique, une prise en charge adaptée devrait être mise en place.
Laropiprant Au cours des études cliniques menées chez des sujets sains, des doses uniques allant jusqu’ à 900 mg de laropiprant et des doses répétées allant jusqu’ à 450 mg une fois par jour pendant 10 jours ont été généralement bien tolérées.
Des doses supérieures à 900 mg n'ont pas été testées chez l’ homme.
Un allongement du temps d’ agrégation plaquettaire induite par le collagène a été observé chez des sujets prenant des doses répétées de 300 mg ou plus (voir rubrique 5.1).
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: acide nicotinique et dérivés, code ATC:
C10AD52.
Trevaclyn contient de l’ acide nicotinique qui aux doses thérapeutiques, modifie le profil lipidique, et du laropiprant, un antagoniste sélectif puissant des récepteurs de sous-type 1 (DP1) des prostaglandines D2 (PGD2).
L’ acide nicotinique diminue les taux de cholestérol des lipoprotéines de faible densité (LDL-C), de cholestérol total (CT), de cholestérol des lipoprotéines de très faible densité (VLDL-C), d’ apolipoprotéine B (apo B, la principale protéine des LDL), de triglycérides (TG) et de lipoprotéine(a) (Lp(a), une particule de LDL modifiée) et augmente les taux de cholestérol des lipoprotéines de haute densité (HDL-C) et d’ apolipoprotéine A-I (apo A-I, la principale composante protéique des HDL).
Le laropiprant supprime les bouffées vasomotrices induites par la PGD2 qui sont associées à l’ acide nicotinique.
Le laropiprant n’ a pas d’ effet sur le profil lipidique et il n’ interfère pas avec les effets de l’ acide nicotinique sur les lipides.
9 Acide nicotinique Mécanisme d’ action Les mécanismes par lesquels l’ acide nicotinique modifie le profil lipidique ne sont pas complètement connus.
L’ acide nicotinique inhibe la libération des acides gras libres (AGL) à partir du tissu adipeux, ce qui pourrait contribuer à la diminution des taux plasmatiques de LDL-C, de CT, de VLDL-C, d’ apo B, des TG et de Lp(a) ainsi qu’ à une augmentation du HDL-C et de l’ apo A-I, toutes associées à une diminution du risque cardiovasculaire.
Les autres explications qui n’ évoquent pas la réduction des AGL plasmatiques comme élément central de la modification du profil lipidique sont l’ inhibition par l’ acide nicotinique de la lipogenèse de novo ou l’ estérification des acides gras en triglycérides au niveau du foie.
Effets pharmacodynamiques L’ acide nicotinique provoque un changement relatif dans la distribution des sous-classes de LDL de particules petites et denses (les plus athérogènes) en particules plus grosses.
L’ acide nicotinique induit également une augmentation plus importante de la sous-fraction HDL2 que de la sous-fraction HDL3, ce qui augmente donc le rapport HDL2/ HDL3, qui est associé à une réduction du risque cardiovasculaire.
Il est présumé que le HDL participe au transport du cholestérol des tissus vers le foie, supprime l’ inflammation vasculaire associée à l’ athérosclérose et possède des effets antioxydants et anti-thrombotiques.
Comme le LDL, les lipoprotéines riches en triglycérides enrichis en cholestérol, incluant les VLDL, les lipoprotéines de densité intermédiaire (IDL) et les remnants peuvent également favoriser l’ athérosclérose.
Un taux plasmatique élevé de TG est souvent observé dans une triade comprenant un taux faible de HDL-C et des petites particules de LDL, ainsi qu’ en association avec les facteurs de risque métaboliques (non lipidiques) de maladie coronarienne.
Le traitement par l’ acide nicotinique réduit le risque de décès et d’ événements cardiovasculaires et ralentit la progression ou favorise la régression des lésions athéroscléreuses.
L’ étude Coronary Drug Project, une étude de cinq ans achevée en 1975, a montré que l’ acide nicotinique apporte un bénéfice statistiquement significatif pour diminuer l’ incidence d’ infarctus du myocarde (IDM) récurrents non fatals chez les hommes de 30 à 64 ans ayant des antécédents d’ IDM.
Bien que la mortalité totale ait été comparable dans les deux groupes après 5 ans, les données d’ un suivi cumulé de 15 ans ont montré une diminution de 11% des décès dans le groupe acide nicotinique par rapport à la cohorte placebo.
Laropiprant Mécanisme d’ action Les bouffées vasomotrices induites par l’ acide nicotinique sont dues essentiellement à la libération de prostaglandine D2 (PGD2) dans la peau.
Les études génétiques et pharmacologiques chez les modèles animaux ont démontré que la PGD2, qui agit par l’ intermédiaire du récepteur DP1, l’ un des deux récepteurs à la PGD2, joue un rôle majeur dans les bouffées vasomotrices induites par l’ acide nicotinique.
Le laropiprant est un antagoniste puissant et sélectif des récepteurs DP1.
Il n’ est pas attendu que le laropiprant inhibe la synthèse de prostaglandines.
Effets pharmacodynamiques Le laropiprant s’ est révélé efficace pour réduire les symptômes vasomoteurs induits par l’ acide nicotinique.
La réduction des symptômes vasomoteurs (évalués à l’ aide de questionnaires remplis par les patients) a été corrélée à une réduction de la vasodilatation induite par l’ acide nicotinique (évaluée par des mesures du flux sanguin cutané).
Chez des sujets sains recevant Trevaclyn, l’ administration préalable de 325 mg d’ acide acétylsalicylique n’ a pas eu d’ effet bénéfique supplémentaire pour réduire les symptômes vasomoteurs induits par l’ acide nicotinique par rapport à Trevaclyn administré seul (Voir rubrique 4.8).
Le laropiprant possède également une affinité pour les récepteurs (TP) au thromboxane A2 (bien qu’ il soit considérablement moins puissant sur les récepteurs TP que sur les récepteurs DP1).
Les récepteurs TP jouent un rôle dans la fonction plaquettaire; cependant, des doses thérapeutiques de laropiprant n’ ont pas eu d’ effet cliniquement significatif sur le temps de saignement et l’ agrégation plaquettaire induite par le collagène (Voir rubrique 4.5).
10 Etudes cliniques Effet sur les lipides Trevaclyn a été d'une efficacité constante chez des patients pré-définis appartenant à des sous-groupes de population ciblés sur le groupe ethnique, le sexe, les taux initiaux de LDL-C, de HDL-C et de TG, l’ âge, et le statut diabétique.
Les patients prenant Trevaclyn (2000 mg/ 40 mg) avec ou sans statine, versus placebo, ont présenté des réductions significatives du LDL-C (-18,9% versus -0,5%), des TG (-21,7% versus 3,6%), du rapport LDL-C/ HDL-C (-28,9% versus 2,3%), du non-HDL-C (-19,0% versus 0,8%), de l’ apo B (-16,4% versus 2,5%), du CT (-9,2% versus -0,6%), de la Lp(a) (-17,6% versus 1,1%) et du rapport CT/ HDL-C (-21,2% versus 1,9%) et des augmentations significatives du HDL-C (18,8% versus -1,2%) et de l’ apo A-I (11,2% versus 4,3%), mesurées par les modifications en pourcentage par rapport aux valeurs initiales.
En général, les effets intergroupes du traitement sur tous les paramètres lipidiques ont été uniformes dans tous les sous-groupes de patients évalués.
Les patients recevant Trevaclyn, l’ acide nicotinique (formulation à libération prolongée) ou le placebo prenaient également des statines (29% atorvastatine [5-80 mg], 54% simvastatine [10-80 mg], 17% autres statines [2,5-180 mg] (pravastatine, fluvastatine, rosuvastatine, lovastatine)) et 9% d’ entre eux prenaient également de l’ ézétimibe [10 mg].
L'effet sur les lipides a été comparable lorsque Trevaclyn a été administré en monothérapie ou ajouté au traitement en cours par une statine, avec ou sans ézétimibe.
Les réponses ajustées pour les valeurs sous placebo en termes de LDL-C, de HDL-C et de TG ont semblé plus élevées chez les femmes que chez les hommes et chez les patients âgés (≥ 65 ans) que chez les patients plus jeunes (< 65 ans).
Dans une étude factorielle multicentrique en double aveugle de 12 semaines, Trevaclyn 1000 mg/ 20 mg administré simultanément avec la simvastatine versus simvastatine seule ou Trevaclyn 1000 mg/ 20 mg seul, pendant 4 semaines, a induit des réductions significatives du LDL-C (-44,2%, -37,4%, -8,2% respectivement), des TG (-25,8%, -15,7%, -18,7% respectivement), du CT (-27,9%, -25,8%, -4,9% respectivement) et une augmentation significative du HDL-C (19,2%, 4,2%, 12,5% respectivement).
Trevaclyn 2000 mg/ 40 mg administré simultanément avec la simvastatine versus simvastatine seule ou Trevaclyn 2000 mg/ 40 mg seul pendant 12 semaines, a induit des diminutions significatives du LDL-C (47,9%, -37%, -17,0% respectivement), des TG (-33,3%, -14,7%, -21,6% respectivement), des apo B (-1,0%, -28,8%, -17,1% respectivement), et du CT (-29,6%, -24,9%, -9,1% respectivement), ainsi que du rapport LDL-C/ HDL-C (-57,1%, -39,8%, -31,2% respectivement), du non-HDL-C (-45,8%, -33,4%, -18,1% respectivement) et du rapport CT/ HDL-C (-43,0%, -28,0%, - 24,9% respectivement) et augmenté significativement le HDL-C (27,5%, 6,0%, 23,4% respectivement).
Une autre analyse a montré que Trevaclyn 2000 mg/ 40 mg administré simultanément avec la simvastatine versus simvastatine seule augmentait significativement l’ apo A-I (8,6%, 2,3% respectivement) et diminuait significativement la Lp(a) (-19,8%, 0,0% respectivement).
L’ efficacité et la sécurité d'emploi de Trevaclyn en association avec la simvastatine > 40 mg n’ ont pas été incluses dans cette étude.
Bouffées vasomotrices Dans deux grandes études cliniques évaluant les symptômes vasomoteurs rapportés par le patient, les patients traités par Trevaclyn ont présenté moins de bouffées vasomotrices que ceux qui recevaient l’ acide nicotinique (formulations à libération prolongée).
Chez les patients ayant poursuivi la première étude (24 semaines), la fréquence de bouffées vasomotrices modérées ou plus importantes a diminué chez les patients traités par Trevaclyn et elle s’ est rapprochée de celle des patients recevant le placebo (voir figure 1), alors que chez les patients traités par l’ acide nicotinique (formulation à libération prolongée), la fréquence de symptômes vasomoteurs est restée constante (après la semaine 6).
L'efficacité du Laropiprant sur les bouffées vasomotrices n'a pas été établie au delà de 24 semaines.
11 Figure 1.
Nombre moyen de jours par semaine avec présence de symptômes vasomoteurs modérés ou plus* des semaines 1 à 24
2
Nombre de jours par semaine 1
0 † 0 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25
Semaines sous traitement
● Trevaclyn (1000 mg/ 20 mg à 2000 mg/ 40 mg en semaine 5) ▲ Acide nicotinique (à libération prolongée, 1000 mg à 2000 mg en semaine 5) ○ Placebo * Patients présentant des symptômes vasomoteurs modérés, sévères ou très sévères † Augmentation de la posologie en semaine 5
Dans la seconde étude (16 semaines) dans laquelle l’ acide acétylsalicylique était autorisé, le nombre de jours par semaine avec symptômes vasomoteurs modérés ou plus importants a été significativement plus faible chez les patients prenant Trevaclyn que chez les patients recevant l’ acide nicotinique (formulation à libération prolongée administrée avec titration en plusieurs paliers de 500 mg à 2 000 mg sur 12 semaines) (p < 0,001).
5.2 Propriétés pharmacocinétiques
Absorption Acide nicotinique Après une dose orale de 2000 mg d’ acide nicotinique administrée sous forme de deux comprimés à libération modifiée d’ acide nicotinique/ laropiprant avec des aliments, l’ acide nicotinique a été absorbé avec un délai médian d’ obtention des concentrations plasmatiques maximales (Tmax) de 4 heures, une aire sous la courbe concentration plasmatique-temps moyenne (ASC0-∞) d’ environ 58,0 µM·h et une moyenne des concentrations plasmatiques maximales (Cmax) d’ environ 20,2 μ M.
La biodisponibilité avec ou sans aliments est d’ au moins 72% sur la base de la dose d’ acide nicotinique retrouvée dans les urines.
La biodisponibilité orale de l’ acide nicotinique n’ est pas modifiée lorsque le médicament est pris avec un repas riche en graisses.
Laropiprant Après une dose orale de 40 mg de laropiprant administrée sous forme de deux comprimés à libération modifiée d’ acide nicotinique/ laropiprant avec des aliments, le laropiprant est rapidement absorbé, avec un Tmax médian de 1 heure, une ASC0-∞ moyenne d’ environ 13 μ M·h et une moyenne de Cmax d’ environ 1,6 μ M.
La vitesse et l’ importance de l’ absorption ne sont pas modifiées par un repas riche en graisses.
Le laropiprant possède un profil pharmacocinétique linéaire, avec des augmentations quasiment dose-proportionnelles de l’ ASC et de la Cmax et sans signe de clairance temps-dépendante.
La biodisponibilité absolue moyenne du laropiprant est d’ environ 71% après une dose de 40 mg administrée sous forme de deux comprimés à libération modifiée d’ acide nicotinique/ laropiprant après une nuit de jeûne.
12 Distribution Acide nicotinique La fixation de l’ acide nicotinique aux protéines plasmatiques est de moins de 20%.
Laropiprant Le volume moyen de distribution à l’ état d’ équilibre après administration d’ une dose intraveineuse unique de 40 mg de laropiprant à des sujets sains est d’ environ 70 litres.
Le laropiprant est fortement lié (> 99%) aux protéines plasmatiques et sa liaison est indépendante de la concentration.
Le laropiprant traverse la barrière placentaire chez le rat et le lapin.
Métabolisme Acide nicotinique L’ acide nicotinique subit un métabolisme de premier passage important par deux voies qui dépendent de la dose et du débit de dose.
La première voie entraîne la formation de nicotinamide adénine dinucléotide (NAD) et de nicotinamide.
Chez l’ homme, le nicotinamide est ensuite métabolisé essentiellement en N-méthylnicotinamide (MNA) et en N-méthyl-2-pyridone-5-carboxamide (2PY).
Dans la seconde voie, la glycine est conjuguée à l’ acide nicotinique pour former l’ acide nicotinurique (NUA).
La première voie prédomine en cas de doses faibles d’ acide nicotinique ou de vitesses d’ absorption faibles.
A des doses ou des vitesses d’ absorption plus élevées, la voie NAD est saturable et une fraction plus importante de la dose orale entre dans le sang sous forme d’ acide nicotinique inchangé.
La voie de conjugaison de la glycine n’ est pas saturée dans l’ intervalle de doses thérapeutiques, sur la base de l’ augmentation dose-proportionnelle des concentrations plasmatiques du NUA de 1000 mg à 2000 mg.
Dans les études in vitro, l’ acide nicotinique et ses métabolites n’ ont pas inhibé les réactions médiées par les isoenzymes CYP1A2, CYP2B6, CYP2C9, CYP2C19, CYP2D6, CYP2E1 ou CYP3A4 ni la 3- glucuroconjugaison de l’œ stradiol par l’ UGT1A1.
Laropiprant Le laropiprant est métabolisé essentiellement par glucuroconjugaison en acyl-glucuronide, avec une composante plus faible de métabolisme oxydatif, suivi par l’ excrétion du glucuronide dans les fèces (par la bile) et les urines.
Le laropiprant et son conjugué acyl-glucuronide sont les principaux composants en circulation dans le plasma chez l’ homme.
Des études in vitro ont montré que le conjugué acyl-glucuronide possède une affinité pour les récepteurs DP1 65 fois plus faible environ que le laropiprant; il est donc peu probable que le métabolite contribue à l’ activité globale du laropiprant sur les récepteurs DP1.
Le composant majeur (73% de la radioactivité) retrouvé dans les fèces est le laropiprant (comprenant la substance active non absorbée et/ ou le conjugué acide glucuronique hydrolysé).
Dans les urines, le principal composant du médicament est le conjugué acyl-glucuronide (64% de la radioactivité), avec une contribution plus faible de la molécule mère (5%).
Le métabolisme oxydatif du laropiprant est catalysé essentiellement par le CYP3A4, alors que plusieurs isoformes de l’ UGT (1A1, 1A3, 1A9 ET 2B7) catalysent l’ acyl-glucuroconjugaison.
Elimination Acide nicotinique L’ acide nicotinique est excrété essentiellement dans les urines sous forme de métabolites.
Laropiprant Le laropiprant est éliminé essentiellement par acyl-glucuroconjugaison, puis par excrétion du glucuronide dans les fèces (par la bile) et les urines.
Après administration orale de 14C-laropiprant chez l’ homme, 68% environ de la dose ont été retrouvés dans les fèces (essentiellement sous forme de molécule mère, comprenant la substance active non absorbée et/ ou le conjugué acide glucuronique hydrolysé) et 22% dans les urines (essentiellement sous forme de métabolites).
La plus grande partie de la dose a été excrétée dans les 96 heures.
L’ état d’ équilibre pharmacocinétique est atteint dans les deux jours suivant une prise quotidienne de laropiprant, avec une accumulation minimale (multiplication par 1,3 environ de l’ ASC et par 1,1 environ de la Cmax).
13 Caractéristiques des patients Insuffisance rénale Trevaclyn: l’ utilisation chez les patients insuffisants rénaux n’ a pas été étudiée.
Acide nicotinique: voir rubrique 4.4
Laropiprant: après administration de laropiprant 40 mg chez des patients atteints d’ insuffisance rénale sévère non dialysés, il n’ a pas été observé de modifications cliniquement significatives de l’ ASC et de la Cmax du laropiprant par rapport aux sujets sains témoins.
Aucun effet n’ ayant été observé en cas d’ insuffisance rénale sévère, il est peu probable que la pharmacocinétique du laropiprant soit modifiée chez les patients présentant une insuffisance rénale légère à modérée; toutefois les effets de l’ insuffisance rénale terminale et de la dialyse sur la pharmacocinétique du laropiprant ne peuvent pas être déduits de cette étude.
Insuffisance hépatique Trevaclyn: l’ utilisation chez les patients insuffisants hépatiques n’ a pas été étudiée.
Acide nicotinique (voir rubriques 4.3 et 4.4)
Laropiprant: conformément aux caractéristiques d’ un médicament éliminé essentiellement par voie métabolique, l’ insuffisance hépatique modérée a un effet significatif sur la pharmacocinétique du laropiprant, l’ ASC et la Cmax étant multipliées respectivement par 2,8 et 2,2 environ.
Sexe Acide nicotinique:
Aucune adaptation posologique en fonction du sexe n’ est nécessaire.
Le sexe n’ a pas d’ effet cliniquement significatif sur la pharmacocinétique de l’ acide nicotinique (formulation à libération prolongée).
La biodisponibilité orale de l’ acide nicotinique n’ est pas différente chez les hommes et les femmes recevant Trevaclyn.
Comparées à celles des hommes, les concentrations plasmatiques de l’ acide nicotinurique et de l’ acide nicotinique sont légèrement augmentées chez les femmes.
Laropiprant:
Aucune adaptation posologique en fonction du sexe n’ est nécessaire.
Le sexe n’ a pas d’ effet cliniquement significatif sur la pharmacocinétique du laropiprant.
Sujets âgés Acide nicotinique:
Il n’ a pas été mené d’ études pharmacocinétiques chez les sujets âgés (≥ 65 ans).
Selon une analyse composite de sujets âgés de 18 à 65 ans, l’ âge n’ a pas d’ effet cliniquement significatif sur la pharmacocinétique de l’ acide nicotinique (formulation à libération prolongée).
L’ âge ne modifie pas la biodisponibilité orale de l’ acide nicotinique.
Laropiprant:
Aucune adaptation posologique n’ est nécessaire chez les patients âgés.
L’ âge n’ a pas d’ effet cliniquement significatif sur la pharmacocinétique du laropiprant.
Enfants et adolescents Trevaclyn n’ a pas été étudié chez l’ enfant et l’ adolescent.
Race Acide nicotinique:
Aucune adaptation posologique en fonction de la race n’ est nécessaire.
Les données pharmacocinétiques de sujets hispaniques, blancs, noirs et Indiens d’ Amérique ont montré que la race n’ a pas d’ effet cliniquement significatif sur la pharmacocinétique de l’ acide nicotinique (formulation à libération prolongée).
Laropiprant:
Aucune adaptation posologique en fonction de la race n’ est nécessaire.
Les données pharmacocinétiques de sujets blancs, hispaniques, noirs, asiatiques et Indiens d’ Amérique ont montré que la race n’ a pas d’ effet cliniquement significatif sur la pharmacocinétique du laropiprant.
14 5.3 Données de sécurité précliniques
Trevaclyn Des effets n’ ont été observés chez l’ animal qu’ à des expositions largement supérieures à l’ exposition maximale observée chez l’ homme, et ont peu de signification clinique.
La sécurité d'emploi de l’ association d’ acide nicotinique et de laropiprant a été évaluée chez le chien et le rat.
Dans ces études d’ administration concomitante, les données toxicologiques ont été cohérentes avec celles observées lorsque l’ acide nicotinique et le laropiprant sont administrés individuellement.
Acide nicotinique Une dégénérescence gastrique et une vacuolisation des hépatocytes ont été observées chez le rat après 6 mois d’ administration à des valeurs d’ exposition systémique représentant au moins 179 fois l’ exposition humaine sur la base de l’ ASC de la dose quotidienne recommandée chez l’ homme.
Une rétinopathie et/ ou des lésions cornéennes ont été observées chez le chien après 6 mois d’ administration à des valeurs d’ exposition systémique représentant au moins 240 fois l’ exposition humaine sur la base de l’ ASC de la dose quotidienne recommandée chez l’ homme.
Chez la souris, l’ acide nicotinique administré pendant toute la durée de vie n’ a pas eu d’ effets cancérogènes.
Dans cette étude, des souris ont reçu des doses représentant environ 9 à 13 fois la dose humaine d’ acide nicotinique de 2000 mg/ jour, déterminées sur une base mg/ m2.
L’ acide nicotinique n’ a pas eu d’ effets mutagènes dans les tests in vitro.
Il n'y a pas d'études disponibles sur les effets possibles de fortes doses d'acide nicotinique sur la fertilité ou le développement post-natal après une exposition in utero.
L'acide nicotinique a induit des effets toxiques sur la reproduction chez des rats, à une posologie de 1 000 mg/ kg/ jour pendant une période de 5 à 16 jours de gestation.
Des diminutions des poids placentaire et fœ tal ont été observées.
Laropiprant Une cétonurie et une hypertrophie hépatocellulaire centrolobulaire ont été observées chez le rat dans les études de toxicité à doses répétées d’ une durée allant jusqu’ à six mois.
L’ hypertrophie hépatocellulaire centrolobulaire était compatible avec l’ induction enzymatique spécifique à ce rongeur.
La dose sans effet nocif observé (DSEO ou NOAEL) a représenté au moins 118 fois l’ exposition humaine sur la base de l’ ASC de la dose quotidienne recommandée chez l’ homme.
Des élévations des taux sériques d’ alanine aminotransférase (ALAT) ont été observées dans toutes les études chez le chien à des niveaux d’ exposition systémique représentant au moins 14 fois l’ exposition humaine sur la base de l’ ASC de la dose quotidienne recommandée chez l’ homme.
Aucun autre effet n'a été observé dans les études chez le chien, avec des expositions au moins 100 fois l’ exposition humaine sur la base de l’ ASC de la dose quotidienne recommandée chez l’ homme.
Dans des études de deux ans chez la souris et le rat, le laropiprant n’ a pas été cancérogène aux doses les plus élevées testées, représentant au moins 218 à 289 fois l’ exposition humaine sur la base de l’ ASC de la dose quotidienne recommandée chez l’ homme.
Le laropiprant n’ a pas eu d’ effets mutagènes ou clastogènes dans une série d’ études de génotoxicité.
Aucun effet délétère sur la fertilité n’ a été observé chez des rats mâles et femelles recevant le laropiprant avant et pendant l’ accouplement, à des niveaux d’ exposition systémique représentant au moins 289 fois l’ exposition humaine sur la base de l’ ASC de la dose quotidienne recommandée chez l’ homme.
Le laropiprant n’ a pas été tératogène chez le rat ou le lapin à des doses représentant au moins 153 et 438 fois l’ exposition humaine sur la base de l’ ASC de la dose quotidienne recommandée chez l’ homme.
Les études de toxicité sur la reproduction ont mis en évidence de légères diminutions liées au médicament de la prise de poids moyenne des mères et du poids moyen des fœ tus, de légères augmentations de la mortalité des petits et une incidence accrue de côtes surnuméraires et
15 d’ ossification incomplète de la sternèbre chez le fœ tus ont été observées chez le rat à des niveaux d’ exposition systémique représentant au moins 513 fois l’ exposition humaine sur la base de l’ ASC de la dose quotidienne recommandée chez l’ homme.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Hypromellose (E464) Silice colloïdale anhydre (E551) Fumarate de stéaryle sodique Hydroxypropylcellulose (E463) Cellulose microcristalline (E460) Croscarmellose sodique Lactose monohydraté Stéarate de magnésium
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
2 ans.
6.4 Précautions particulières de conservation
Plaquettes thermoformées PVC/ aclar:
A conserver dans l’ emballage d’ origine à l’ abri de la lumière et de l’ humidité.
Plaquettes thermoformées aluminium/ aluminium:
A conserver à une température ne dépassant pas 30°C.
A conserver dans l’ emballage d’ origine à l’ abri de la lumière et de l’ humidité.
6.5 Nature et contenu de l’ emballage extérieur
Plaquette thermoformée PVC/ aclar opaque contenant 14 comprimés à libération modifiée. • Boîtes de 14, 28, 56, 84, 98, 168, 196 comprimés à libération modifiée. • Conditionnement contenant 196 comprimés à libération modifiée (en 2 boîtes de 98) • Boîte de 49 x 1 comprimé à libération modifiée en plaquette thermoformée unidose.
Plaquette thermoformée aluminium/ aluminium contenant 7 comprimés à libération modifiée.
Boîtes de 14, 28, 56, 168 comprimés à libération modifiée 32 x 1 comprimé à libération modifiée en plaquette thermoformée unidose.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d' élimination
Pas d’ exigences particulières.
16 7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Merck Sharp & Dohme-Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Royaume-Uni
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 08/ 458/ 001 EU/ 1/ 08/ 458/ 002 EU/ 1/ 08/ 458/ 003 EU/ 1/ 08/ 458/ 004 EU/ 1/ 08/ 458/ 005 EU/ 1/ 08/ 458/ 006 EU/ 1/ 08/ 458/ 007 EU/ 1/ 08/ 458/ 008 EU/ 1/ 08/ 458/ 009 EU/ 1/ 08/ 458/ 010 EU/ 1/ 08/ 458/ 011 EU/ 1/ 08/ 458/ 012 EU/ 1/ 08/ 458/ 013 EU/ 1/ 08/ 458/ 014
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
3 juillet 2008
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
17 ANNEXE II
A.
TITULAIRE DE L'AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L'AUTORISATION DE MISE SUR LE MARCHE
18 A.
TITULAIRE DE L'AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse du fabricant responsable de la libération des lots
Merck, Sharp & Dohme Ltd.
Shotton Lane Cramlington Northumberland NE23 3JU United Kingdom
B.
CONDITIONS RELATIVES A L'AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D'UTILISATION IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale.
• CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
• AUTRES CONDITIONS
Le titulaire de l'AMM doit s'assurer que le système de pharmacovigilance, tel que décrit dans la version 3 de septembre 2007, présentée dans le module 1.8.1. de la demande d'Autorisation de Mise sur le Marché, est en place et fonctionnel avant et pendant la commercialisatiion du produit.
Le titulaire de l'AMM s'engage à réaliser les études et activités complémentaires de pharmacovigilance détaillées dans le plan de pharmacovigilance, en accord avec la version 3.1 du 23 avril 2008 du Plan de Gestion du Risque (PGR) présentée dans le module 1.8.2 de la demande d'autorisation de mise sur le marché et les actualisations ultérieures du PGR agréées par le CHMP.
Conformément à la ligne directrice du CHMP sur les systèmes de gestion du risque pour les médicaments à usage humain, le PGR actualisé doit être soumis en même temps que le rapport périodique de pharmacovigilance (PSUR).
De plus, un PGR actualisé doit être soumis: • lors de la réception d'une nouvelle information pouvant avoir un impact sur la description du profil de sécurité d'emploi, le plan de pharmacovigilance ou les activités de minimisation du risque • dans les 60 jours suivant une étape importante (pharmacovigilance ou minimisation du risque) • à la demande de l'EMEA.
19 ANNEXE III
ETIQUETAGE ET NOTICE
20 A.
ETIQUETAGE
21 MENTIONS DEVANT APPARAITRE SUR L’ EMBALLAGE EXTERIEUR
BOITE (pour plaquette thermoformée aluminium/ aluminium)
1.
DENOMINATION DU MEDICAMENT
Acide nicotinique/ laropiprant
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé à libération modifiée contient 1000 mg d’ acide nicotinique et 20 mg de laropiprant.
3.
LISTE DES EXCIPIENTS
Contient du lactose monohydraté.
Lire la notice pour plus d’ informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
14 comprimés à libération modifiée 28 comprimés à libération modifiée 56 comprimés à libération modifiée 168 comprimés à libération modifiée 32 x comprimé à libération modifiée
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP.
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
22 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 08/ 458/ 009 14 comprimés à libération modifiée EU/ 1/ 08/ 458/ 010 28 comprimés à libération modifiée EU/ 1/ 08/ 458/ 011 56 comprimés à libération modifiée EU/ 1/ 08/ 458/ 013 168 comprimés à libération modifiée EU/ 1/ 08/ 458/ 014 32 x 1 comprimé à libération modifiée
13.
NUMERO DE LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Trevaclyn
23 MENTIONS DEVANT APPARAITRE SUR L’ EMBALLAGE EXTERIEUR
BOITE (pour plaquette PVC/ aclar)
1.
DENOMINATION DU MEDICAMENT
Acide nicotinique/ laropiprant
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé à libération modifiée contient 1000 mg d’ acide nicotinique et 20 mg de laropiprant.
3.
LISTE DES EXCIPIENTS
Contient du lactose monohydraté.
Lire la notice pour plus d’ informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
14 comprimés à libération modifiée 28 comprimés à libération modifiée 56 comprimés à libération modifiée 84 comprimés à libération modifiée 98 comprimés à libération modifiée 168 comprimés à libération modifiée 196 comprimés à libération modifiée Conditionnement de 196 comprimés à libération modifiée (en 2 boîtes de 98) 49 x 1 comprimé à libération modifiée
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
24 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver dans l’ emballage d’ origine à l’ abri de la lumière et de l’ humidité.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 08/ 458/ 001 14 comprimés à libération modifiée EU/ 1/ 08/ 458/ 002 28 comprimés à libération modifiée EU/ 1/ 08/ 458/ 003 56 comprimés à libération modifiée EU/ 1/ 08/ 458/ 004 84 comprimés à libération modifiée EU/ 1/ 08/ 458/ 005 98 comprimés à libération modifiée EU/ 1/ 08/ 458/ 006 168 comprimés à libération modifiée EU/ 1/ 08/ 458/ 007 196 comprimés à libération modifiée EU/ 1/ 08/ 458/ 008 49 x1 comprimé à libération modifiée EU/ 1/ 08/ 458/ 012 196 comprimés à libération modifiée (en 2 boîtes de 98)
13.
NUMERO DE LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Trevaclyn
25 MENTIONS DEVANT APPARAITRE SUR L’ EMBALLAGE EXTERIEUR
Conditionnement de 196 comprimés à libération modifiée (en 2 boîtes de 98) sans blue blox (pour plaquette PVC/ aclar)
1.
DENOMINATION DU MEDICAMENT
Acide nicotinique/ laropiprant
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé à libération modifiée contient 1000 mg d’ acide nicotinique et 20 mg de laropiprant.
3.
LISTE DES EXCIPIENTS
Contient du lactose monohydraté.
Lire la notice pour plus d’ informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
Composant d'un conditionnement comprenant 2 boîtes, de 98 comprimés à libération modifiée, chacune.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP.
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver dans l’ emballage d’ origine à l’ abri de la lumière et de l’ humidité.
26 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 08/ 458/ 012
13.
NUMERO DE LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
27 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES
PLAQUETTE THERMOFORMEE
1.
DENOMINATION DU MEDICAMENT
Acide nicotinique/ laropiprant
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
MSD
3.
DATE DE PEREMPTION
EXP.
4.
NUMERO DE LOT
Lot
5.
AUTRES
28 B.
NOTICE
INFORMATION DE L' UTILISATEUR
Trevaclyn 1000 mg/ 20 mg, comprimé à libération modifiée acide nicotinique/ laropiprant
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d'autres questions, si vous avez un doute, demandez plus d'informations à votre
médecin ou à votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou à votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Trevaclyn et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Trevaclyn 3.
Comment prendre Trevaclyn 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Trevaclyn 6.
Informations supplémentaires
1.
QU'EST-CE QUE TREVACLYN ET DANS QUEL CAS EST-IL UTILISE
Le nom de votre médicament est Trevaclyn.
Il contient deux substances actives différentes: • l’ acide nicotinique, un médicament qui modifie les taux de lipides et • le laropiprant, qui diminue les symptômes de bouffées vasomotrices, un effet indésirable fréquent de l’ acide nicotinique.
Le médicament est présenté sous forme de comprimé à libération modifiée.
Cela signifie qu’ une ou plusieurs substances actives sont libérées lentement dans le temps.
Trevaclyn est utilisé en complément du régime alimentaire: • pour faire baisser le taux de « mauvais » cholestérol, en diminuant les taux sanguins de cholestérol total, de LDL-cholestérol, de substances grasses appelées triglycérides et d’ apo B (une partie du LDL), • pour augmenter le taux de « bon » cholestérol (HDL-cholestérol) et d’ apo A-I (une partie du HDL).
Que dois -je savoir à propos du cholestérol?
Le cholestérol est l’ une des nombreuses graisses présentes dans le sang.
Le cholestérol total est composé essentiellement de « mauvais » cholestérol (LDL-C) et de « bon » cholestérol (HDL-C).
Le LDL-cholestérol est souvent appelé « mauvais » cholestérol parce qu’ il peut s’ accumuler sur les parois des artères et former une plaque.
Au fur et à mesure, ce dépôt peut provoquer une obstruction des artères.
Cette obstruction peut ralentir ou bloquer le flux sanguin vers des organes vitaux comme le cœ ur et le cerveau.
Lorsque le flux sanguin est bloqué, cela peut entraîner une crise cardiaque ou un accident vasculaire cérébral.
Le HDL-cholestérol est souvent appelé « bon » cholestérol parce qu’ il contribue à empêcher le « mauvais » cholestérol de s’ accumuler dans les artères et parce qu’ il protège contre les maladies du cœ ur.
Les triglycérides sont un autre type de graisses présentes dans le sang.
Ils peuvent augmenter votre risque d’ avoir des problèmes cardiaques.
30 Chez la plupart des personnes, il n’ y a au début pas de signe révélateur de problème de cholestérol.
Votre médecin pourra mesurer votre taux de cholestérol avec une simple analyse de sang.
Consultez régulièrement votre médecin pour surveiller votre cholestérol et parler avec lui de vos objectifs.
Trevaclyn vous est prescrit pour améliorer les taux sanguins de cholestérol et de graisses (en cas d’ hypercholestérolémie primaire [familiale hétérozygote et non familiale] ou de dyslipidémie mixte): • si votre taux de cholestérol ne peut pas être contrôlé par une statine (une classe de médicaments hypocholestérolémiants qui agissent au niveau du foie), • si vous présentez une intolérance aux statines ou si ces médicaments sont déconseillés pour vous.
Trevaclyn peut être pris seul ou avec d’ autres médicaments pour traiter les problèmes de cholestérol.
Vous devez poursuivre votre régime destiné à faire baisser le cholestérol ou tout autre traitement non médicamenteux (par ex. exercice, baisse de poids) pendant le traitement avec ce médicament.
2.
QUELLES SONT LES INFORMATIONS À CONNAITRE AVANT DE PRENDRE TREVACLYN
Ne prenez jamais Trevaclyn, si • vous êtes allergique (hypersensible) à l’ acide nicotinique, au laropiprant ou à l’ un des autres composants contenus dans Trevaclyn (indiqués en rubrique 6), • vous souffrez d’ un mauvais fonctionnement du foie, • vous avez un ulcère à l’ estomac, • vous présentez des saignements artériels.
Si l’ une des conditions ci-dessus vous concerne, vous ne devez pas prendre Trevaclyn.
En cas de doute, consultez votre médecin ou votre pharmacien avant de prendre Trevaclyn.
Faites attention avec Trevaclyn Signalez à votre médecin tous vos problèmes de santé.
Avant de prendre ce médicament et pendant le traitement, consultez votre médecin ou votre pharmacien, si: • vous avez une allergie, • vous avez eu dans le passé une maladie du foie, une jaunisse (un trouble hépatique qui provoque le jaunissement de la peau et du blanc des yeux) ou une maladie hépato-biliaire (canaux hépatiques et biliaires) • vous avez des problèmes de reins, • vous avez des problèmes de thyroïde, • vous buvez des quantités importantes d’ alcool, • vous ou un membre de votre famille proche a une maladie musculaire héréditaire, ou vous avez déjà eu des problèmes musculaires lors d'un traitement avec des médicaments hypolipémiants appelés "statines" ou des fibrates, • vous présentez des douleurs musculaires, une sensibilité musculaire ou une faiblesse musculaire inexpliquées.
Si vous présentez ces symptômes, consultez immédiatement votre médecin, • vous avez un taux élevé de sucre dans le sang (hyperglycémie) ou si vous êtes diabétique, • vous avez des problèmes cardiaques, • vous allez être opéré, • vous souffrez de goutte, • vous avez un taux bas de phosphore, • vous avez plus de 70 ans.
Si vous n’ êtes pas certain que l’ une de ces conditions vous concerne, consultez votre médecin ou votre pharmacien avant de prendre Trevaclyn.
31 • Votre médecin demandera une analyse de sang avant le début du traitement par Trevaclyn pour contrôler votre fonction hépatique. • Il pourra également demander des analyses de sang régulières après le début du traitement par Trevaclyn pour contrôler votre fonction hépatique et surveiller d’ autres effets indésirables.
Enfants et adolescents Trevaclyn n’ a pas été étudié chez les enfants et adolescents de moins de 18 ans.
Prise d'autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, des vitamines ou des suppléments à base de plantes, parlez -en à votre médecin ou à votre pharmacien.
En particulier, informez votre médecin ou votre pharmacien si vous prenez l’ un des médicaments suivants: • médicaments utilisés pour faire baisser la tension artérielle, • médicaments utilisés pour faire baisser le taux de cholestérol appelés « statines », une classe de médicaments qui agissent au niveau du foie, • médicaments utilisés pour faire baisser le taux de cholestérol appelés « chélateurs des acides biliaires », tels que la cholestyramine, • de la zidovudine, un médicament utilisé dans le traitement de l’ infection par le VIH, • du midazolam, un médicament utilisé pour vous endormir de façon brève avant certains examens médicaux, • des vitamines ou des suppléments contenant de l’ acide nicotinique, • du clopidogrel, un médicament utilisé pour prévenir la formation de caillots sanguins dangereux.
Si vous n’ êtes pas certain que l’ une de ces conditions vous concerne, consultez votre médecin ou votre pharmacien avant de prendre Trevaclyn.
Comment prendre Trevaclyn
Grossesse et allaitement Consultez votre médecin avant de prendre Trevaclyn si: • vous êtes enceinte ou vous envisagez une grossesse.
On ne sait pas si Trevaclyn peut avoir des effets nocifs pour l’ enfant à naître, • vous allaitez ou vous prévoyez d’ allaiter.
On ne sait pas si Trevaclyn passe dans le lait maternel.
Mais l’ acide nicotinique, l’ un des composants de Trevaclyn, passe dans le lait maternel.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Votre médecin déterminera si vous pouvez prendre Trevaclyn.
Conduite de véhicules et utilisation de machines Les effets sur l'aptitude à conduire des véhicules ou à utiliser des machines n'ont pas été étudiés avec Trevaclyn.
Cependant, certaines personnes peuvent avoir des étourdissements après avoir pris Trevaclyn.
Si c’ est votre cas, il est déconseillé de conduire ou d’ utiliser des machines après avoir pris Trevaclyn.
Information importante concernant certains composants de Trevaclyn Trevaclyn contient un sucre appelé lactose.
Si votre médecin vous a informé d'une intolérance à certains sucres, contactez -le avant de prendre ce médicament.
32 3.
COMMENT PRENDRE TREVACLYN
Respectez toujours la posologie indiquée par votre médecin.
En cas de doute, consultez votre médecin ou votre pharmacien.
Posologie • Vous devez commencer le traitement en prenant un comprimé par jour. • Après 4 semaines, votre médecin pourra augmenter la posologie à deux comprimés par jour en une seule prise.
Comment prendre le médicament • Vous devez prendre Trevaclyn une fois par jour, dans la soirée ou au moment du coucher. • Trevaclyn doit être pris avec de la nourriture. • Le comprimé doit être avalé entier.
Il ne doit pas être divisé, cassé, écrasé ou mâché avant d’ être avalé afin de garder toute l'efficacité du médicament. • Evitez de boire de l’ alcool ou des boissons chaudes au moment de prendre Trevaclyn.
Cela diminuera le risque de bouffées vasomotrices (rougeur de la peau, sensation de chaleur, démangeaisons ou fourmillements, en particulier au niveau de la tête, du cou, de la poitrine et du haut du dos). • Prendre de l'aspirine avant de prendre Trevaclyn ne réduit pas plus les bouffées vasomotrices par rapport à la prise de Trevaclyn seul.
Il n'est donc pas nécessaire de prendre de l'aspirine pour réduire les symptômes vasomoteurs.
Si vous prenez de l'aspirine pour une autre raison, continuez de suivre la prescription de votre médecin.
Si vous avez pris plus de Trevaclyn que vous n’ auriez dû • En cas de surdosage, les effets indésirables suivants ont été rapportés: bouffées vasomotrices, maux de tête, prurit (démangeaisons), nausées, étourdissements, vomissements, diarrhée, douleurs ou troubles abdominaux, et douleurs au niveau du dos. • Si vous avez pris plus de comprimés que vous n’ auriez dû, consultez immédiatement un médecin ou un pharmacien.
Si vous oubliez de prendre Trevaclyn • Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre.
Continuez à prendre votre dose habituelle le lendemain dans la soirée ou au coucher.
Mais si vous n’ avez pas pris Trevaclyn pendant 7 jours consécutifs ou plus, consultez votre médecin avant de recommencer à prendre Trevaclyn.
Si vous arrêtez de prendre Trevaclyn Vous ne devez pas arrêter de prendre Trevaclyn sans l’ avis de votre médecin.
Vos problèmes de cholestérol pourraient réapparaître.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Trevaclyn peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Les effets indésirables de Trevaclyn sont:
Très fréquents (affectant plus de 1 patient sur 10) • Bouffées vasomotrices (incluant généralement rougeur de la peau, sensation de chaleur, démangeaisons ou fourmillements, en particulier au niveau de la tête, du cou, de la poitrine et du
En cas de survenue de ces bouffées, les symptômes sont généralement plus marqués au début et ils diminuent habituellement avec le temps.
Fréquents (affectant moins de 1 patient sur 10) • diarrhée • nausées (mal au cœ ur) • étourdissements • éruption cutanée • prurit (démangeaisons) • urticaire • indigestion ou brûlures d’ estomac • vomissements • maux de tête • sensations d’ engourdissement ou de picotements dans les mains ou les pieds
Peu fréquents (moins de 1 patient sur 100) De plus, un ou plusieurs des symptômes ci-dessous ont été rapportés dans le cadre d’ une réaction allergique à Trevaclyn.
Si vous ressentez un des effets mentionnés comme étant grave ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER TREVACLYN
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Trevaclyn après la date de péremption mentionnée sur la boîte et la plaquette après exp.
Plaquettes thermoformées PVC/ aclar:
A conserver dans l’ emballage d’ origine à l’ abri de la lumière et de l’ humidité.
Plaquettes thermoformées aluminium/ aluminium:
A conserver à une température ne dépassant pas 30°C.
A conserver dans l’ emballage d’ origine à l’ abri de la lumière et de l’ humidité.
Les médicaments ne doivent pas être jetés au tout-à-l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
34 6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Trevaclyn • Les substances actives sont l’ acide nicotinique et le laropiprant.
Chaque comprimé contient 1000 mg d’ acide nicotinique et 20 mg de laropiprant. • Les autres composants sont: hypromellose (E464), silice colloïdale anhydre (E551), fumarate de stéaryle sodique, hydroxypropylcellulose (E463), cellulose microcristalline (E460), croscarmellose sodique, lactose monohydraté et stéarate de magnésium.
Qu’ est -ce que Trevaclyn et contenu de l’ emballage extérieur Le médicament est présenté sous forme de comprimé à libération modifiée ovale, blanc à blanc cassé, portant l’ inscription « 552 » gravée sur une face.
Plaquette thermoformée PVC/ aclar opaque en boîtes de 14, 28, 56, 84, 98, 168, 196 comprimés à libération modifiée, en conditionnement comprenant 196 comprimés à libération modifiée (2 boîtes de 98) et en 49 x 1 comprimé à libération modifiée en plaquette thermoformée unidose.
Plaquette thermoformée aluminium/ aluminium en boîtes de 14, 28, 56, 168 comprimés à libération modifiée et 32 x 1 comprimé à libération modifiée.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l'autorisation de mise sur le marché Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Royaume-Uni
Fabricant Merck Sharp & Dohme Ltd.
Shotton Lane, Cramlington Northumberland NE23 3 JU Royaume-Uni
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché:
Belgique/ België/ Belgien Merck Sharp & Dohme B. V.
Succursale belge/ Belgisch bijhuis Tél/ Tel: +32 (0) 800 38 693 MSDBelgium_info@merck. com
Luxembourg/ Luxemburg Merck Sharp & Dohme B. V.
Succursale belge Tél: +32 (0) 800 38 693 MSDBelgium_info@merck. com
България Мерк Шарп и Доум България ЕООД Тел.: +359 2 819 3740 info-msdbg@merck. com
Magyarország MSD Magyarország Kft.
Tel.: +36 1 888 53 00 hungary_msd@merck. com
Č eská republika Merck Sharp & Dohme IDEA, Inc., org. sl.
Tel.: +420 233 010 111 msd_cr@merck. com
Malta Merck Sharp & Dohme (Middle East) Limited Tel: +357 22866700 info_cyprus@merck. com
35 Danmark Merck Sharp & Dohme Tlf: +45 43 28 77 66 dkmail@merck. com
Nederland Merck Sharp & Dohme BV Tel: +31 (0) 23 5153153 msdbvnl@merck. com
Deutschland MSD SHARP & DOHME GMBH Tel: +49 (0) 89 4561 2612 Infocenter@msd. de
Norge MSD (Norge) AS Tlf: +47 32 20 73 00 msdnorge@msd. no
Eesti Österreich Merck Sharp & Dohme OÜ Tel.: +372 613 9750 msdeesti@merck. com
Merck Sharp & Dohme GmbH Tel: +43 (0) 1 26 044 msd-medizin@merck. com
Eλλάδα BIANEΞ Α .Ε Τηλ: +3 0210 80091 11 Mailbox@vianex. gr
Polska MSD Polska Sp. z o. o.
Tel.: +48 22 549 51 00 msdpolska@merck. com
España Merck Sharp & Dohme de España, S. A.
Tel: +34 91 321 06 00 Trevaclyn@msd. es
Portugal Tecnifar - Indústria Técnica Farmacêutica, S. A.
Tel: +351 210 330 700 farmalerta@tecnifar. pt
France Laboratoires Merck Sharp & Dohme – Chibret Tél: +33 (0) 1 47 54 87 00 contact@msd-france. com
România Merck Sharp & Dohme Romania S. R. L.
Tel: +4021 529 29 00 msdromania@merck. com
Ireland Merck Sharp and Dohme Ireland (Human Health) Limited Tel: +353 (0)1 2998700 medinfo_ireland@merck. com
Slovenija Merck Sharp & Dohme, inovativna zdravila d. o. o.
Tel: + 386 1 5204201 msd_slovenia@merck. com
Ísland Icepharma hf.
Sími: +354 540 8000 ISmail@merck. com
Slovenská republika Merck Sharp & Dohme IDEA, Inc.
Tel.: +421 2 58282010 msd_sk@merck. com
Ι talia Istituto Gentili S. p. A.
Tel: +39 06 361911 doccen@merck. com
Suomi/ Finland MSD Finland Oy Puh/ Tel: +358 (0) 9 804650 info@msd. fi
Τηλ: +357 22866700 info_cyprus@merck. com
Sverige Merck Sharp & Dohme (Sweden) AB Tel: +46 (0) 8 626 1400 medicinskinfo@merck. com
Latvija SIA “ Merck Sharp & Dohme Latvija” Tel.: +371 67364 224 msd_lv@merck. com
United Kingdom Merck Sharp and Dohme Limited Tel: +44 (0) 1992 467272 medinfo_uk@merck. com
36 Lietuva UAB “ Merck Sharp & Dohme” Tel. +370 5 278 02 47 msd_lietuva@merck. com
La dernière date à laquelle cette notice a été approuvée est {MM/ AAAA}
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA): http: / /www. emea. europa. eu/.
37
European Medicines Agency
EMEA/ H/ C/ 388
RAPPORT EUROPEEN PUBLIC D'EVALUATION (EPAR)
TRISENOX
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d'évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre condition ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que TRISENOX?
TRISENOX est un concentré à diluer pour perfusion dont le principe actif est le trioxyde d'arsenic (1 mg/ ml).
Dans quel cas TRISENOX est -il utilisé?
TRISENOX est utilisé pour le traitement de patients adultes souffrant de leucémie promyélocytaire aiguë (LPA), une forme rare de leucémie (cancer des globules blancs).
La LPA est causée par une "translocation" génétique (échange de gènes entre deux chromosomes).
La translocation affecte la manière dont les globules blancs se développent, et la capacité d'utiliser l'acide rétinoïque (vitamine A) leur fait défaut.
Les patients atteints de PLA sont normalement traités au moyen de rétinoïdes (substances dérivées de la vitamine A).
TRISENOX est utilisé lorsque les patients n'ont pas réagi au traitement à base de rétinoïdes et de medicaments anticancéreux, ou lorsqu'ils connu une rechute après ce type de traitement.
Le médicament n'est délivré que sur ordonnance.
Comment TRISENOX est -il utilisé?
Le traitement par TRISENOX doit être supervisé par un médecin expérimenté dans la prise en charge de patients souffrant de leucémie aigüe.
TRISENOX est administré sur une base journalière jusqu'à ce que des signes que le traitement fonctionne se manifestent (la moelle épinière ne contient plus de cellules leucémiques).
Si cela ne se produit pas après 50 jours, le traitement doit être interrompu.
Le premier traitement est alors consolidé, trois à quatre semaines plus tard, par l'administration de TRISENOX à raison d'une administration journalière pendant cinq jours, suivie d'un arrêt de deux jours, le tout répété pendant cinq semaines.
TRISENOX est administré par perfusion (goutte-à-goutte dans une veine) pendant une à deux heures, mais cette durée peut être portée à quatre heures en cas de réactions à la perfusion.
La dose est de 0,15 mg par kilogramme de poids corporel pour tous les types de patients (enfants, adultes et patients âgés).
Comment TRISENOX agit -il?
Le principe actif contenu dans TRISENOX, le trioxyde d'arsenic, est une substance chimique utilisée dans les médicaments depuis de nombreuses années, y compris pour le traitement de la leucémie.
La manière dont elle agit dans le traitement de cette maladie n'a pas encore été comprise sous tous ses aspects.
On pense qu'elle empêche la production d'ADN nécessaire à la croissance des cellules leucémiques.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Quelles études ont été menées avec TRISENOX?
TRISENOX n'a été comparé avec aucun autre médicament dans aucune de ces études.
Quel est le bénéfice démontré par TRISENOX au cours des études?
Si l'on examine les résultats des deux études prises ensemble, 45 (87%) des 52 patients ont connu la rémission complète.
En moyenne, le délai pour atteindre la rémission complète a été de 57 jours.
Quel est le risque associé à l'utilisation de TRISENOX?
Les effets indésirables les plus fréquents dont il a été fait état avec TRISENOX (observés chez entre un et dix patients sur cent) sont la neutropénie (faible taux de globules blancs), la thrombocytopénie (faible taux de plaquettes), l'hyperglycémie (augmentation du taux de sucre sanguin), l'hypokaliémie (faible taux de potassium dans le sang), la paresthésie (picotements), la douleur pleurétique (douleur dans la poitrine), la dyspnée (difficulté de respiration), les troubles osseux, l'arthralgie (douleurs articulaires), la pyrexie (fièvre), la fatigue, la prolongation de l'intervalle QT à l'électrocardiogramme (rythme cardiaque irrégulier) et l'augmentation de l'aspartate aminotransférase (enzymes du foie).
Pour avoir le détail de tous les effets indésirables observés lors de l'utilisation de TRISENOX, voir la notice.
TRISENOX ne doit pas être utilisé chez les personnes susceptibles d’ être hypersensibles (allergiques) au trioxyde d'arsenic ou à l’ un des autres composants.
Etant donné que le trioxyde d'arsenic peut affecter le cœ ur, il importe que les patients recevant TRISENOX fassent l'objet d'un suivi, et soient soumis à des électrocardiogrammes avant et pendant le traitement.
Pourquoi TRISENOX a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a conclu que les bénéfices de TRISENOX étaient supérieurs à ses risques pour l'induction de la rémission et la consolidation chez des patients adultes en rechute/ période réfractaire de LPA, caractérisée par la présence de la translocation (15; 17) et/ ou la présence du gène PML/ RAR-alpha (Pro-Myelocytic Leukaemia/ Retinoic-Acid-Receptor- alpha), lorsque les antécédents du traitement comportaient un rétinoïde et une chimiothérapie.
Le comité a recommandé l’ octroi d’ une autorisation de mise sur le marché pour TRISENOX.
TRISENOX a été autorisé dans des « circonstances exceptionnelles ».
Ceci signifie qu’ étant donné la rareté de la maladie, il n’ a pas été possible d’ obtenir des informations complètes concernant TRISENOX.
Chaque année, l’ Agence européenne des médicaments (EMEA) examinera toute information nouvelle éventuellement disponible et, le cas échéant, procédera à la mise à jour du présent résumé.
Quelles informations sont encore en attente au sujet de TRISENOX?
La société qui produit TRISENOX complétera ses études par l'examen de l'utilisation de TRISENOX chez les patients présentant un cancer du foie et de son utilisation avec des rétinoïdes et la chimiothérapie dans le cadre du traitement de la LPA.
Autres informations relatives à TRISENOX:
La Commission européenne a délivré une autorisation de mise sur le marché pour TRISENOX, valide dans toute l’ Union européenne le 5 mars 2002.
L'autorisation de mise sur le marché a été renouvelée le 5 mars 2007.
Le titulaire de l’ autorisation de mise sur le marché est Cephalon Europe.
L'EPAR complet relatif à TRISENOX est disponible ici.
07-2007.
©EMEA 2007
2/ 2
Numéro UE
Nom de fantaisie Dosage
Forme pharmaceutique
Voie d’ administration
Conditionnement
Contenu (Concentration)
Taille de l’ emballage
EU/ 1/ 02/ 204/ 001
Trisenox ampoules de 10 ml (1mg/ ml)
Solution à diluer pour perfusion
Voie intraveineuse
1mg/ ml
10
1/ 1
ANNEXE 1
RESUME DES CARACTERISTIQUES DU PRODUIT
DENOMINATION DU MEDICAMENT
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Un ml de TRISENOX contient 1 mg de Trioxyde d' arsenic
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution à diluer pour perfusion Solution aqueuse stérile, limpide, incolore.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
TRISENOX est indiqué pour l'induction de la rémission et la consolidation chez des patients adultes en rechute/ période réfractaire de leucémie promyélocytaire aiguë (LPA), caractérisée par la présence de la translocation t(15; 17) et/ ou la présence du gène PML/ RAR-alpha (Pro-Myelocytic Leukaemia/ Retinoic Acid Receptor-alpha).
Les antécédents de traitement doivent avoir comporté un rétinoïde et une chimiothérapie.
Le taux de réponse des autres sous-types de leucémie aiguë myéloblastique à TRISENOX n’ a pas été examiné.
4.2 Posologie et mode d' administration
Posologie
TRISENOX doit être administré sous la surveillance d'un médecin ayant l'expérience du traitement des leucémies aiguës; d'autre part, les procédures inhérentes aux contrôles particuliers tels que décrits dans la section 4.4 doivent être suivies.
La dose recommandée est identique pour les enfants, les adultes et les sujets âgés.
TRISENOX doit être administré par voie intraveineuse, à la dose fixe de 0,15 mg/ kg/ jour prise quotidiennement jusqu'à rémission médullaire (moins de 5% de blastes présents dans la moelle osseuse riche en cellules, sans trace de cellules leucémiques).
Si une rémission médullaire n’ est pas intervenue après 50 jours, le traitement doit être interrompu.
Plan du traitement de consolidation:
Le traitement de consolidation doit commencer 3 à 4 semaines après la fin du traitement d'induction.
TRISENOX doit être administré par voie intraveineuse à la dose de 0,15 mg/ kg/ jour, 25 fois, réparties à raison de 5 jours par semaine, suivis par 2 jours d’ interruption, et ce pendant 5 semaines.
Il existe peu de données cliniques sur l'usage de TRISENOX en pédiatrie.
Sur 7 patients âgés de moins de 18 ans (limites:
5 – 16 ans) recevant TRISENOX à la dose conseillée de 0,15 mg/ kg/ jour, 5 patients ont obtenu une réponse complète.
La tolérance et l'efficacité n'ont pas été étudiées chez les enfants de moins de 5 ans.
2 Insuffisants hépatiques et/ ou rénaux:
TRISENOX doit être administré en perfusion intraveineuse de 1 à 2 heures.
La durée de la perfusion peut être portée à 4 heures en cas de réactions vasomotrices.
Aucun cathéter veineux central n’ est nécessaire.
Les patients doivent être hospitalisés au début du traitement en raison des symptômes de la maladie et afin d’ assurer une surveillance adéquate.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l'un des excipients.
4.4 Mises en garde spéciales et précautions d' emploi
Les patients cliniquement instables atteints de LPA sont particulièrement à risque et nécessiteront un contrôle plus fréquent du profil électrolytique et de la glycémie, ainsi que des bilans hématologique, hépatique, rénal et de coagulation plus fréquents.
Syndrome d'activation des leucocytes (Syndrome de différenciation LPA):
Vingt-cinq pour cent des patients atteints de LPA et traités par TRISENOX ont présenté des symptômes analogues à ceux d'un syndrome appelé syndrome de l'acide rétinoïque-LPA (RA-APL) ou syndrome de différenciation LPA, caractérisé par une fièvre, une dyspnée, une prise de poids, des infiltrats pulmonaires et des épanchements pleuraux ou péricardiques, avec ou sans hyperleucocytose.
Ce syndrome peut être fatal.
Le traitement de ce syndrome n'a pas été défini de manière rigoureuse, mais l'administration de corticoïdes à hautes doses au premier signe de syndrome de différenciation LPA semble réduire les signes et symptômes.
Dès les premiers signes évoquant ce syndrome (fièvre inexpliquée, dyspnée et/ ou prise de poids, signes anormaux à l'auscultation thoracique ou anomalies radiographiques), une corticothérapie à hautes doses (dexaméthasone 10 mg par voie intraveineuse, deux fois par jour) doit être immédiatement instituée, quelle que soit la numération leucocytaire, et poursuivie pendant 3 jours ou plus jusqu’ à ce que les signes et symptômes se soient atténués.
Dans la majorité des cas, il n'est pas nécessaire d'arrêter l'administration de TRISENOX pendant le traitement du syndrome de différenciation LPA.
Il est recommandé que la chimiothérapie ne soit pas ajoutée à la corticothérapie, car il n’ existe aucune expérience précédente d’ administration conjointe de corticoïdes et d’ une chimiothérapie durant le traitement du syndrome d'activation des leucocytes dû à TRISENOX.
L’ expérience de post-commercialisation sous-tend qu’ un syndrome similaire peut avoir lieu chez les patients atteints d'autres types de malignité.
Les modes de traitement et de contrôle inhérents à ces patients doivent être tels que décrits ci-dessus.
Anomalies de l'électrocardiogramme (ECG):
Le trioxyde d'arsenic peut occasionner une prolongation de l'intervalle QT et un bloc auriculo-ventriculaire complet.
La prolongation de l'intervalle QT peut aboutir à une arythmie ventriculaire de type torsade de pointes, qui peut être fatale.
Tout traitement antérieur à base d’ anthracyclines peut accroître le risque de prolongation de l'intervalle QT.
Le risque de torsade de pointes est lié aux facteurs suivants: degré de prolongation de l'intervalle QT, administration concomitante de produits prolongeant l'intervalle QT (tels que les antiarythmiques de classe Ia et III (ex.: quinidine, amiodarone, sotalol, dofétilide), les antipsychotiques (ex.: thioridazine), les antidépresseurs (ex.: amitriptyline), certains macrolides (ex.: érythromycine), certains antihistaminiques (ex.: terfenadine et astémizole), certains antibiotiques de la famille des quinolones (ex.: sparfloxacine) et autres médicaments connus pour prolonger l’ intervalle QT (ex.: cisapride)), antécédents de torsade de pointes, prolongation préexistante de l'intervalle QT, insuffisance cardiaque congestive, administration de diurétiques éliminant le potassium, amphotéricine B ou autre affection entraînant une hypokaliémie ou une hypomagnésémie.
Lors des essais cliniques, 40% des patients traités par TRISENOX ont présenté au moins une prolongation de l'intervalle QT corrigé (QTc) supérieure à 500 msec.
Une prolongation de l'intervalle QTc a été observée 1 à 5
3 semaines après la perfusion de TRISENOX, avec retour à la valeur initiale au terme de la 8ème semaine suivant la perfusion de TRISENOX.
Les anomalies électrolytiques préexistantes seront corrigées et, si possible, les traitements connus pour prolonger l'intervalle QT seront interrompus.
Les patients présentant des facteurs de risque de prolongation de QTc ou des facteurs de risque de torsade de pointes devront faire l’ objet d’ une surveillance cardiaque continue (ECG).
Pour QTc supérieur à 500 msec, des mesures correctives doivent être prises et QTc réévalué par des ECG en série avant d’ envisager l’ utilisation de TRISENOX.
Pendant le traitement par TRISENOX, on veillera à maintenir constamment la kaliémie à plus de 4 mEq/ l et la magnésémie à plus de 1,8 mg/ dl.
Les patients dont l'intervalle QT atteint une valeur absolue > 500 msec doivent être réévalués et une action immédiate sera entreprise pour corriger les éventuels facteurs de risque concomitants, alors qu’ il faudra également évaluer les rapports bénéfices/ risques de la poursuite et de l'arrêt du traitement par TRISENOX.
En cas de syncope ou d’ accélération ou irrégularités du rythme cardiaque, le patient devra être hospitalisé et surveillé en continu, un dosage sérique des électrolytes sera pratiqué et le traitement par TRISENOX sera suspendu jusqu'à ce que l'intervalle QTc repasse sous 460 msec, que les anomalies électrolytiques soient corrigées et que la syncope et les irrégularités du rythme cardiaque disparaissent.
Il n’ existe aucune donnée concernant l’ effet de TRISENOX sur l’ intervalle QTc durant la perfusion.
Un ECG sera effectué deux fois par semaine, et plus fréquemment pour les patients cliniquement instables, pendant les phases d'induction et de consolidation.
Modification de la posologie:
Le traitement par TRISENOX devra à tout moment être suspendu, ajusté ou abandonné avant le terme programmé du traitement, dès lors qu’ une toxicité de grade 3 ou plus (National Cancer Institute, Common Toxicity Criteria, Version 2) sera observée et jugée comme pouvant être liée au traitement par TRISENOX.
Les patients présentant de telles réactions considérées comme liées à TRISENOX ne pourront reprendre le traitement qu’ après résolution de l’ effet toxique ou après retour à l’ état initial de l’ anomalie ayant provoqué l’ interruption.
Dans ce cas, le traitement devra reprendre à 50% de la dose quotidienne précédente.
Si l’ effet toxique ne se reproduit pas dans les 3 jours suivant la reprise du traitement à la dose réduite, la dose quotidienne pourra repasser à 100% de la dose originale.
Le traitement sera abandonné chez les patients présentant une récurrence de la toxicité.
Examens biologiques:
Le profil électrolytique, la glycémie, ainsi que les bilans hématologique, hépatique, rénal et de coagulation du patient doivent être surveillés au moins deux fois par semaine, et plus fréquemment pour les patients cliniquement instables, pendant la phase d'induction et au moins une fois par semaine pendant la phase de consolidation.
Patients présentant une insuffisance rénale:
Du fait des données limitées chez les patients présentant une insuffisance rénale, quelqu’ en soit la sévérité, il est recommandé d’ utiliser TRISENOX avec prudence chez les patients ayant une insuffisance rénale.
L’ expérience chez les patients ayant une insuffisance rénale sévère est insuffisante pour déterminer si une adaptation de la dose est requise.
L’ utilisation de TRISENOX chez les patients dialysés n’ a pas été étudiée.
Patients présentant une insuffisance hépatique:
Du fait des données limitées dans tous les groupes de patients présentant une insuffisance hépatique, il est recommandé d’ utiliser TRISENOX avec prudence chez les patients ayant une insuffisance hépatique.
L’ expérience chez les patients ayant une insuffisance hépatique sévère est insuffisante pour déterminer si une adaptation de la dose est requise.
Patients âgés:
Il existe peu de données cliniques sur l'usage de TRISENOX au sein de la population âgée.
Une prudence particulière est requise chez ces patients.
4 Hyperleucocytose:
Chez certains patients, le traitement par TRISENOX a été associé à l'apparition d'une hyperleucocytose (≥ 10 x 103/μ l).
Il n'est apparu aucune corrélation entre le nombre de globules blancs (GB) à la visite de référence et l'apparition d'une hyperleucocytose, pas plus qu'entre le nombre de GB à la visite de référence et le nombre maximum de GB.
L'hyperleucocytose n'a jamais fait l'objet d'une chimiothérapie supplémentaire et a cédé spontanément à la poursuite du traitement par TRISENOX.
Le nombre des GB pendant le traitement de consolidation était inférieur par rapport à la période du traitement d'induction et était toujours inférieur à 10 x 103/μ l, sauf chez un patient présentant un nombre de GB de 22 x 103/μ l pendant le traitement de consolidation.
Vingt patients (50%) ont présenté une hyperleucocytose; cependant, chez tous ces patients, le nombre de GB était en baisse ou avait retrouvé une valeur normale au moment de la rémission médullaire et aucune chimiothérapie cytotoxique ou leucophérèse n’ a été nécessaire.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Il n'existe aucune étude formelle des interactions pharmacocinétiques entre TRISENOX et les autres produits thérapeutiques.
Une prolongation de l'intervalle QT/ QTc est attendue sous traitement par TRISENOX, et des cas de torsade de pointes et de bloc auriculo-ventriculaire complet ont été décrits.
Les patients qui reçoivent ou ont reçu des composés connus pour provoquer une hypokaliémie ou une hypomagnésémie, comme les diurétiques ou l'amphotéricine B, peuvent avoir un risque supérieur de torsade de pointes.
La prudence s'impose lorsque TRISENOX est coadministré avec des médicaments connus pour prolonger l'intervalle QT/ QTc, comme les macrolides, l’ antipsychotique thioridazine ou les composés connus pour provoquer une hypokaliémie ou une hypomagnésémie.
Des informations complémentaires sur les agents thérapeutiques prolongeant l’ intervalle QT sont mentionnées dans la section 4.4.
L'influence de TRISENOX sur l'efficacité des autres antileucémiques est inconnue.
4.6 Grossesse et allaitement
Il a été démontré que le trioxyde d'arsenic possède des propriétés embryotoxiques et tératogènes dans les études chez l’ animal (voir section 5.3).
Il n'a pas été conduit d'étude avec TRISENOX chez la femme enceinte.
Si ce produit est administré pendant la grossesse ou si la patiente devient enceinte pendant la prise de ce produit, elle doit être informée du risque potentiel pour le fœ tus.
Les hommes, ainsi que les femmes en âge de procréer, doivent utiliser un moyen de contraception efficace durant le traitement par TRISENOX.
L'arsenic est excrété dans le lait maternel.
En raison du risque de réactions indésirables graves causées par TRISENOX chez le nourrisson allaité, l'allaitement doit être interrompu avant et pendant toute la durée d'administration du produit.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
4.8 Effets indésirables
Des réactions indésirables rapportées de CTC (critères de toxicité courants) de grade 3 et 4 sont intervenues chez 37% des patients lors des essais cliniques.
Les réactions les plus couramment rapportées étaient les suivantes: hyperglycémie, hypokaliémie, neutropénie et augmentation des taux d'alanine aminotransférase (ALT).
Une hyperleucocytose a été observée chez 50% des patients atteints de LPA, d'après les bilans hématologiques (et non d’ après les comptes-rendus d'événements indésirables).
Les réactions indésirables sérieuses étaient fréquentes (1-10%) et attendues dans cette population.
Les réactions indésirables sérieuses imputées à TRISENOX étaient un syndrome de différenciation LPA (3), une hyperleucocytose (3), une prolongation de l'intervalle QT (4, dont 1 avec torsade de pointes), une fibrillation/ un flutter auriculaire (1), une hyperglycémie (2) et différentes réactions indésirables sérieuses à type d'hémorragies, d'infections, de douleur, de diarrhée et de nausées.
5 En général, les événements indésirables survenant sous traitement tendaient à diminuer avec le temps, peut-être suite à l'amélioration de la maladie traitée.
Les patients avaient tendance à mieux tolérer le traitement de consolidation et d'entretien que le traitement d'induction.
Cela provient probablement de l'effet confondant créé autour des événements indésirables par le processus pathologique mal contrôlé, au début du traitement, ainsi que par les nombreux traitements concomitants indispensables pour maîtriser les symptômes et la morbidité.
Le tableau ci-dessous énumère les réactions médicamenteuses indésirables de grade 3 et 4 rapportées chez les 107 patients traités par TRISENOX dans le cadre d’ essais cliniques (la fréquence a été définie comme suit: fréquent ≥ 1/ 100 à < 1/ 10, peu fréquent ≥ 1/ 1 000 à < 1/ 100).
Dans chaque groupement par fréquence, les effets indésirables sont présentés par ordre de gravité décroissant.
Classe de système d’ organes Troubles sanguins et du système lymphatique
Fréquent Neutropénie Thrombocytopénie
Peu fréquent Neutropénie fébrile Hyperleucocytose Leucopénie
Troubles métaboliques et nutritionnels
Hyperglycémie Hypokaliémie
Hypermagnésémie Hypernatrémie Acidocétose
Troubles du système nerveux Troubles cardiaques
Paresthésie
Épanchement péricardique Tachycardie
Troubles vasculaires
Vascularite
Troubles respiratoires, thoraciques et médiastinaux
Douleur pleurétique Dyspnée
Hémorragie des alvéoles pulmonaires Épanchement pleural Hypoxie
Troubles gastro-intestinaux Troubles cutanés et des tissus sous-cutanés
Diarrhée Prurit Érythème
Troubles musculo-squelettiques Douleur osseuse et des tissus conjonctifs Arthralgie
Myalgie
Troubles généraux et affections Pyrexie liées au site d’ administration Fatigue Investigations ECG:
Prolongation de l’ intervalle QT Augmentation de l’ ALT Augmentation de l’ aspartate aminotransférase
Douleur thoracique Douleur Hyperbilirubinémie Hypomagnésémie
Pendant le traitement par TRISENOX, 13 des 52 patients des études sur
la LPA ont présenté un ou
plusieurs symptômes du syndrome de différenciation LPA, caractérisé par une fièvre, une dyspnée, une prise de poids, des infiltrats pulmonaires et des épanchements pleuraux ou péricardiques, avec ou sans hyperleucocytose (voir Section 4.4).
Vingt-sept patients avaient une hyperleucocytose (GB ≥ 10 x 103/μ l) pendant le traitement d'induction, dont 4 une valeur > 100 000/μ l.
Le nombre de GB à la visite de référence n'était pas corrélé au développement ultérieur d'une hyperleucocytose pendant l'étude, et les nombres de GB pendant le traitement de consolidation n'étaient pas aussi élevés que pendant le traitement d'induction.
Dans ces études, l'hyperleucocytose n'a fait l'objet d'aucune chimiothérapie.
Les médicaments utilisés pour réduire le nombre de globules blancs aggravent souvent les toxicités associées à l'hyperleucocytose et aucune stratégie standard ne s'est révélée efficace.
Un patient traité dans le cadre d'une autorisation temporaire d’ utilisation est décédé d'un ictus cérébral dû à l'hyperleucocytose, après une chimiothérapie visant à réduire le nombre de GB.
L'attitude conseillée est un attentisme prudent, en n'intervenant que dans certains cas particulièrement sélectionnés.
6 Dans les études majeures, la mortalité par coagulation intravasculaire disséminée (CIVD) était très fréquente (> 10%), ce qui est conforme aux taux de mortalité précoce rapportés dans la littérature.
Le trioxyde d'arsenic est susceptible d’ entraîner une prolongation de l'intervalle QT (voir Section 4.4), laquelle peut conduire à une arythmie ventriculaire du type torsade de pointes, qui peut être fatale.
Le risque de torsade de pointes est lié à différents facteurs: degré de prolongation de l'intervalle QT, administration concomitante de médicaments prolongeant l'intervalle QT, antécédents de torsade de pointes, prolongation préexistante de l'intervalle QT, insuffisance cardiaque congestive, administration de diurétiques d'élimination potassique ou autres pathologies donnant une hypokaliémie ou une hypomagnésémie.
Une patiente (recevant plusieurs médicaments concomitants, dont l'amphotéricine B) a présenté un phénomène de torsade de pointes asymptomatique pendant le traitement d'induction d’ une rechute de LPA par le trioxyde d'arsenic.
Elle est passée au traitement de consolidation sans autre manifestation de prolongation de l'intervalle QT.
La neuropathie périphérique, caractérisée par des paresthésies/ dysesthésies, est un effet courant et bien connu de l’ arsenic présent dans l’ environnement.
Seuls 2 patients ont arrêté précocement le traitement en raison de cet événement indésirable et un a continué à recevoir TRISENOX dans le cadre d'un protocole ultérieur.
Quarante-quatre pour cent des patients ont présenté des symptômes pouvant être associés à une neuropathie, la plupart ont été légers à modérés et ont régressé après l'arrêt du traitement par TRISENOX.
Les événements indésirables graves suivants ont été identifiés lors de l'utilisation ayant suivi l'approbation du TRISENOX et ont été inclus en prenant en considération la fréquence observée, la gravité et la relation causale possible avec le TRISENOX.
Ils sont présentés ci-dessous par classe de système d’ organes et par fréquence (les fréquences ont été définies comme suit: peu fréquent (≥ 1/ 1 000 à < 1/ 100), fréquence indéterminée (ne peut être estimée sur la base des données disponibles)).
Classe de système d’ organes Infection et infestations
Peu fréquent Septicémie Pneumonie Herpès zoster
Fréquence indéterminée
Troubles du système sanguin et du système lymphatique
Anémie
Pancytopénie
Troubles nutritionnels et du métabolisme Troubles psychiatriques Troubles du système nerveux
Déshydratation Rétention hydrique État confusionnel Convulsions Vertiges
Troubles de la vision Troubles cardiaques
Vision floue Arrêt cardiaque Tachycardie ventriculaire Extrasystoles ventriculaires
Troubles vasculaires
Hypotension
Troubles respiratoires, thoraciques et médiastinaux
Pneumopathie
Syndrome de différenciation
Troubles gastro-intestinaux
Vomissements Douleurs abdominales
Troubles cutanés et sous-cutanés
Œ dème facial Rougeurs
Troubles rénaux et urinaires Troubles d’ ordre général et au niveau des sites d’ administration Investigations
Insuffisance rénale Œ dème Frissons Augmentation de la créatinine sanguine Prise de poids
7 Durant l’ expérience post-commercialisation, un syndrome de différenciation et un syndrome analogue au syndrome de l'acide rétinoïque ont aussi été rapportés pour le traitement par TRISENOX de tumeurs malignes autres que la LPA.
4.9 Surdosage
Si des symptômes suggérant une toxicité aiguë sérieuse de l'arsenic (ex.: convulsions, faiblesse musculaire et état confusionnel) venaient à apparaître, il faut interrompre immédiatement le traitement par TRISENOX et envisager l'administration de pénicillamine à une dose quotidienne inférieure ou égale à 1 gramme par jour.
La durée du traitement par pénicillamine doit être évaluée en prenant en considération les valeurs du laboratoire de l'arsenic urinaire.
Pour les patients ne pouvant prendre de médicament par voie orale, il est possible d’ envisager l’ administration de dimercaprol par voie intramusculaire, à la dose de 3 mg/ kg toutes les 4 heures, jusqu'à ce que toute menace sur le pronostic vital soit dissipée.
Par la suite, il est possible d’ administrer de la pénicillamine à une dose quotidienne de < 1 gramme par jour.
En présence d’ une coagulopathie, l’ administration du chélateur appelé succimer ou acide dimercaptosuccinique (DCI) à 10 mg/ kg ou 350 mg/ m2 est recommandée toutes les 8 heures pendant 5 jours, puis toutes les 12 heures pendant 2 semaines.
Pour les patients présentant un surdosage aigu et grave à l’ arsenic, il est nécessaire d'envisager une dialyse.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Autres anticancéreux, code ATC:
L01XX27
Une autorisation de mise sur le marché « sous circonstances exceptionnelles » a été délivrée à TRISENOX.
Cela signifie qu’ à cause de la rareté de cette maladie, il n’ a pas été possible d’ obtenir des informations complètes de cette spécialité pharmaceutique.
L’ Agence européenne du médicament (EMEA) réévaluera chaque année toute nouvelle information qui pourrait être fournie, et si nécessaire ce RCP sera mis à jour.
Mécanisme d'action:
Le mécanisme d'action de TRISENOX n'est pas complètement élucidé.
Le trioxyde d'arsenic induit in vitro des altérations morphologiques et des fragmentations de l'acide désoxyribonucléique (ADN) caractéristiques de l'apoptose des cellules NB4 humaines de la leucémie promyélocytaire.
Le trioxyde d'arsenic provoque également la lésion ou la dégradation de la protéine de fusion PML/ RAR-alpha.
Essais cliniques:
TRISENOX a été étudié chez 52 patients atteints de LPA, précédemment traités par une anthracycline et un rétinoïde, dans deux essais ouverts non comparatifs, à un seul groupe.
L'un était une étude monocentrique (n=12) et l'autre une étude multicentrique effectuée dans 9 centres (n=40).
0,06 à 0,20 mg/ kg/ jour) et ceux de l'étude multicentrique une dose fixe de 0,15 mg/ kg/ jour.
TRISENOX a été administré en perfusions intraveineuses de 1 à 2 heures jusqu'à disparition complète des cellules leucémiques de la moelle osseuse, pendant 60 jours au maximum.
Les patients obtenant une rémission complète ont reçu un traitement de consolidation par TRISENOX consistant en 25 doses supplémentaires sur une période de 5 semaines.
3 à 6 semaines) après le traitement d'induction dans l'étude multicentrique.
Par définition, la rémission complète (RC) était caractérisée par l'absence de cellules leucémiques visibles dans la moelle osseuse et par la reconstitution d'une formule leucocytaire et plaquettaire normale dans le sang périphérique.
Les patients de l'étude monocentrique avaient rechuté après 1 à 6 traitements antérieurs et 2 patients avaient rechuté après une transplantation de cellules souches.
Les patients de l'étude multicentrique avaient rechuté après 1 à 4 traitements antérieurs et 5 patients avaient rechuté après une transplantation
L'âge médian des patients était de 33 ans (limites:
5 à 73 ans) dans l'étude multicentrique.
Les résultats sont résumés dans le tableau ci-dessous.
Étude monocentrique N=12
Étude multicentrique N=40
Dose de TRISENOX, mg/ kg/ jour (Médiane, limites)
0,16 (0,06 – 0,20)
0,15
Rémission Complète Délai de rémission médullaire (Médiane)
11 (92%) 32 jours
34 (85%) 35 jours
Délai de RC (Médiane)
54 jours
59 jours
Survie à 18 mois
67%
66%
L'étude monocentrique comprenait 2 enfants (< 18 ans) et tous deux ont obtenu une rémission complète (RC).
L'essai multicentrique comprenait 5 enfants (< 18 ans), dont 3 ont obtenu une RC.
Aucun enfant de moins de 5 ans n'a été traité.
Dans le suivi après le traitement de consolidation, 7 patients de l'étude monocentrique et 18 patients de l'étude multicentrique ont reçu un traitement d'entretien par TRISENOX.
Trois patients de l'étude monocentrique et 15 patients de l'étude multicentrique ont reçu une transplantation de cellules souches après avoir terminé le traitement par TRISENOX.
La durée médiane de la RC, selon la méthode de Kaplan-Meier, est de 14 mois pour l'étude monocentrique (elle n'a pas été atteinte pour l'étude multicentrique).
À la dernière visite de contrôle, 6 patients sur 12 étaient vivants dans l'étude monocentrique, avec un suivi médian de 28 mois (limites:
25 à 29 mois).
Dans l'étude multicentrique, 27 patients sur 40 étaient vivants, avec un suivi médian de 16 mois (limites:
9 à 25 mois).
Les estimations de Kaplan-Meier de la survie à 18 mois pour chaque étude sont présentées ci-dessous.
100%
80%
60%
40%
20%
Et. monocentrique
A risque Décès 12 6
18
mois 67%
Et. multicentrique
40 13
66%
0%
6
12 18 Mois
24
30
36
Le tableau suivant présente la confirmation cytogénétique de la conversion à un génotype normal et la détection par RT-PCR (Reverse Transcriptase - Polymerase Chain Reaction) de la conversion du facteur PML/ RAR-α à la normale.
Analyse cytogénétique après traitement par TRISENOX 9
Cytogénétique classique [t(15; 17)]
monocentrique N avec RC = 11
0%
Négative
8 (73%)
27 (79%)
Positive
3 (27%)
4 (12%)
Non évaluable
3 (9%)
Des réponses ont été observées dans toutes les tranches d'âge étudiées, allant de 6 à 75 ans.
Les taux de réponses étaient similaires dans les deux sexes.
Il n’ existe aucune expérience de l’ effet de TRISENOX sur la variante de la LPA caractérisée par la présence des translocations chromosomiques t(11; 17) et t(5; 17).
5.2 Propriétés pharmacocinétiques
La forme inorganique, lyophilisée du trioxyde d’ arsenic, mise en solution, forme immédiatement le produit d’ hydrolyse: l’ acide arsénieux (AsIII).
AsIII est la forme pharmacologiquement active du trioxyde d’ arsenic.
Dans l’ intervalle de dose unique totale de 7 à 32 mg (administrée à 0,15 mg/ kg), l’ exposition systémique (AUC) apparaît linéaire.
La décroissance à partir de la concentration du pic plasmatique d’ AsIII intervient de manière biphasique et est caractérisée par une phase initiale de distribution rapide suivie par une phase terminale d’ élimination lente.
Après administration de 0,15 mg/ kg à une fréquence journalière (n=6) ou bihebdomadaire (n=3), l’ accumulation d’ AsIII a été approximativement doublée par rapport à celle observée en administration unique.
Cette accumulation était légèrement supérieure à ce qui était attendu sur la base des résultats en dose unique.
Distribution:
Le volume de distribution (Vd) d’ AsIII est élevé (> 400 L) indiquant une distribution significative dans les tissus, avec une liaison négligeable aux protéines.
Vd est aussi dépendant du poids, augmentant avec l’ augmentation du poids corporel.
L’ arsenic total s’ accumule principalement dans le foie, le rein et le cœ ur, et dans une moindre mesure, dans le poumon, les cheveux et les ongles.
Métabolisme:
Le métabolisme du trioxyde d’ arsenic implique l’ oxydation de l’ acide arsénieux (AsIII), la forme active du trioxyde d’ arsenic, en acide arsénique (AsV) ainsi que la méthylation oxydative en acide monométhylarsonique (MMAV) et en acide diméthylarsinique (DMAV) par des méthyltransférases, essentiellement dans le foie.
Les métabolites pentavalents, MMAV et DMAV, sont lents à apparaître dans le plasma (environ 10-24 heures après la première administration de trioxyde d’ arsenic), mais du fait de leur demi-vie longue, ils s’ accumulent plus à des doses multiples que l’ AsIII.
L’ étendue de l’ accumulation de ces métabolites dépend du régime posologique.
L’ accumulation suivant une administration de dose multiple est approximativement de 1,4 à 8 fois supérieure à celle suivant une administration en dose unique.
AsV est présent uniquement dans le plasma à des niveaux relativement faibles.
Dans des études enzymatiques menées in vitro sur microsomes hépatiques humains, il a été démontré que le trioxyde d’ arsenic ne possédait pas d’ activité inhibitrice sur les substrats des enzymes principaux de cytochromes P450 tels que 1A2, 2A6, 2B6, 2C8, 2C9, 2C19, 2D6, 2E1,3A4/ 5, 4A9/ 11.
10 Les médicaments substrats de ces enzymes P450 ne sont pas censés induire une interaction avec le TRISENOX.
Élimination:
Environ 15% de la dose administrée de TRISENOX est excrétée dans les urines en AsIII inchangé.
Les métabolites méthylés de l’ AsIII (MMAV, DMAV) sont principalement excrétés dans les urines.
La concentration plasmatique de l’ AsIII décline de manière biphasique à partir de la concentration du pic plasmatique avec une demi-vie moyenne d’ élimination terminale de 10 à 14 heures.
La clairance totale de l’ AsIII pour un intervalle de dose unique de 7-32 mg (administrée à 0,15 mg/ kg) est de 49 L/ h.
La clairance n’ est pas dépendante du poids du sujet ni de la dose administrée pour l’ intervalle de dose étudié.
Les demi-vies moyennes d’ élimination terminale estimées des métabolites MMAV et DMAV sont respectivement de 32 heures et de 70 heures.
Insuffisance rénale:
La clairance plasmatique de l’ AsIII n’ a pas été altérée chez les patients présentant une insuffisance rénale faible (clairance de la créatinine de 50-80 mL/ min) ou une insuffisance rénale modérée (clairance de la créatinine de 30-49 mL/ min).
La clairance plasmatique de l’ AsIII chez les patients ayant une insuffisance rénale sévère (clairance de la créatinine inférieure à 30 mL/ min) était 40% inférieure à celle de patients ayant une fonction rénale normale (voir rubrique 4.4).
L’ exposition systématique au MMAV et au DMAV tend à être plus importante chez les patients ayant une insuffisance rénale; la conséquence clinique en est inconnue mais aucune augmentation de la toxicité n’ a été notée.
Insuffisance hépatique:
Des données pharmacocinétiques chez des patients ayant une insuffisance hépatique faible à modérée avec un carcinome hépatocellulaire indiquent que l’ AsIII ou l’ AsV ne s’ accumulent pas lorsque les injections sont bihebdomadaires.
Sur la base des AUC doses-normalisées (par mg de dose), l’ altération de la fonction hépatique ne semble pas augmenter l’ exposition systémique de l’ AsIII, AsV, MMAV ou DMAV.
5.3 Données de sécurité précliniques
Des études limitées chez l’ animal de toxicité sur la reproduction avec le trioxyde d'arsenic indiquent des propriétés embryotoxiques et tératogènes (anomalies du tube neural, anophtalmie et microphtalmie) en cas d’ administration de 1 à 10 fois la dose clinique recommandée (mg/ m2).
Il n'a pas été conduit d'études de fertilité avec TRISENOX.
Les arsénieux induisent des aberrations chromosomiques et des transformations morphologiques dans des cellules de mammifères in vitro et in vivo.
Il n'a pas été conduit d'études formelles de potentiel carcinogène avec le trioxyde d'arsenic.
Cependant, le trioxyde d'arsenic et d’ autres arsénieux inorganiques sont reconnus comme cancérogènes chez l'homme.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
hydroxyde de sodium acide chlorhydrique comme régulateur du pH eau pour préparations injectables
6.2 Incompatibilités
En l'absence d'études de compatibilité, ce médicament ne doit pas être mélangé avec d'autres médicaments, à l’ exception de ceux mentionnés dans la rubrique 6.6.
11 6.3 Durée de conservation
3 ans.
Après dilution des solutions intraveineuses, TRISENOX est chimiquement et physiquement stable pendant 24 heures, entre 15°C et 30°C, et 48 heures conservé au réfrigérateur (entre 2ºC et 8ºC).
D’ un point de vue microbiologique, le produit doit être utilisé immédiatement.
S’ il n’ est pas utilisé immédiatement, les durées et conditions de conservation avant utilisation relèvent de la responsabilité de l’ utilisateur et ne dépasseraient normalement pas 24 heures entre 2ºC et 8ºC, à moins que la dilution se soit déroulée dans des conditions d’ asepsie contrôlées et validées.
6.4 Précautions particulières de conservation
Ne pas congeler.
6.5 Nature et contenu de l’ emballage extérieur
Ampoule en verre borosilicaté de type I de 10 ml.
Chaque boîte contient 10 ampoules.
6.6 Précautions particulières d’ élimination et manipulation
Préparation de TRISENOX
UNE TECHNIQUE ASEPTIQUE DOIT ÊTRE STRICTEMENT OBSERVÉE DURANT LA MANIPULATION DE TRISENOX CAR IL NE CONTIENT AUCUN CONSERVATEUR.
TRISENOX doit être dilué dans 100 à 250 ml de sérum glucosé à 50 mg/ ml (5%) pour injections, ou de chlorure de sodium à 9 mg/ ml (0,9%) pour injections, immédiatement après ouverture de l'ampoule.
Usage individuel.
Toute fraction inutilisée de chaque ampoule doit être jetée en respectant les mesures de sécurité.
Ne conserver aucune fraction inutilisée pour l'administrer ultérieurement.
TRISENOX ne doit pas être mélangé avec ou administré en même temps et dans la même sonde intraveineuse que d'autres médicaments.
TRISENOX doit être administré en perfusion intraveineuse lente de 1 à 2 heures.
La durée de la perfusion peut être portée à 4 heures en cas de réactions vasomotrices.
Il n'est pas nécessaire de mettre en place un cathéter veineux central.
La solution diluée doit être limpide et incolore.
L’ absence de particules et de décoloration doit être contrôlée visuellement dans toute solution parentérale avant administration.
Ne pas utiliser la préparation en cas de présence de particules étrangères.
Procédure correcte d’ élimination
Tout produit non utilisé, tout élément entrant en contact avec le produit ou tout déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Cephalon Europe 5 Rue Charles Martigny 94700 Maisons Alfort FRANCE
12 8.
NUMERO(S) D'AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 02/ 204/ 001
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Date de première autorisation:
05 Mars 2002 Date du dernier renouvellement:
05 Mars 2007
10.
DATE DE MISE A JOUR DU TEXTE
13 ANNEXE II
A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
C.
OBLIGATIONS SPECIFIQUES A REMPLIR PAR LE TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
14 A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse du fabricant responsable de la libération des lots
Almac Pharma Services Limited Almac House 20 Seagoe Industrial Estate Craigavon, BT63 5QD Royaume-Uni
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’UTILISATION IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale restreinte (voir annexe I:
Résumé des Caractéristiques du Produit, 4.2).
CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
C.
OBLIGATIONS SPECIFIQUES A REMPLIR PAR LE TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
Le titulaire de l’autorisation de mise sur le marché doit mener à son terme le programme d’études selon le calendrier indiqué, les résultats obtenus serviront de base pour la réévaluation annuelle du rapport bénéfice/risque.
Aspects cliniques:
Prévision des
Protocole à
Date du
résultats
Étude #
Titre
soumettre
début de
finaux et de
l’étude
la soumission
CTI-1064
Phase I Étude de l’injection de Trisenox (trioxyde d’arsenic) chez les patients atteints d’ hépatocarcinome
Novembre 2001 (protocole initial); révision du protocole acceptée par CHMP en novembre 2006
Janvier 2002 (en cours)
Décembre 2008
CALGB C9710
Phase III Étude randomisée de la trétinoïne et de la chimiothérapie concomitantes avec ou sans trioxyde d’arsenic (As2O3) comme thérapie de consolidation initiale suivie à
Novembre 2001
Juin 1999
Décembre 2008
15 Prévision des
la soumission
16 ANNEXE III
ETIQUETAGE ET NOTICE
ETIQUETAGE
{CARTON D'EMBALLAGE}
1.
DENOMINATION DU MEDICAMENT
TRISENOX 1 mg/ml, solution à diluer pour perfusion Trioxyde d’arsenic
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Un ml contient 1 mg de trioxyde d'arsenic
3.
LISTE DES EXCIPIENTS
Autres ingrédients: hydroxyde de sodium acide chlorhydrique eau pour préparations injectables
4.
FORME PHARMACEUTIQUE ET CONTENU
solution à diluer pour perfusion 10 ampoules de 10 ml (10 mg/10 ml)
5.
MODE ET VOIE(S) D’ADMINISTRATION
Voie intraveineuse, usage unique Doit être dilué avant usage – Lire la notice contenue dans l’emballage avant usage
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP {MM/AAAA} Lire la notice pour la durée de conservation du produit dilué
19 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
Ne pas congeler
10.
PRECAUTIONS PARTICULIERES D’ÉLIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
Cephalon Europe 5 Rue Charles Martigny 94700 Maisons Alfort FRANCE
12.
NUMERO(S) D’AUTORISATION DE MISE SUR LE MARCHE
EU/1/02/204/001
13.
NUMERO DU LOT
Lot:
{numéro}
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’UTILISATION
16.
INFORMATIONS EN BRAILLE
< Justification de ne pas inclure l’information en Braille acceptée >
20 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
{ETIQUETTE POUR AMPOULE}
1.
DÉNOMINATION DU MÉDICAMENT ET VOIE(S) D’ADMINISTRATION
TRISENOX 1 mg/ml, solution à diluer pour perfusion Trioxyde d’arsenic Voie intraveineuse
2.
MODE D’ADMINISTRATION
Usage unique, doit être dilué – voir notice
3.
DATE DE PÉREMPTION
EXP {MM/AAAA}
4.
NUMÉRO DE LOT
Lot:
{numéro}
5.
CONTENU EN POIDS, VOLUME OU UNITÉ
10 ml
6.
AUTRES
21 B.
NOTICE
22 NOTICE:
INFORMATION DE L’UTILISATEUR
TRISENOX 1 mg/ml, solution à diluer pour perfusion Trioxyde d’arsenic
Veuillez lire attentivement l'intégralité de cette notice avant d’utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d'autres questions, si vous avez un doute, demandez plus d’informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’un d’autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez-en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est-ce que TRISENOX et dans quel cas est-il utilisé?
Quelles sont les informations à connaître avant d'utiliser TRISENOX?
4.
6.
Informations supplémentaires
1.
QU'EST-CE QUE TRISENOX ET DANS QUEL CAS EST-IL UTILISE?
TRISENOX est utilisé dans le traitement de la leucémie promyélocytaire aiguë (LPA), chez les patients n’ayant pas répondu au traitement par d'autres agents thérapeutiques.
La LPA est une forme unique de leucémie myéloïde, une maladie caractérisée par des anomalies des globules blancs, ainsi que par des ecchymoses et des saignements anormaux.
2.
QUELLES SO NT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER TRISENOX?
TRISENOX doit être injecté sous la surveillance d'un médecin ayant l'expérience du traitement des leucémies aiguës.
N’utilisez jamais TRISENOX
- si vous êtes hypersensible (allergique) au trioxyde d'arsenic ou à l'un des autres composants
contenus dans TRISENOX.
Faites attention avec TRISENOX Veuillez prévenir immédiatement votre médecin si vous présentez un des symptômes suivants: un essoufflement, une fièvre, une prise de poids subite, une perte de conscience, une rétention d’eau ou des palpitations (battements cardiaques violents, que vous ressentez dans la poitrine).
Vous devez également passer un électrocardiogramme à 12 dérivations avant la première dose.
Des examens sanguins doivent être renouvelés deux fois par semaine pendant le traitement par TRISENOX.
Vous devrez également passer un électrocardiogramme deux fois par semaine.
Si vous présentez un risque d’apparition d’un certain type d’anomalie du rythme cardiaque (ex.: torsade de pointes ou prolongation de QTc), vous ferez l’objet d’une surveillance cardiaque continue.
Vous devez informer votre médecin si vos reins ou votre foie ne fonctionnent pas correctement.
23 Utilisation d'autres médicaments Veuillez informer votre médecin si vous prenez tout type de médicament susceptible de modifier le rythme cardiaque.
Ceux-ci comprennent: certains types d’antiarythmiques (médicaments utilisés afin de corriger les irrégularités •
du rythme cardiaque, ex.: quinidine, amiodarone, sotalol, dofétilide) neuroleptiques (ex.: thioridazine) •
antidépresseurs (ex.: amitriptyline) •
certains types d’antibiotiques (ex.: érythromycine et sparfloxacine) •
certains antihistaminiques (ex.: terfénadine et astémizole) •
tout médicament pouvant provoquer une baisse du taux de magnésium ou de •
potassium dans le sang (ex.: amphotéricine B) cisapride (médicament utilisé afin de soulager certains problèmes d’estomac). •
L’effet de ces médicaments sur vos battements de cœur peut être aggravé par TRISENOX.
Assurez- vous de bien mentionner à votre médecin tous les médicaments que vous prenez.
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez-en à votre médecin ou à votre pharmacien.
Aliments et boissons Le traitement par TRISENOX n'implique aucune restriction sur les aliments et les boissons.
Grossesse
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
TRISENOX peut être nocif pour le fœtus lorsqu'il est pris pendant la grossesse.
Si vous êtes en âge de procréer, vous devez utiliser un mode de contraception efficace pendant le traitement par TRISENOX.
Si vous êtes enceinte ou devenez enceinte pendant le traitement par TRISENOX, demandez conseil à votre médecin.
Les hommes doivent également utiliser un mode de contraception efficace pendant le traitement par TRISENOX.
Allaitement
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
L'arsenic est excrété dans le lait des patientes traitées par TRISENOX.
En raison du risque de survenue d’effets secondaires graves causés par TRISENOX chez les nourrissons, n’allaitez pas au cours d’un traitement par TRISENOX.
Conduite de véhicules et utilisation de machines
L'effet de TRISENOX sur la capacité à conduire des véhicules est inconnu.
Si vous ressentez une gêne ou une sensation de malaise après une perfusion de TRISENOX, vous devez attendre que les symptômes aient disparu avant de conduire un véhicule ou d'utiliser une machine.
Informations importantes concernant certains composants de TRISENOX
Trisenox contient moins de 1 mmol de sodium (23 mg) par dose, il est essentiellement « sans sodium ».
3.
COMMENT UTILISER TRISENOX?
Votre médecin diluera TRISENOX dans 100 à 250 ml de sérum glucosé à 50 mg/ml (5%) pour injections ou de chlorure de sodium à 9 mg/ml (0,9%) pour injections.
24 Votre médecin vous administrera TRISENOX, par l’intermédiaire d’un tube, en perfusion intraveineuse de 1 à 2 heures, mais la perfusion peut durer plus longtemps en cas d’apparition d’effets secondaires tels que bouffées congestives et vertiges.
Votre médecin vous administrera TRISENOX une fois par jour, en perfusion unique.
Lors de votre premier cycle thérapeutique, vous pourrez être traité chaque jour jusqu’à 50 jours au plus ou jusqu’à ce que votre médecin juge que votre maladie s’est améliorée.
Si votre maladie répond au traitement par TRISENOX, vous recevrez un second cycle thérapeutique de 25 doses, soit une perfusion par jour, en semaine, pendant 5 semaines.
Votre médecin décidera de la durée exacte de la poursuite du traitement par TRISENOX.
Chaque ampoule de TRISENOX doit être utilisée une seule fois et ne contient aucun conservateur.
Toute fraction inutilisée de chaque ampoule doit être jetée en respectant les mesures de sécurité.
Ne conservez aucune fraction inutilisée pour l'administrer ultérieurement.
TRISENOX ne doit pas être mélangé avec ou administré par le même tube de perfusion que d'autres médicaments.
Si votre médecin vous administre plus de TRISENOX qu’il ne devrait
Vous pourriez ressentir les effets suivants: convulsions, faiblesse musculaire et confusion.
Dans ce cas, le traitement par TRISENOX doit être immédiatement interrompu et votre médecin vous donnera un traitement contre le surdosage d’arsenic.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS?
Comme tous les médicaments, TRISENOX est susceptible d'avoir des effets indésirables.
Pendant le traitement par TRISENOX, il est possible que vous présentiez l'une des réactions suivantes:
- Effets secondaires fréquents (supérieurs ou égaux à 1 patient sur 100 mais inférieurs à 1 sur
10): fatigue, augmentation du taux de sucre dans le sang, essoufflement, toux, maux de tête.
- Effets secondaires peu fréquents (supérieurs ou égaux à 1 patient sur 1000 mais inférieurs à 1
sur 100): augmentation du nombre de globules blancs, Herpès du zona, pneumonie, septicémie, anémie, déshydratation, confusion, vision floue, arrêt cardiaque, hypotension, pneumopathie, frissons, insuffisance rénale, prise de poids, nausées, vomissements, diarrhée, maux d’estomac, œdème (rétention d’eau), éruption cutanée ou démangeaisons, modification du rythme cardiaque ou vertiges.
- Fréquence non connue: diminution du nombre de cellules sanguines, un syndrome comprenant
à la fois de la fièvre, une difficulté à respirer, à tousser et une douleur dans la poitrine.
Si vous présentez ces symptômes, vous devez immédiatement informer votre docteur.
Certains patients peuvent en outre connaître d'autres effets indésirables, non mentionnés ci-dessus.
Ne manquez pas d'appeler immédiatement votre médecin en cas d'essoufflement, de fièvre, de prise de poids subite, de rétention d’eau, de perte de conscience ou de palpitations (battements cardiaques violents, que vous ressentez dans la poitrine).
Si vous remarquez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
25 5.
N’utilisez pas TRISENOX si vous constatez la présence de particules étrangères ou d’une décoloration.
Que contient TRISENOX?
TRISENOX est un concentré à diluer pour perfusion.
Chaque boîte contient 10 ampoules de verre à usage unique.
Chaque ampoule contient 10 mg de trioxyde d’arsenic.
Titulaire de l'Autorisation de mise sur le marché et fabricant
Titulaire de l'Autorisation de mise sur le marché:
Cephalon Europe, 5 Rue Charles Martigny, 94700 Maisons Alfort, FRANCE
Fabricant:
Almac Pharma Services Limited, Almac House, 20 Seagoe Industrial Estate, Craigavon, BT63 5QD, Royaume-Uni
Une autorisation de mise sur le marché « sous circonstances exceptionnelles » a été délivrée à ce médicament.
Cela signifie qu’à cause de la rareté de cette maladie il est impossible d’obtenir des informations complètes sur ce médicament.
L’Agence européenne du médicament (EMEA) réévaluera chaque année toute nouvelle information sur ce médicament, et si nécessaire cette notice sera mise à jour.
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA) http://www.emea.europa.eu/.
Il existe aussi des liens à d’autres sites concernant les maladies rares et les médicaments orphelins.
< -------------------------------------------------------------------------------------------------------------------------- --
Les informations suivantes concernent uniquement les professionnels de la santé:
26 Préparation de TRISENOX
UNE TECHNIQUE ASEPTIQUE DOIT ÊTRE STRICTEMENT OBSERVÉE DURANT LA MANIPULATION DE TRISENOX CAR IL NE CONTIENT AUCUN CONSERVATEUR.
Usage individuel.
Toute fraction inutilisée de chaque ampoule doit être jetée en respectant les mesures de sécurité.
Ne conserver aucune fraction inutilisée pour l'administrer ultérieurement.
TRISENOX ne doit pas être mélangé avec ou administré en même temps et dans la même sonde intraveineuse que d'autres médicaments.
TRISENOX doit être administré en perfusion intraveineuse lente de 1 à 2 heures.
La durée de la perfusion peut être portée à 4 heures en cas de réactions vasomotrices.
Il n'est pas nécessaire de mettre en place un cathéter veineux central.
La solution diluée doit être limpide et incolore.
L’absence de particules et de décoloration doit être contrôlée visuellement dans toute solution parentérale avant administration.
Ne pas utiliser la préparation en cas de présence de particules étrangères.
Après dilution des solutions intraveineuses, TRI SENOX est chimiquement et physiquement stable pendant 24 heures, entre 15°C et 30°C, et 48 heures conservé au réfrigérateur (entre 2ºC et 8ºC).
D’un point de vue microbiologique, le produit doit être utilisé immédiatement.
S’il n’est pas utilisé immédiatement, les durées et conditions de conservation avant utilisation relèvent de la responsabilité de l’utilisateur et ne dépasseraient normalement pas 24 heures entre 2ºC et 8ºC, à moins que la dilution se soit déroulée dans des conditions d’asepsie contrôlées et validées.
Procédure correcte d’élimination
Tout produit non utilisé, tout élément entrant en contact avec le produit ou tout déchet doit être éliminé conformément à la réglementation en vigueur.
27
European Medicines Agency
EMEA/ H/ C/ 93
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
TRITANRIX HEPB
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d'évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre état ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Tritanrix HepB?
Tritanrix HepB est un vaccin disponible en suspension injectable.
Il contient comme principes actifs des anatoxines (toxines atténuées chimiquement) diphtériques et tétaniques, Bordetella pertussis (une bactérie responsable de la coqueluche) inactivée (tuée) et certaines parties du virus de l’ hépatite B.
Dans quel cas Tritanrix HepB est -il utilisé?
Tritanrix HepB est utilisé pour vacciner les nourrissons à partir de six semaines contre la diphtérie, le tétanos, la coqueluche et l'hépatite B.
Le médicament n'est délivré que sur ordonnance.
Comment Tritanrix HepB est -il utilisé?
Tritanrix HepB est administré par injection profonde dans un muscle, de préférence au niveau de la cuisse.
Le schéma de vaccination recommandé consiste en trois doses au cours des six premiers mois de la vie, avec un intervalle d’ au moins quatre semaines entre deux doses.
Si un vaccin contre l’ hépatite B n’ a pas été administré à la naissance, Tritanrix HepB peut être administré dès l’ âge de huit semaines.
Dans les régions où l’ hépatite B est fréquente, la vaccination contre l’ hépatite B à la naissance doit être poursuivie normalement, la vaccination avec Tritanrix HepB devant commencer à l’ âge de six semaines.
Une dose de rappel est recommandée avant la fin de la deuxième année de vie.
Comment Tritanrix HepB agit -il?
Tritanrix HepB est un vaccin.
Les vaccins agissent en « apprenant » au système immunitaire (les défenses naturelles du corps) comment se défendre contre les maladies.
Tritanrix HepB contient de petites quantités: • d’ anatoxines des bactéries responsables de la diphtérie et du tétanos; • de bactéries B. pertussis (la bactérie responsable de la coqueluche) entières, tuées; • de l’ « antigène de surface » (des protéines de la surface) du virus de l’ hépatite B.
Lorsqu’ un nourrisson est vacciné, le système immunitaire reconnaît les parties des bactéries et des virus contenues dans le vaccin comme « étrangères » et produit des anticorps contre elles.
Le système immunitaire sera dès lors capable de produire des anticorps plus rapidement, lorsque la personne sera naturellement exposée aux bactéries ou aux virus.
Cela aide à assurer une protection contre les maladies que ces bactéries et virus causent.
7 Westferry Circus, Canary Wharf, Londres E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Le vaccin est « adsorbé », ce qui signifie que les anatoxines et les parties de virus de l’ hépatite B sont fixées sur des composés d’ aluminium, pour induire une meilleure réponse immunitaire.
Les antigènes de surface du virus de l’ hépatite B sont produits par un procédé connu sous le nom de « technique de l'ADN recombinant »: ils sont fabriqués par une levure ayant reçu un gène (ADN) qui la rend apte à produire les protéines.
Les principes actifs de Tritanrix HepB sont disponibles dans l’ Union européenne depuis un certain nombre d’ années dans d’ autres vaccins.
Quelles études ont été menées sur Tritanrix HepB?
Les effets de Tritanrix HepB ont d’ abord été testés sur des modèles expérimentaux avant d’ être étudiés chez l'homme.
Tritanrix HepB a fait l’ objet de six études incluant au total 872 nourrissons âgés de 7 à 20 semaines, ayant tous reçu le vaccin.
Le principal critère d’ évaluation de l’ efficacité a été la production d’ anticorps protecteurs chez les nourrissons après le premier schéma de vaccination.
D’ autres études ont porté sur les effets du vaccin chez des nourrissons plus jeunes et sur la persistance des taux d’ anticorps après la vaccination.
Quel est le bénéfice démontré par Tritanrix HepB au cours des études?
Les études ont montré qu’ il y avait une production de taux d’ anticorps protecteurs contre la diphtérie, le tétanos et l’ hépatite B chez au moins 98% des nourrissons.
Au moins 92% des nourrissons ont développé des taux d’ anticorps protecteurs contre la coqueluche.
Les études complémentaires ont montré qu’ il était approprié de commencer la vaccination à l’ âge de six semaines et qu’ une dose de rappel est nécessaire au cours de la deuxième année de vie pour maintenir la protection.
Quel est le risque associé à l'utilisation de Tritanrix HepB?
Les effets indésirables les plus couramment observés sous Tritanrix HepB (pour plus d'une dose de vaccin sur 10) sont: somnolence, troubles de l’ alimentation, fièvre, rougeur, gonflement, douleur, cris inhabituels et irritabilité.
Pour une description complète des effets indésirables observés sous Tritanrix HepB, voir la notice.
Tritanrix HepB ne doit pas être utilisé chez les nourrissons pouvant présenter une hypersensibilité (allergie) à l'un des principes actifs ou des autres composants.
Il ne doit pas non plus être utilisé chez les nourrissons ayant développé une réaction allergique après avoir reçu des vaccins contre la diphtérie, le tétanos, la coqueluche ou l’ hépatite B.
L’ administration de Tritanrix HepB doit être reporté chez les nourrissons présentant une fièvre élevée soudaine et ne doit pas être administré si l’ enfant a eu une encéphalopathie (une maladie cérébrale) d’ origine inconnue dans les sept jours suivant l’ administration antérieure d’ un vaccin contenant la valence coquelucheuse.
Comme pour tous les vaccins, si Tritanrix HepB est utilisé chez de grands prématurés, il y a un risque d’ apnée chez les bébés (brèves pauses dans la respiration).
Leur respiration doit être surveillée jusqu’ à trois jours après la vaccination.
Pourquoi Tritanrix HepB a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que les bénéfices de Tritanrix HepB sont supérieurs à ses risques pour l’ immunisation active contre la diphtérie, le tétanos, la coqueluche et l’ hépatite B chez les nourrissons à partir de six semaines.
Il a recommandé l’ octroi d’ une autorisation de mise sur le marché pour Tritanrix HepB.
Autres informations relatives à Tritanrix HepB:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l'Union européenne pour Tritanrix HepB à GlaxoSmithKline Biologicals s. a., le 19 juillet 1996.
L’ autorisation de mise sur le marché a été renouvelée le 19 juillet 2001 et le 19 juillet 2006.
L’ EPAR complet relatif à Tritanrix HepB est disponible ici.
04-2008.
2/ 2
Numéro UE
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
Conditionnement
Contenu (Concentration)
Taille de l’ emballage
--1
EU/ 1/ 96/ 014/ 001
Tritanrix HepB
--1
Suspension injectable.
Voie intramusculaire
vial (verre)
0.5 ml
1 flacon
EU/ 1/ 96/ 014/ 002
Tritanrix HepB
--1
Suspension injectable.
Voie intramusculaire
vial (verre)
5.0 ml
1 flacon
EU/ 1/ 96/ 014/ 003
Tritanrix HepB
Suspension injectable.
Voie intramusculaire
vial (verre)
1 ml
1 flacon
--1 1 dose (0,5 ml) contient ≥ 30 UI Anatoxine diphtérique* ≥ 60 UI Anatoxine tétanique* ≥ 4 UI Souche Bordetella pertussis inactivée** Antigène de surface recombinant du virus de l'hépatite B** (protéine S)*** 10 microgrammes Total:
0,26 milligrammes d'AI3+ * adsorbé sur oxyde d'aluminium hydraté Total:
0,37 milligrammes d'AI3+ ** adsorbé sur phosphate d'aluminium *** produit sur des cellules de levure génétiquement modifiées (Saccharomyces cerevisiae)
1/ 1
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Tritanrix HepB, suspension injectable Vaccin diphtérique, tétanique, coquelucheux (germes entiers), de l'hépatite B (ADNr), adsorbé
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
1 dose (0,5 ml) contient:
Anatoxine diphtérique1 Anatoxine tétanique1 Bordetella pertussis (inactivée) 2
au moins 30 UI au moins 60 UI au moins 4 UI
10 microgrammes
0,37 milligrammes d'AI3+ Adsorbé sur phosphate d'aluminium 3 Produit sur cellules de levure (Saccharomyces cerevisiae) par la technique de l’ ADN recombinant.
Pour la liste complète des excipients: voir rubrique 6.1
3.
FORME PHARMACEUTIQUE
Suspension blanche opalescente.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Tritanrix HepB est indiqué pour l'immunisation active contre la diphtérie, le tétanos, la coqueluche et l'hépatite B des nourrissons à partir de 6 semaines (voir rubrique 4.2).
4.2 Posologie et mode d' administration
Posologie
La dose recommandée est de 0,5 ml.
Primo-vaccination:
Le schéma de primo-vaccination comporte trois injections au cours des six premiers mois de vie.
Si le vaccin contre l'hépatite B n'est pas administré à la naissance, le vaccin combiné peut être administré dès l'âge de 8 semaines.
Là où l'endémicité d’ hépatite B est élevée, l’ utilisation d’ un vaccin contre l’ hépatite B à la naissance reste recommandée.
Dans ces cas, la vaccination avec le vaccin combiné doit commencer à l'âge de 6 semaines.
Trois doses de vaccins doivent être administrées à intervalle d'au moins 4 semaines.
Lorsque Tritanrix HepB est administré selon le schéma 6-10-14 semaines, il est recommandé d’ administrer une dose de vaccin contre l’ hépatite B à la naissance pour améliorer la protection.
2 administration séparée des vaccins contre l'hépatite B et DTCe ainsi que l'administration d'immunoglobulines spécifiques contre le virus de l'hépatite B à la naissance.
Rappel:
Une dose de rappel avec Tritanrix Hep B provoquera une augmentation de la réactogénicité comme cela est attendu avec un rappel durant la seconde année de vie.
En conséquence, le rappel doit suivre les recommandations nationales.
L'administration d'une dose de rappel avec un vaccin trivalent DTC est recommandée. avant la fin de la deuxième année de vie.
Afin d'assurer une protection à long terme contre le virus de l’ hépatite B, une dose de rappel du vaccin contre l'hépatite B pourrait aussi être administrée après la première année.
Toutefois, la nécessité de cette injection n'est pas actuellement établie.
Mode d' administration
Tritanrix HepB doit être administré par injection intramusculaire profonde, de préférence dans la face antéro-latérale de la cuisse.
Chez les sujets souffrant de thrombocytopénie ou de troubles de la coagulation il est recommandé d’ administrer le vaccin par voie sous-cutanée (voir rubrique 4.4.).
4.3 Contre-indications
Hypersensibilité à l’ une des substances actives ou à l’ un des excipients.
Hypersensibilité suite à une précédente administration d’ un vaccin diphtérique, tétanique, coquelucheux ou de l’ hépatite B.
Il est conseillé de reporter l'administration de Tritanrix HepB chez les sujets souffrant d 'une infection fébrile sévère.
Tritanrix HepB est contre-indiqué chez l'enfant ayant souffert d'une encéphalopathie d'étiologie inconnue, survenue dans les 7 jours suivants une précédente vaccination contre la coqueluche.
Dans ce cas, la vaccination peut être poursuivie avec un vaccin DT et un vaccin contre l'hépatite B.
4.4 Mises en garde spéciales et précautions d' emploi
La vaccination doit être précédée d’ une recherche des antécédents médicaux (notamment pour les vaccinations antérieures et les événements indésirables ayant pu survenir) et d’ un examen clinique.
Comme avec tous les vaccins injectables, il est recommandé de toujours disposer d’ un traitement médical approprié dans le cas où surviendrait une réaction anaphylactique suivant l’ administration du vaccin.
Pour cette raison, il est conseillé de garder le sujet sous surveillance médicale pendant 30 minutes après la vaccination.
Si l'une des réactions décrites ci-dessous apparaît après l’ administration de Tritanrix HepB, la décision d'administrer les doses suivantes du vaccin contenant la valence coquelucheuse doit être soigneusement évaluée:
Fièvre ≥ 40°C dans les 48 heures, sans autre cause identifiable.
Collapsus ou état ressemblant à un état de choc (épisode d’ hypotonie-hyporéactivité) dans les 48 heures.
Cris persistants, durant plus de 3 heures, survenant dans les 48 heures.
Convulsions, avec ou sans fièvre, se produisant dans les 3 jours.
Dans certaines circonstances, telles qu'une incidence élevée de coqueluche, le bénéfice potentiel de la vaccination peut l'emporter sur les risques éventuels.
3 Comme pour toute vaccination, le rapport bénéfice risque de réaliser une vaccination par Tritanrix HepB ou de la reporter, chez un nourrisson ou un enfant souffrant d'une maladie neurologique sévère qu'elle soit nouvelle ou évolutive doit être évalué avec attention.
Des antécédents de convulsions fébriles, des antécédents familiaux de convulsions, de syndrome de mort subite du nourrisson ou d’ effet indésirable survenus après vaccination avec Tritanrix HepB ne constituent pas des contre-indications.
Une infection par le VIH n'est pas considérée comme une contre-indication à la vaccination contre la diphtérie, le tétanos, la coqueluche et l'hépatite B.
La réponse immunitaire peut être diminuée chez les enfants immunodéprimés comme par exemple les enfants traités par immunosuppresseurs.
Tritanrix HepB doit être administré avec précaution chez les sujets souffrant de thrombocytopénie ou d'un trouble de la coagulation dans la mesure où l’ injection intramusculaire peut provoquer des saignements.
TRITANRIX HepB NE DOIT EN AUCUNE CIRCONSTANCE ETRE ADMINISTRE PAR VOIE INTRAVEINEUSE.
Le risque potentiel d'apnée avec nécessité de surveillance respiratoire pendant 48-72 h doit être soigneusement pris en compte lors de l'administration des doses de primovaccination chez les grands prématurés (nés à 28 semaines de grossesse ou moins) et particulièrement chez ceux ayant des antécédents d'immaturité respiratoire.
En raison du bénéfice élevé de la vaccination chez ces nourrissons, l'administration ne doit pas être suspendue ou reportée.
4.5 Interactions avec d'autres médicaments et autres formes d' interactions
Il est courant, au cours d'une même consultation pédiatrique, d'administrer simultanément plusieurs vaccins injectables à condition d'utiliser des sites d'injection différents.
Tritanrix HepB peut être administré simultanément en utilisant des sites d'injection séparés, ou de façon rapprochée avec d'autres vaccins pédiatriques, en accord avec le schéma de vaccination.
Au cours d'études cliniques, Tritanrix HepB a été administré simultanément avec le vaccin poliomyélitique oral ainsi qu'avec le vaccin Haemophilus influenzae type b (Hib).
Dans ces études, la réponse immunitaire au vaccin poliomyélitique oral n'a pas été étudiée, cependant des études ont permis de démontrer l'absence d'interférence en cas d'administration simultanée des vaccins DTC, poliomyélitique oral et hépatite B.
Dans des études cliniques, Tritanrix HepB a été utilisé pour reconstituer le vaccin lyophilisé Hib (Hiberix); la réponse immunitaire à l'un ou l'autre des antigènes n'est pas différente de celle obtenue lors d'une administration séparée des deux vaccins (voir rubrique 6.2).
La réponse immunitaire peut être diminuée chez les patients traités par immunosuppresseurs ou présentant un déficit immunitaire.
4.6 Grossesse et allaitement
Tritanrix HepB n'étant pas destiné aux adultes, les données sur la sécurité du vaccin utilisé durant la grossesse ou l'allaitement ne sont pas disponibles.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Sans objet
4 4.8 Effets indésirables
• Essais cliniques:
Au cours des études cliniques, les évènements indésirables les plus couramment rapportés ont été des réactions au site d'injection, tels que rougeur, gonflement et douleur.
Les réactions générales pouvant survenir après l'administration de Tritanrix HepB sont listées de la façon suivante:
Les fréquences sont définies comme suit:
Très fréquent (≥ 1/ 10) Fréquent (≥ 1/ 100 et < 1/ 10) Peu fréquent (≥ 1/ 1 000 et < 1/ 100) Rare (≥ 1/ 10 000 et < 1/ 1 000) Très rare (< 1/ 10 000) Non connu (ne peut être déterminée à partir des données disponibles)
Au sein de chaque fréquence de groupe, les effets indésirables sont présentés suivant un ordre décroissant de gravité
Très fréquent: somnolence
Fréquent: bronchite Peu fréquents: troubles respiratoires
Très fréquents: troubles de l’ alimentation Fréquents: symptômes gastro-intestinaux tels que vomissements et diarrhée
Fréquents: otite moyenne, pharyngite Peu fréquent: pneumonie
Troubles généraux et anomalies au site d’ administration Très fréquents: fièvre, gonflement, douleur et rougeur
Très rares: réactions allergiques incluant réactions anaphylactiques et anaphylactoïdes, pseudo maladie sérique.
Très fréquents: cris inhabituels, irritabilité
5 Lors d'une étude comparative prospective, comparant l'administration du vaccin combiné DTCe-HepB et l'administration simultanée séparée des vaccins DTCe et HepB, la fréquence de troubles tels que: douleur, érythème, oedème et fièvre a été plus élevée dans le groupe qui a reçu le vaccin combiné.
Les taux relevés sont présentés ci-dessous:
Groupe 1
Groupe 2
DTCe-HepB
HepB
(vaccin combiné)
(vaccins séparés)
Nombre de fiches de surveillance des symptômes
175
177
177
Symptômes locaux (%)
Douleur sévère*
Total
32,0 0,0
15,3 0,0
2,8 0,0
Erythème > 2cm
total
38,9 9,1
27,1 3,4
5,1 0,6
Oedème > 2cm
Total
30,9 10,9
21,5 3,4
4,5 0,6
Symptômes généraux (%)
Fièvre ≥ 38°C Fièvre > 39.5°C
53,1 1,1
35,0 0,0
* rapportés par les parents comme nuisant aux activités quotidiennes de l'enfant.
Dans les deux groupes, la plupart des réactions ont été de courte durée.
• Surveillance post-marketing:
Collapsus ou état de choc (épisode d'hypotonie-hyporéactivité)
Affections respiratoires, thoraciques et médiastinales Apnée chez les grands prématurés (nés à 28 semaines de grossesse ou moins) (voir rubrique 4.4.).
• Expérience avec les vaccins hépatites B:
Affections hématologiques et du système lymphatique Thrombocytopénie
Affections du système nerveux Convulsions
Ce produit contient du thiomersal (un composé organomercuriel) utilisé comme conservateur, il est donc possible que des réactions d’ hypersensibilité puissent survenir (voir rubrique 4.3).
Aucun cas de surdosage n'a été rapporté.
5.
PROPRIETES PHARMACOLOGIQUES
6 5.1 Propriétés pharmacodynamiques
Classe pharmaco-thérapeutique: vaccins anti-bactériens et anti-viraux combinés, code ATC JO7CA05.
Tritanrix HepB contient des anatoxines diphtériques, tétaniques, des bactéries coquelucheuses inactivées et le principal antigène de surface purifié du virus de l'hépatite B, adsorbés sur des sels d'aluminium.
Les anatoxines diphtériques et tétaniques sont obtenues à partir de toxines de cultures de Corynebacterium diphtheriae et de Clostridium tetani inactivées par le formaldehyde selon une technique courante.
Le composant coquelucheux est obtenu par inactivation par la chaleur de cultures de phase I de bactéries de Bordetella pertussis.
L’ antigène de surface du VHB (AgHBs) est produit par culture de cellules de levure génétiquement modifiées (Saccharomyces cerevisiae) portant le gène codant pour le principal antigène de surface du VHB.
Cet AgHBs exprimé sur des cellules de levures est purifié au cours de plusieurs étapes physico- chimiques.
L'AgHBs s'assemble spontanément, en l'absence de traitement chimique, en particules sphériques de 20 nm de diamètre en moyenne contenant le polypeptide AgHBs non glycosylé et en une matrice lipidique contenant principalement des phospholipides.
Des tests poussés ont démontré que ces particules présentaient les propriétés caractéristiques de l'AgHBs naturel.
Quatre schémas différents ont été étudiés (6-10-14 semaines, 2-4-6 mois, 3-4-5 mois et 3-4 ½-6 mois) en fonction des calendriers de vaccination appliqués dans différents pays, avec trois doses administrées au cours des six premiers mois de la vie.
Pour chaque composant du vaccin, les réponses immunitaires suivantes ont été documentées un mois après la fin du schéma de primo-vaccination.
Pourcentage de sujet avec un titre d’ anticorps ≥ à une valeur seuil, un mois après la primo- vaccination avec Tritanrix HepB:
Anticorps
semaines
2-4-6
mois; 3-4-5 mois et 3-4½-6 mois
Anti-diphtériques (0,1 UI/ ml) †
93,1
99,7
Anti-tétaniques (0,1 UI/ ml) †
100
100
Anti-coquelucheux (réponse vaccinale) ††
97,2
97,7
Anti-HBs (10 mUI/ ml) †
97,7*
99,2
* dans un sous groupe de nourrissons n’ ayant pas reçu de vaccin contre l’ hépatite B à la naissance, 89,9% des sujets avaient des titres anti-HBs ≥ 10 mUI/ ml † Valeur seuil acceptée comme indicateur de protection †† réponse vaccinale:% de sujets considérés comme ayant répondu à l’ antigène Bordetella pertussis
5.2 Propriétés pharmacocinétiques
L'évaluation des propriétés pharmacocinétiques n'est pas requise pour les vaccins.
5.3 Données de sécurité préclinique
Les données non cliniques obtenues aux cours d'études de sécurité générale ne révèlent aucun danger spécifique pour l'homme.
7 6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Thiomersal Chlorure de sodium Eau pour préparations injectables
Pour les adjuvants, voir section 2.
Ce médicament ne doit pas être mélangé avec d'autres médicaments à l'exception de ceux mentionnés dans la rubrique 6.6.
6.3 Durée de conservation
3 ans.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
A conserver dans l 'emballage extérieur d’ origine à l'abri de la lumière.
6.5 Nature et contenu de l’ emballage extérieur
0,5 ml de suspension dans un flacon (verre type I) avec bouchon-piston (caoutchouc butyle) – boîte de 1
6.6 Précautions particulières d’ élimination et de manipulation
Tritanrix HepB peut être mélangé avec le vaccin lyophilisé Hib (Hiberix).
Durant la conservation, un dépôt blanc avec un surnageant limpide peut être observé.
Avant administration, le vaccin doit être soigneusement agité pour obtenir une suspension blanche opalescente homogène et inspecté visuellement pour détecter la présence de toute particule étrangère éventuelle et/ ou toute altération de l'aspect physique.
En cas de non conformité, le vaccin ne doit pas être utilisé.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Rue de l'Institut, 89 B-1330 Rixensart, Belgique
8.
NUMERO(S) D'AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 96/ 014/ 001
8 9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date du dernier renouvellement:
19 juillet 2006.
10.
DATE DE MISE A JOUR DU TEXTE
9 1.
DENOMINATION DU MEDICAMENT
Tritanrix HepB, suspension injectable, multidose Vaccin diphtérique, tétanique, coquelucheux (germes entiers), de l'hépatite B (ADNr), adsorbé
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
1 dose (0,5 mL) contient:
Anatoxine diphtérique1 Anatoxine tétanique1 Bordetella pertussis (inactivée) 2 Antigène de surface de l'hépatite B2
au moins 30 UI au moins 60 UI au moins 4 UI
0,37 milligrammes d'AI3+ Adsorbé sur phosphate d'aluminium 3 Produit sur cellules de levure (Saccharomyces cerevisiae) par la technique de l’ ADN recombinant.
Il existe un conditionnement multidoses.
Voir rubrique 6.5 en ce qui concerne le nombre de doses par flacon.
Pour la liste complète des excipients: voir rubrique 6.1
3.
FORME PHARMACEUTIQUE
Suspension blanche opalescente.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Tritanrix HepB est indiqué pour l'immunisation active contre la diphtérie, le tétanos, la coqueluche et l'hépatite B des nourrissons à partir de 6 semaines (voir rubrique 4.2).
4.2 Posologie et mode d' administration
Posologie
La dose recommandée est de 0,5 ml.
Primo-vaccination:
Le schéma de primo-vaccination comporte trois injections au cours des six premiers mois de vie.
Si le vaccin contre l'hépatite B n'est pas administré à la naissance, le vaccin combiné peut être administré dès l'âge de 8 semaines.
Là où l'endémicité d’ hépatite B est élevée, l’ utilisation d’ un vaccin contre l’ hépatite B à la naissance est recommandée.
Dans ces cas, la vaccination avec le vaccin combiné doit commencer à l'âge de 6 semaines.
Trois doses de vaccins doivent être administrées à intervalle d'au moins 4 semaines.
Lorsque Tritanrix HepB est administré selon le schéma 6-10-14 semaines, il est recommandé d’ administrer une dose de vaccin contre l’ hépatite B à la naissance pour améliorer la protection.
10 Dans le cas d'enfants nés de mères infectées par le virus de l'hépatite B, il est recommandé de ne pas modifier les mesures immuno-prophylactiques contre l'hépatite B.
Ceci peut nécessiter une administration séparée des vaccins contre l'hépatite B et DTCe ainsi que l'administration d'immunoglobulines spécifiques contre le virus de l'hépatite B à la naissance.
Rappel:
Une dose de rappel avec Tritanrix HepB provoquera une augmentation de la réactogénicité comme cela est attendu avec un rappel durant la seconde année de vie.
En conséquence, le rappel doit suivre les recommandations nationales.
L'administration d'une dose de rappel avec un vaccin trivalent DTC est recommandée. avant la fin de la deuxième année de vie.
Afin d'assurer une protection à long terme contre le virus de l’ hépatite B, une dose de rappel du vaccin contre l'hépatite B pourrait aussi être administrée après la première année.
Toutefois, la nécessité de cette injection n'est pas actuellement établie.
Mode d' administration
Tritanrix HepB doit être administré par injection intramusculaire profonde, de préférence dans la face antéro-latérale de la cuisse.
Chez les sujets souffrant de thrombocytopénie ou de troubles de la coagulation il est recommandé d’ administrer le vaccin par voie sous-cutanée (voir rubrique 4.4.).
4.3 Contre-indications
Hypersensibilité à l’ une des substances actives ou à l’ un des excipients.
Hypersensibilité suite à une précédente administration d’ un vaccin diphtérique, tétanique, coquelucheux ou de l’ hépatite B.
Il est conseillé de reporter l'administration de Tritanrix HepB chez les sujets souffrant d’ une 'infection fébrile sévère.
Tritanrix HepB est contre-indiqué chez l'enfant ayant souffert d'une encéphalopathie d'étiologie inconnue, survenue dans les 7 jours suivants une précédente vaccination contre la coqueluche.
Dans ce cas, la vaccination peut être poursuivie avec un vaccin DT et un vaccin contre l'hépatite B.
4.4 Mises en garde spéciales et précautions d' emploi
La vaccination doit être précédée d’ une recherche des antécédents médicaux (notamment pour les vaccinations antérieures et les événements indésirables ayant pu survenir) et d’ un examen clinique.
Comme avec tous les vaccins injectables, il est recommandé de toujours disposer d’ un traitement médical approprié dans le cas où surviendrait une réaction anaphylactique suivant l’ administration du vaccin.
Pour cette raison, il est conseillé de garder le sujet sous surveillance médicale pendant 30 minutes après la vaccination.
Si l'une des réactions décrites ci-dessous apparaît après l’ administration de Tritanrix HepB, la décision d'administrer les doses suivantes du vaccin contenant la valence coquelucheuse doit être soigneusement évaluée:
Fièvre ≥ 40°C dans les 48 heures, sans autre cause identifiable.
Collapsus ou état ressemblant à un état de choc (épisode d’ hypotonie-hyporéactivité) dans les 48 heures.
Cris persistants, durant plus de 3 heures, survenant dans les 48 heures.
Convulsions, avec ou sans fièvre, se produisant dans les 3 jours.
11 Dans certaines circonstances, telles qu'une incidence élevée de coqueluche, le bénéfice potentiel de la vaccination peut l'emporter sur les risques éventuels.
Comme pour toute vaccination, le rapport bénéfice risque de réaliser une vaccination par Tritanrix HepB ou de la reporter, chez un nourrisson ou un enfant souffrant d'une maladie neurologique sévère qu'elle soit nouvelle ou évolutive doit être évalué avec attention.
Des antécédents de convulsions fébriles, des antécédents familiaux de convulsions, de syndrome de mort subite du nourrisson ou d’ effet indésirable survenus après vaccination avec Tritanrix HepB ne constituent pas des contre-indications.
Une infection par le VIH n'est pas considérée comme une contre-indication à la vaccination contre la diphtérie, le tétanos, la coqueluche et l'hépatite B.
La réponse immunitaire peut être diminuée chez les enfants immunodéprimés comme par exemple les enfants traités par immunosuppresseurs.
Tritanrix HepB doit être administré avec précaution chez les sujets souffrant de thrombocytopénie ou d'un trouble de la coagulation dans la mesure où l’ injection intramusculaire peut provoquer des saignements.
TRITANRIX HepB NE DOIT EN AUCUNE CIRCONSTANCE ETRE ADMINISTRE PAR VOIE INTRAVEINEUSE.
Le risque potentiel d'apnée avec nécessité de surveillance respiratoire pendant 48-72 h doit être soigneusement pris en compte lors de l'administration des doses de primovaccination chez les grands prématurés (nés à 28 semaines de grossesse ou moins) et particulièrement chez ceux ayant des antécédents d'immaturité respiratoire.
En raison du bénéfice élevé de la vaccination chez ces nourrissons, l'administration ne doit pas être suspendue ou reportée.
4.5 Interactions avec d'autres médicaments et autres formes d' interactions
Il est courant, au cours d'une même consultation pédiatrique, d'administrer simultanément plusieurs vaccins injectables à condition d'utiliser des sites d'injection différents.
Tritanrix HepB peut être administré simultanément en utilisant des sites d'injection séparés, ou de façon rapprochée avec d'autres vaccins pédiatriques, en accord avec le schéma de vaccination.
Au cours d'études cliniques, Tritanrix HepB a été administré simultanément avec le vaccin poliomyélitique oral ainsi qu'avec le vaccin Haemophilus influenzae type b (Hib).
Dans ces études, la réponse immunitaire au vaccin poliomyélitique oral n'a pas été étudiée, cependant des études ont permis de démontrer l'absence d'interférence en cas d'administration simultanée des vaccins DTC, poliomyélitique oral et hépatite B.
Dans des études cliniques, Tritanrix HepB a été utilisé pour reconstituer le vaccin lyophilisé Hib (Hiberix); la réponse immunitaire à l'un ou l'autre des antigènes n'est pas différente de celle obtenue lors d'une administration séparée des deux vaccins (voir rubrique 6.2).
La réponse immunitaire peut être diminuée chez les patients traités par immunosuppresseurs ou présentant un déficit immunitaire.
4.6 Grossesse et allaitement
Tritanrix HepB n'étant pas destiné aux adultes, les données sur la sécurité du vaccin utilisé durant la grossesse ou l'allaitement ne sont pas disponibles.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
12 Sans objet
4.8 Effets indésirables
• Essais cliniques:
Au cours des études cliniques, les évènements indésirables les plus couramment rapportés ont été des réactions au site d'injection, tels que rougeur, gonflement, et douleur.
Les réactions générales pouvant survenir après l'administration de Tritanrix HepB sont listées de la façon suivante:
Les fréquences sont définies comme suit:
Très fréquent (≥ 1/ 10) Fréquent (≥ 1/ 100 et < 1/ 10) Peu fréquent (≥ 1/ 1 000 et < 1/ 100) Rare (≥ 1/ 10 000 et < 1/ 1 000) Très rare (< 1/ 10 000) Non connu (ne peut être déterminée à partir des données disponibles)
Au sein de chaque fréquence de groupe, les effets indésirables sont présentés suivant un ordre décroissant de gravité
Très fréquent: somnolence
Fréquent: bronchite Peu fréquents: troubles respiratoires
Très fréquents: troubles de l’ alimentation Fréquents: symptômes gastro-intestinaux tels que vomissements et diarrhée
Fréquents: otite moyenne, pharyngite Peu fréquent: pneumonie
Troubles généraux et anomalies au site d’ administration Très fréquents: fièvre, gonflement, douleur et rougeur
Très rares: réactions allergiques incluant réactions anaphylactiques et anaphylactoïdes, pseudo maladie sérique.
Très fréquents: cris inhabituels, irritabilité
13
Groupe 1
Groupe 2
DTCe- HepB
HepB
(vaccin combiné)
(vaccins séparés)
Nombre de fiches de surveillance des symptômes
175
177
177
Symptômes locaux (%)
Douleur sévère*
Total
32,0 0,0
15,3 0,0
2,8 0,0
Erythème > 2cm
total
38,9 9,1
27,1 3,4
5,1 0,6
Oedème > 2cm
Total
30,9 10,9
21,5 3,4
4,5 0,6
Symptômes généraux (%)
Fièvre ≥ 38°C Fièvre > 39.5°C
53,1 1,1
35,0 0,0
* rapportés par les parents comme nuisant aux activités quotidiennes de l'enfant.
Dans les deux groupes, la plupart des réactions ont été de courte durée.
• Surveillance post-marketing:
Collapsus ou état de choc (épisode d'hypotonie-hyporéactivité)
Affections respiratoires, thoraciques et médiastinales Apnée chez les grands prématurés (nés à 28 semaines de grossesse ou moins)(voir rubrique 4.4.).
• Expérience avec les vaccins hépatites B:
Affections hématologiques et du système lymphatique Thrombocytopénie
Affections du système nerveux Convulsions
Ce produit contient du thiomersal (un composé organomercuriel) utilisé comme conservateur, il est donc possible que des réactions d’ hypersensibilité puissent survenir (voir rubrique 4.3).
Aucun cas de surdosage n'a été rapporté.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmaco-thérapeutique: vaccins anti-bactériens et anti-viraux combinés: code ATC JO7CA05
14 Tritanrix HepB contient des anatoxines diphtériques (D), tétaniques (T), des bactéries coquelucheuses inactivées (Pw) et le principal antigène de surface purifié du virus de l'hépatite B (VHB), adsorbés sur des sels d'aluminium.
Les anatoxines diphtériques et tétaniques sont obtenues à partir de toxines de cultures de Corynebacterium diphtheriae et de Clostridium tetani inactivées par le formaldehyde selon une technique courante.
Le composant coquelucheux est obtenu par inactivation par la chaleur de cultures de phase I de bactéries de Bordetella pertussis.
L’ antigène de surface du VHB (AgHBs) est produit par culture de cellules de levure génétiquement modifiées (Saccharomyces cerevisiae) portant le gène codant pour le principal antigène de surface du VHB.
Cet AgHBs exprimé sur des cellules de levures est purifié au cours de plusieurs étapes physico- chimiques.
L'AgHBss'assemble spontanément, en l'absence de traitement chimique, en particules sphériques de 20 nm de diamètre en moyenne contenant le polypeptide AgHBs non glycosylé et en une matrice lipidique contenant principalement des phospholipides.
Des tests poussés ont démontré que ces particules présentaient les propriétés caractéristiques de l'AgHBs naturel.
Quatre schémas différents ont été étudiés (6-10-14 semaines, 2-4-6 mois, 3-4-5 mois et 3-4 ½-6 mois) en fonction des calendriers de vaccination appliqués dans différents pays, avec trois doses administrées au cours des six premiers mois de la vie.
Pour chaque composant du vaccin, les réponses immunitaires suivantes ont été documentées un mois après la fin du schéma de primo-vaccination.
Pourcentage de sujet ayant un titre d’ anticorps ≥ à une valeur seuil, un mois après la primo- vaccination avec Tritanrix HepB:
Anticorps
6-10-14 semaines
2-4-6
mois; 3-4-5 mois et 3-4½-6 mois
(limite) Anti-diphtériques (0,1 UI/ ml) †
% 93,1
% 99,7
Anti-tétaniques (0,1 UI/ ml) †
100
100
Anti-coquelucheux (réponse vaccinale) ††
97,2
97,7
Anti-HBs (10 mUI/ ml) †
97,7*
99,2
* dans un sous groupe de nourrissons n’ ayant pas reçu de vaccin contre l’ hépatite B à la naissance, 89,9% des sujets avaient des titres anti-HBs ≥ 10 mUI/ ml † Valeur seuil acceptée comme indicateur de protection †† réponse vaccinale:% de sujets considérés comme ayant répondu à l’ antigène Bordetella pertussis
5.2 Propriétés pharmacocinétiques
L'évaluation des propriétés pharmacocinétiques n'est pas requise pour les vaccins.
5.3 Données de sécurité préclinique
Les données non cliniques obtenues aux cours d'études de sécurité générale ne révèlent aucun danger spécifique pour l'homme.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
15 Thiomersal Chlorure de sodium Eau pour préparations injectables.
Pour les adjuvants: voir rubrique 2.
Ce médicament ne doit pas être mélangé avec d'autres médicaments à l'exception de ceux mentionnés dans la rubrique 6.6.
6.3 Durée de conservation
3 ans.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
A conserver dans l’ emballage extérieur d’ origine à l'abri de la lumière.
6.5 Nature et contenu de l’ emballage extérieur
1 ml de suspension dans un flacon (verre type I) pour 2 doses avec bouchon-piston (caoutchouc butyle) – boîte de 1
5 ml de suspension dans un flacon (verre type I) pour 10 doses avec bouchon-piston (caoutchouc butyle) – boîte de 1.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et de manipulation
Tritanrix HepB peut être mélangé avec le vaccin lyophilisé Hib (Hiberix).
Durant la conservation, un dépôt blanc avec un surnageant limpide peut être observé.
Avant administration, le vaccin doit être soigneusement agité pour obtenir une suspension blanche opalescente homogène et inspecté visuellement pour détecter la présence de toute particule étrangère éventuelle et/ ou toute altération de l'aspect physique.
En cas de non conformité, le vaccin ne doit pas être utilisé.
Lors de l’ utilisation d’ un flacon multidose, chaque dose doit être prélevée avec une aiguille et une seringue stériles.
Comme pour les autres vaccins, chaque dose de vaccin doit être retirée dans le respect des conditions strictes d’ asepsie et des précautions doivent être prises afin d’ éviter la contamination du contenu.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Rue de l'Institut, 89 B-1330 Rixensart, Belgique
16 8.
NUMERO(S) D'AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 96/ 014/ 002 EU/ 1/ 96/ 014/ 003
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de la première autorisation:
19 juillet 2006.
10.
DATE DE MISE A JOUR DU TEXTE
17 ANNEXE II
A.
FABRICANTS DES SUBSTANCES ACTIVES D’ ORIGINE BIOLOGIQUE ET TITULAIREDE L’ AUTORISATION DE FABRICATION RESPONSABLEDE LA LIBERATION DES LOTS
B.
CONDITIONS DE L’ AUTORISATION DE MISE SUR LE MARCHE
18 A.
FABRICANTS DES SUBSTANCESS ACTIVES D'ORIGINE BIOLOGIQUE ET TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse des fabricants des principes actifs d'origine biologique
GlaxoSmithKline Biologicals s. a.
Rue de l’ Institut 89, 1330 Rixensart Belgium
Novartis Vaccines and Diagnostics GmbH & Co.
KG Emil-von-Behring-Str.
76, D-35041 Marburg Allemagne
Nom et adresse du fabricant responsable de la libération des lots
GlaxoSmithKline Biologicals s. a.
Rue de l’ Institut 89, 1330 Rixensart Belgium
B.
CONDITIONS RELATIVES À L'AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale.
• CONDITIONS OU RESTRICTIONS CONCERNANT LA SECURITE ET L’ EFFICACITE DU PRODUIT
Non applicable.
• AUTRES CONDITIONS
PSUR: le titulaire de l’ autorisation de mise sur le marché continuera à soumettre des rapports de mise à jour des informations sur la sécurité tous les 2 ans.
Libération officielle des lots: conformément à l'article 114 de la directive 2001/ 83/ EC modifiée, la libération officielle des lots sera effectuée par un laboratoire d’ état ou un laboratoire désigné à cet effet.
19 ANNEXE III
ETIQUETAGE ET NOTICE
20 A.
ETIQUETAGE
21 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR, FLACON MONODOSE
1.
DENOMINATION DU MEDICAMENT
Tritanrix HepB, suspension injectable Vaccin diphtérique, tétanique, coquelucheux (germes entiers), de l'hépatite B (ADNr), adsorbé
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Anatoxine diphtérique1 Anatoxine tétanique1 Bordetella pertussis (inactivée)2 Antigène de surface de l’ hépatite B2,3 1
≥ 30 UI ≥ 60 UI ≥ 4 UI 10 µg
0,26 mg AI3+ adsorbé sur oxyde d'aluminium, hydraté 2 0,37 mg AI3+ adsorbé sur phosphate d'aluminium 3 produit sur cellules de levure (Saccharomyces cerevisiae) par la technique de l’ ADN recombinant.
3.
LISTE DES EXCIPIENTS
Thiomersal Chlorure de sodium Eau pour préparations injectables
4.
FORME PHARMACEUTIQUE ET CONTENU
Suspension injectable 1 flacon 1 dose (0,5 ml)
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Lire la notice avant utilisation Voie intramusculaire Agiter avant emploi
6.
MISE EN GARDE SPEIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
22 EXP:
MM/ AAAA
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur Ne pas congeler A conserver dans l’ emballage extérieur d'origine à l’ abri de la lumière.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
Eliminer conformément à la réglementation en vigueur.
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
GlaxoSmithKline Biologicals s. a.
Rue de l'Institut, 89 1330 Rixensart, Belgique
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 96/ 014/ 001
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Justification de ne pas inclure l’ information en Braille acceptée
23 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES, FLACON MONODOSE
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Tritanrix HepB – Suspension injectable Vaccin DTCe-HepB IM
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP:
4.
NUMERO DU LOT
Lot:
5.
CONTENU EN POIDS, VOLUME OU UNITE
1 dose (0,5 ml)
6.
AUTRE
24 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR, FLACON MUTIDOSE
1.
DENOMINATION DU MEDICAMENT
Tritanrix HepB, suspension injectable, multidose Vaccin diphtérique, tétanique, coquelucheux (germes entiers), de l'hépatite B (ADNr), adsorbé
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Anatoxine diphtérique1 Anatoxine tétanique1 Bordetella pertussis (inactivée) 2 Antigène de surface de l’ hépatite B2,3 1
≥ 30 UI ≥ 60 UI ≥ 4 UI 10 µg
0,26 mg AI3+ adsorbé sur oxyde d'aluminium, hydraté 2 0,37 mg AI3+ adsorbé sur phosphate d'aluminium 3 produit sur cellules de levure (Saccharomyces cerevisiae) par la technique de l’ ADN recombinant.
3.
LISTE DES EXCIPIENTS
Thiomersal Chlorure de sodium Eau pour préparations injectables
4.
FORME PHARMACEUTIQUE ET CONTENU
Suspension injectable 1 flacon 2 doses (1 ml)
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Lire la notice avant utlisation.
Voie intramusculaire Agiter avant emploi
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ÊTRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
25 EXP:
MM/ AAAA
9.
PRECAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver au réfrigérateur Ne pas congeler A conserver dans l’ emballage extérieur d'origine à l’ abri de la lumière.
10.
PRECAUTIONS PARTICULIÈRES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
Eliminer conformément à la réglementation en vigueur.
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
GlaxoSmithKline Biologicals s. a.
Rue de l'Institut, 89 1330 Rixensart, Belgique
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 96/ 014/ 003
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATION EN BRAILLE
Justification de ne pas inclure l’ information en Braille acceptée
26 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES, FLACON MULTIDOSE
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Tritanrix HepB – Suspension injectable Vaccin DTCe-HepB IM
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP:
4.
NUMERO DU LOT
Lot:
5.
CONTENU EN POIDS, VOLUME OU UNITE
2 doses (1 ml)
6.
AUTRE
27 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR, FLACON MULTIDOSE
1.
DENOMINATION DU MEDICAMENT
Tritanrix HepB, suspension injectable, multidose Vaccin diphtérique, tétanique, coquelucheux (germes entiers), de l'hépatite B (ADNr), adsorbé
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Anatoxine diphtérique1 Anatoxine tétanique1 Bordetella pertussis (inactivée)2 Antigène de surface de l’ hépatite B2,3 1
≥ 30 UI ≥ 60 UI ≥ 4 UI 10 µg
0,26 mg AI3+ adsorbé sur oxyde d'aluminium, hydraté 2 0,37 mg AI3+ adsorbé sur phosphate d'aluminium 3 produit sur cellules de levure (Saccharomyces cerevisiae) par la technique de l’ ADN recombinant.
3.
LISTE DES EXCIPIENTS
Thiomersal Chlorure de sodium Eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
Suspension injectable 1 flacon 10 doses (5 ml)
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Lire la notice avant utilisation Voie intramusculaire Agiter avant emploi
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ÊTRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
28 EXP:
MM/ AAAA
9.
PRECAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver au réfrigérateur Ne pas congeler A conserver dans l’ emballage extérieur d'origine à l’ abri de la lumière.
10.
PRECAUTIONS PARTICULIÈRES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
Eliminer conformément à la réglementation en vigueur.
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
GlaxoSmithKline Biologicals s. a.
Rue de l'Institut, 89 1330 Rixensart, Belgique
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 96/ 014/ 002
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATION EN BRAILLE
Justification de ne pas inclure l’ information en Braille acceptée
29 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES, FLACON MUTIDOSE
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Tritanrix HepB – Suspension injectable Vaccin DTCe-HepB IM
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP:
4.
NUMERO DU LOT
Lot:
5.
CONTENU EN POIDS, VOLUME OU UNITE
10 doses (5 ml)
6.
AUTRE
30 B.
NOTICE
INFORMATION POUR L’ UTILISATEUR
Tritanrix HepB suspension injectable Vaccin diphtérique, tétanique, coquelucheux (germes entiers) et de l’ hépatite B (ADNr), adsorbé
Veuillez lire attentivement l'intégralité de cette notice avant de faire vacciner votre enfant.
- Gardez cette notice.
Vous pourriez avoir besoin de la lire à nouveau.
- Si vous avez d'autres questions, adressez -vous à votre médecin ou votre pharmacien.
Ne le donner à personne d'autre.
- Si l’ un des effet indésirables devient grave, ou si vous remarquez des effets indésirables non
mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Tritanrix HepB et dans quel cas est -il utilisé 2.
Informations nécessaires avant de faire vacciner votre enfant avec Tritanrix HepB 3.
Comment est administré Tritanrix HepB 4.
Effets indésirables éventuels 5.
Comment conserver Tritanrix HepB 6.
Informations supplémentaires
1.
QU'EST-CE QUE TRITANRIX HepB ET DANS QUEL CAS EST-IL UTILISE
Tritanrix HepB est un vaccin utilisé chez l'enfant pour prévenir quatre maladies: la diphtérie, le tétanos, la coqueluche et l'hépatite B.
Ce vaccin agit en stimulant la production par l'organisme d'anticorps protecteurs contre ces maladies.
• Diphtérie:
La diphtérie affecte principalement les voies respiratoires et parfois la peau.
En général, les voies respiratoires sont le siège d'une inflammation (gonflement), entraînant de graves difficultés respiratoires et parfois une suffocation.
La bactérie produit également une toxine (poison), qui peut entraîner des lésions du système nerveux, des problèmes cardiaques et même la mort.
• Tétanos:
La bactérie du tétanos pénètre dans le corps par des coupures, égratignures ou blessures cutanées.
Les blessures risquant particulièrement d'entraîner une infection sont les brûlures, les fractures, les plaies profondes ou les plaies ayant été contaminées par de la terre, de la poussière, du fumier ou de l'engrais de cheval ou des échardes de bois.
La bactérie produit une toxine (poison), qui peut entraîner une raideur des muscles, des spasmes musculaires douloureux, des convulsions et même la mort.
Les spasmes musculaires peuvent être suffisamment violents pour entraîner des fractures osseuses de la colonne vertébrale.
• Coqueluche:
Elle affecte les voies respiratoires en causant des quintes de toux sévères qui peuvent gêner la respiration normale.
La toux est souvent accompagnée d'un son "caverneux" appelé communément "chant du coq".
La toux peut durer 1 à 2 mois, voire plus.
La coqueluche peut aussi entraîner des infections des oreilles, une bronchite qui peut se prolonger sur une longue période, une pneumonie, des convulsions, des lésions cérébrales et même la mort.
• Hépatite B:
L'hépatite B est provoquée par le virus de l'hépatite B.
Elle entraîne un gonflement et une inflammation du foie Le virus est présent dans les fluides corporels tels que le sang, le sperme, les sécrétions vaginales, ou la salive des individus infectés.
La vaccination est le meilleur moyen de se protéger contre ces maladies.
Aucun des composants contenus dans le vaccin n'est contaminant.
32 2.
INFORMATIONS NECESSAIRES AVANT DE FAIRE VACCINER VOTRE ENFANT AVEC TRITANRIX HepB
Tritanrix HepB ne doit pas être administré:
• si votre enfant a précédemment présenté une réaction allergique lors d’ une administration de Tritanrix HepB ou d’ un autre composant de ce vaccin.
Les principes actifs et les autres composants de Tritanrix HepB sont listés à la fin de cette notice.
Les signes de réaction allergique peuvent prendre la forme d’ une éruption cutanée avec démangeaisons, d'une difficulté respiratoire et d'un gonflement du visage ou de la langue. • si votre enfant a précédemment présenté une réaction allergique à un autre vaccin contre la diphtérie, le tétanos, la coqueluche ou l’ hépatite B. • si votre enfant a présenté des troubles neurologiques dans les 7 jours suivant une précédente vaccination par un vaccin contre la coqueluche. • si votre enfant a une infection sévère avec une forte fièvre (supérieure à 38°C).
Une infection bénigne telle qu’ un rhume ne devrait pas être un problème, mais informez -en d’ abord votre médecin.
Faites spécialement attention avec Tritanrix HepB:
• si votre enfant a déjà présenté des problèmes de santé après l’ administration d’ un vaccin. • si votre enfant a eu des problèmes de santé à la suite d'une administration précédente de Tritanrix HepB ou d’ un autre vaccin contre la coqueluche, en particulier: ♦ Une fièvre élevée (supérieure à 40°C) apparaissant dans les 48 heures suivant la vaccination ♦ Un collapsus ou pseudo-état de choc apparaissant dans les 48 heures suivant la vaccination ♦ Des cris persistants pendant une durée de 3 heures ou plus, apparaissant dans les 48 heures suivant la vaccination ♦ Des convulsions avec ou sans fièvre élevée apparaissant dans les 3 jours suivant la vaccination
Une fois la maladie contrôlée, le vaccin pourra être administré • si votre enfant a des problèmes hémorragiques ou s’ il se fait des bleus facilement • si votre enfant a une prédisposition ou des antécédents familiaux de convulsions fébriles
Utilisation d’ autres médicaments ou vaccins:
Veuillez signaler à votre médecin si votre enfant prend ou a pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance et autre vaccin.
Ce produit contient du thiomersal utilisé comme conservateur, il est possible que votre enfant puisse développer une réaction allergique.
Signalez à votre médecin si votre enfant présente des allergies connues.
3.
COMMENT EST ADMINISTRE TRITANRIX HepB
Votre enfant recevra un total de 3 doses à un intervalle d’ au moins un mois entre chaque injection.
Chaque dose sera injectée lors de consultations différentes.
Votre médecin ou votre infirmière vous communiquera les dates auxquelles les injections suivantes doivent être réalisées.
Si d’ autres doses sont nécessaires, votre médecin vous en informera.
Si votre enfant manque une vaccination prévue, informez -en votre médecin et demandez -lui une nouvelle consultation.
33 Assurez -vous que votre enfant reçoive une vaccination complète de trois injections.
Dans le cas contraire, votre enfant pourrait ne pas être complètement protégé contre les maladies.
Le médecin administrera Tritanrix HepB sous forme d’ une injection dans le muscle de la cuisse.
Votre enfant doit rester sous surveillance médicale durant les 30 minutes qui suivent chaque injection.
Le vaccin ne doit jamais être administré dans une veine.
4.
EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Tritanrix HepB peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Les effets indésirables, survenus lors des essais cliniques avec Tritanrix HepB, sont les suivants:
♦ Très fréquent (effets indésirables qui peuvent survenir pour plus de 1 dose sur 10 de vaccin administrée): • Douleur ou gêne au point d’ injection • Rougeur ou gonflement au site d’ injection • Fièvre (supérieure à 38 °C) • Somnolence, irritabilité, cris inhabituels • Troubles alimentaires
♦ Fréquent (effets indésirables qui peuvent survenir pour moins de 1 dose sur 10 mais plus de 1 dose sur 100 de vaccin administrée): • Infection de l’ oreille moyenne • Bronchite • Maux de gorge et difficulté à avaler • Symptômes gastro-intestinaux tels que vomissements et diarrhée
♦ Peu fréquent (effets indésirables qui peuvent survenir pour moins de 1 dose sur 100 mais plus de 1 dose sur 1.000 de vaccin administrée): • Pneumonie (grave infection pulmonaire) • Troubles respiratoires
♦ Très rare (effets indésirables qui peuvent survenir pour moins de 1 dose sur 10 000 de vaccin): • Réactions allergiques, incluant réactions anaphylactiques et anaphylactoïdes.
Celles -ci peuvent se manifester par des éruptions locales ou généralisées, avec démangeaisons ou formant des vésicules, avec un gonflement des yeux et du visage, une difficulté à respirer ou à avaler, une chute brutale de la tension et une perte de connaissance.
De telles réactions peuvent survenir avant de quitter le cabinet du médecin.
Mais dans tous les cas elles nécessitent un traitement immédiat. • Réaction du type maladie sérique (réaction d’ hypersensibilité lors de l’ administration de sérum étranger avec des symptômes tels que fièvre, gonflement, éruption cutanée, gonflement des ganglions).
Après la commercialisation de Tritanrix HepB, les effets indésirables supplémentaires suivants sont survenus dans quelques cas:
• chez les nourrissons nés grands prématurés (28 semaines de grossesse ou moins), des pauses respiratoires peuvent survenir pendant 2 à 3 jours suivant la vaccination.
34 Tritanrix HepB contient un composant de l'hépatite B permettant une protection contre la maladie provoquée par ce virus.
Les effets indésirables suivants ont déjà été observés, très rarement, après l'administration de vaccins contre l'hépatite B: ♦ convulsions ♦ saignements ou hématomes survenant plus qu’à l’accoutumée.
Si vous ressentez un des effets mentionnés comme graves ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER TRITANRIX HepB
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser après la date de péremption figurant sur la boîte.
La date limite d'utilisation correspond au dernier jour du mois mentionné.
A conserver au réfrigérateur (entre 2°C et 8°C).
A conserver dans l’emballage extérieur d’origine à l'abri de la lumière.
Ne pas congeler.
La congélation détruit le vaccin.
Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien que faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Tritanrix HepB:
- Les substances actives contenues dans 1 dose (0,5 ml) sont:
Anatoxine diphtérique1 Anatoxine tétanique1 Bordetella pertussis (inactivée) 2
30 UI 60 UI ≥ 4 UI
Antigène de surface de l'hépatite B2,3 1 adsorbé sur oxyde d'aluminium hydraté 2 adsorbé sur phosphate d'aluminium 3
10 microgrammes 0,26 mg AI3+ 0,37 mg AI3+
produit sur cellules de levure (Saccharomyces cerevisiae) par la technique de l’ADN recombinant
- Les autres composants du vaccin sont :thiomersal, chlorure de sodium et eau pour préparations
A quoi ressemble Tritanrix HepB et contenu de l'emballage extérieur:
Suspension injectable.
Tritanrix HepB est un liquide blanc, légèrement laiteux présenté en flacon de verre de 1 dose (0,5 ml).
Tritanrix HepB est disponible en boîte de 1.
Titulaire de l’autorisation de mise sur le marché et fabricant:
GlaxoSmithKline Biologicals s.a.
Rue de l'Institut, 89 B-1330 Rixensart
35 Belgique
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’autorisation de mise sur le marché.
GlaxoSmithKline s.a./n.v.
Tél/Tel: + 32 2 656 21 11 Tél/Tel: + 32 2 656 21 11
Magyarország България ГлаксоСмитКлайн ЕООД ул.
Димитър Манов бл.10 София 1408 Тел. + 359 2 953 10 34
GlaxoSmithKline Kft.
Tel.: + 36-1-2255300
Česká republika GlaxoSmithKline s.r.o.
Tel: + 420 2 22 00 11 11 gsk.czmail@gsk.com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/S Tlf: + 45 36 35 91 00 info@glaxosmithkline.dk
Nederland GlaxoSmithKline BV Tel: + 31 (0)30 69 38 100 nlinfo@gsk.com
Deutschland GlaxoSmithKline GmbH & Co.
KG Tel: + 49 (0)89 360448701 produkt.info@gsk.com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@gsk.no
Eesti Österreich GlaxoSmithKline Eesti OÜ Tel: +372 667 6900 estonia@gsk.com
GlaxoSmithKline Pharma GmbH.
Tel: + 43 1 970 75-0 at.info@gsk.com
Ελλάδα GlaxoSmithKline A.E.B.E Tηλ: + 30 210 68 82 100
Polska GSK Commercial Sp. z o.o.
Tel.: + 48 (22) 576 9000
España GlaxoSmithKline, S.A.
Tel: + 34 902 202 700 es-ci@gsk.com
Portugal Smith Kline & French Portuguesa, Produtos Farmacêuticos, Lda.
Tel: + 351 21 412 95 00 FI.PT@gsk.com
France Laboratoire GlaxoSmithKline Tél: + 33 (0) 1 39 17 84 44 diam@gsk.com
România GlaxoSmithKline (GSK) SRL Tel: +40 (0)21 3028 208
Ireland GlaxoSmithKline (Ireland) Ltd Tel: + 353 (0)1 4955000
Slovenija GlaxoSmithKline d.o.o.
Tel: + 386 (0) 1 280 25 00 medical.x.si@gsk.com
Ísland
Slovenská republika
GlaxoSmithKline ehf.
GlaxoSmithKline Slovakia s.r.o.
36 Sími: +354-530 3700
Suomi/Finland GlaxoSmithKline Oy Puh/Tel: + 358 10 30 30 30 Finland.tuoteinfo@gsk.com
Κύπρος GlaxoSmithKline (Cyprus) Ltd Τηλ: + 357 22 39 70 00
Sverige GlaxoSmithKline AB Tel: + 46 (0)8 638 93 00 info.produkt@gsk.com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 67312687 lv-epasts@gsk.com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0)808 100 9997 customercontactuk@gsk.com
Lietuva GlaxoSmithKline Lietuva UAB Tel: +370 5 264 90 00 info.lt@gsk.com
Cette notice a été approuvée le:
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA): http://www.emea.europa.eu/.. --------------------------------------------------------------------------------------------------------------------------- ---
L'information ci-dessous est destinée aux professionnels de santé uniquement:
Tritanrix HepB peut être mélangé avec le vaccin lyophilisé Hib (Hiberix).
Durant le stockage, un dépôt blanc avec un surnageant limpide peut être observé.
Ceci n’est pas un signe de détérioration.
Le vaccin doit être bien agité pour obtenir une suspension blanche opalescente homogène et inspecté visuellement pour détecter la présence de toute particule étrangère éventuelle et/ou toute altération de l'aspect physique.
Dans les autres cas, le vaccin ne doit pas être utilisé.
INFORMATION POUR L’UTLISATEUR
Tritanrix HepB suspension injectable Vaccin diphtérique, tétanique, coquelucheux (germes entiers) et de l’hépatite B (ADNr), adsorbé
Veuillez lire attentivement l'intégralité de cette notice avant de faire vacciner votre enfant.
- Gardez cette notice.
Vous pourriez avoir besoin de la lire à nouveau.
- Si vous avez d'autres questions, adressez-vous à votre médecin ou votre pharmacien.
- Ce vaccin a été prescrit à votre enfant.Ne le donner à personne d'autre.
- Si l’un des effet indésirables devient grave, ou si vous remarquez des effets indésirables non
mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est-ce que Tritanrix HepB et dans quel cas est-il utilisé 2.
Informations nécessaires avant de faire vacciner votre enfant avec Tritanrix HepB 3.
Comment est administré Tritanrix HepB 4.
Effets indésirables éventuels 5.
Comment conserver Tritanrix HepB 6.
Informations supplémentaires
1.
QU'EST-CE QUE TRITANRIX HepB ET DANS QUEL CAS EST-IL UTILISE
Tritanrix HepB est un vaccin utilisé chez l'enfant pour prévenir quatre maladies: la diphtérie, le tétanos, la coqueluche et l'hépatite B.
Ce vaccin agit en stimulant la production par l'organisme d'anticorps protecteurs contre ces maladies.
• Diphtérie:
La diphtérie affecte principalement les voies respiratoires et parfois la peau.
En général, les voies respiratoires sont le siège d'une inflammation (gonflement), entraînant de graves difficultés respiratoires et parfois une suffocation.
La bactérie pro duit également une toxine (poison), qui peut entraîner des lésions du système nerveux, des problèmes cardiaques et même la mort.
• Tétanos:
La bactérie du tétanos pénètre dans le corps par des coupures, égratignures ou blessures cutanées.
Les blessures risquant particulièrement d'entraîner une infection sont les brûlures, les fractures, les plaies profondes ou les plaies ayant été contaminées par de la terre, de la poussière, du fumier ou de l'engrais de cheval ou des échardes de bois.
La bactérie produit une toxine (poison), qui peut entraîner une raideur des muscles, des spasmes musculaires douloureux, des convulsions et même la mort.
Les spasmes musculaires peuvent être suffisamment violents pour entraîner des fractures osseuses de la colonne vertébrale.
• Coqueluche:
Elle affecte les voies respiratoires en causant des quintes de toux sévères qui peuvent gêner la respiration normale.
La toux est souvent accompagnée d'un son "caverneux" appelé communément "chant du coq".
La toux peut durer 1 à 2 mois, voire plus.
La coqueluche peut aussi entraîner des infections des oreilles, une bronchite qui peut se prolonger sur une longue période, une pneumonie, des convulsions, des lésions cérébrales et même la mort.
• Hépatite B:
L'hépatite B est provoquée par le virus de l'hépatite B.
Elle entraîne un gonflement et une inflammation du foie Le virus est présent dans les fluides corporels tels que le sang, le sperme, les sécrétions vaginales, ou la salive des individus infectés.
La vaccination est le meilleur moyen de se protéger contre ces maladies.
Aucun des composants contenus dans le vaccin n'est contaminant.
38 2.
INFORMATIONS NECESSAIRES AVANT DE FAIRE VACCINER VOTRE ENFANT AVEC TRITANRIX HepB
Tritanrix HepB ne doit pas être administré:
• si votre enfant a précédemment présenté une réaction allergique lors d’une administration de Tritanrix HepB ou d’un autre composant de ce vaccin.
Les principes actifs et les autres composants de Tritanrix HepB sont listés à la fin de cette notice.
Les signes de réaction allergique peuvent prendre la forme d’une éruption cutanée avec démangeaisons, d'une difficulté respiratoire et d'un gonflement du visage ou de la langue. • si votre enfant a précédemment présenté une réaction allergique à un autre vaccin contre la diphtérie, le tétanos, la coqueluche ou l’hépatite B. • si votre enfant a présenté des troubles neurologiques dans les 7 jours suivant une précédente vaccination par un vaccin contre la coqueluche. • si votre enfant a une infection sévère avec une forte fièvre (supérieure à 38°C).
Une infection bénigne telle qu’un rhume ne devrait pas être un problème, mais informez-en d’abord votre médecin. • si votre enfant a des allergies connues.
Faites spécialement attention avec Tritanrix HepB:
• si votre enfant a déjà présenté des problèmes de santé après l’administration d’un vaccin. • si votre enfant a eu des problèmes de santé à la suite d'une administration précédente de Tritanrix HepB ou d’un autre vaccin contre la coqueluche, en particulier: ♦ Une fièvre élevée (supérieure à 40°C) apparaissant dans les 48 heures suivant la vaccination ♦ Un collapsus ou pseudo-état de choc apparaissant dans les 48 heures suivant la vaccination ♦ Des cris persistants pendant une durée de 3 heures ou plus, apparaissant dans les 48 heures suivant la vaccination ♦ Des convulsions avec ou sans fièvre élevée apparaissant dans les 3 jours suivant la vaccination
Une fois la maladie contrôlée, le vaccin pourra être administré
• si votre enfant a des problèmes hémorragiques ou s’il se fait des bleus facilement • si votre enfant a une prédisposition ou des antécédents familiaux de convulsions fébriles
Veuillez signaler à votre médecin si votre enfant prend ou a pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance et autre vaccin.
Ce produit contient du thiomersal utilisé comme conservateur, il est possible que votre enfant puisse développer une réaction allergique.
Signalez à votre médecin si votre enfant présente des allergies connues.
3.
COMMENT EST ADMINISTRE TRITANRIX HepB
Votre enfant recevra un total de 3 doses à un intervalle d’au moins un mois entre chaque injection.
Chaque dose sera injectée lors de consultations différentes.
Votre médecin ou votre infirmière vous communiquera les dates auxquelles les injections suivantes doivent être réalisées.
Si d’autres doses sont nécessaires, votre médecin vous en informera.
39 Si votre enfant manque une vaccination prévue, informez-en votre médecin et demandez-lui une nouvelle consultation.
Assurez-vous que votre enfant reçoive une vaccination complète de trois injections.
Dans le cas contraire, votre enfant pourrait ne pas être complètement protégé contre les maladies.
Le médecin administrera Tritanrix HepB sous forme d’une injection dans le muscle de la cuisse.
Votre enfant doit rester sous surveillance médicale durant les 30 minutes qui suivent chaque injection.
Le vaccin ne doit jamais être administré dans une veine.
4.
EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Tritanrix HepB peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Les effets indésirables, survenus lors des essais cliniques avec Tritanrix HepB, sont les suivants:
♦ Très fréquent (effets indésirables qui peuvent survenir pour plus de 1 dose sur 10 de vaccin administrée): • Douleur ou gêne au point d’injection • Rougeur ou gonflement au site d’injection • Fièvre (supérieure à 38 °C) • Somnolence, irritabilité, cris inhabituels • Troubles alimentaires
♦ Fréquent (effets indésirables qui peuvent survenir pour moins de 1 dose sur 10 mais plus de 1 dose sur 100 de vaccin administrée): • Infection de l’oreille moyenne • Bronchite • Maux de gorge et difficulté à avaler • Symptômes gastro-intestinaux tels que vomissements et diarrhée
♦ Peu fréquent (effets indésirables qui peuvent survenir pour moins de 1 dose sur 100 mais plus de 1 dose sur 1.000 de vaccin administrée): • Pneumonie (grave infection pulmonaire) • Troubles respiratoires
♦ Très rare (effets indésirables qui peuvent survenir pour moins de 1 dose sur 10 000 de vaccin): • Réactions allergiques, incluant réactions anaphylactiques et anaphylactoïdes.
Celles-ci peuvent se manifester par des éruptions locales ou généralisées, avec démangeaisons ou formant des vésicules, avec un gonflement des yeux et du visage, une difficulté à respirer ou à avaler, une chute brutale de la tension et une perte de connaissance.
De telles réactions peuvent survenir avant de quitter le cabinet du médecin.
Mais dans tous les cas elles nécessitent un traitement immédiat. • Réaction du type maladie sérique (réaction d’hypersensibilité lors de l’administration de sérum étranger avec des symptômes tels que fièvre, gonflement, éruption cutanée, gonflement des ganglions).
Après la commercialisation de Tritanrix HepB, les effets indésirables supplémentaires suivants sont survenus dans quelques cas:
des collapsus ou pertes de connaissance ou 3 jours suivant la vaccination,
troubles de vigilance ont été rapportés dans les 2 à
chez les nourrissons nés grands prématurés respiratoires peuvent survenir pendant 2 à
(28 semaines de grossesse ou moins), des pauses 3 jours suivant la vaccination.
40
COMMENT CONSERVER TRIT ANRIX HepB
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser après la date de péremption figurant sur la boîte.
La date limite d'utilisation correspond au dernier jour du mois mentionné.
A conserver au réfrigérateur (entre 2°C et 8°C).
A conserver dans l’emballage extérieur d’origine à l'abri de la lumière.
Ne pas congeler.
La congélation détruit le vaccin.
Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien que faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Tritanrix HepB:
- Les substances actives contenues dans 1dose (0,5 ml) sont:
Anatoxine diphtérique1 Anatoxine tétanique1 Bordetella pertussis (inactivée) 2
30 UI 60 UI ≥ 4 UI
Antigène de surface de l'hépatite B2,3 1 adsorbé sur oxyde d'aluminium hydraté 2 adsorbé sur phosphate d'aluminium 3
10 microgrammes 0,26 mg AI3+ 0,37 mg AI3+
produit sur cellules de levure (Saccharomyces cerevisiae) par la technologie de l’ADN recombinant
- Les autres composants du vaccin sont :thiomersal, chlorure de sodium et eau pour préparations
A quoi ressemble Tritanrix HepB et contenu de l'emballage extérieur:
Suspension injectable, flacon multidose.
Tritanrix HepB est un liquide blanc, légèrement laiteux présenté en flacon de verre de 2 doses (1 ml) ou en flacon de verre de 10 doses (5 ml).
Tritanrix HepB est disponible dans les présentations suivantes:
Flacon 2 doses: en boîte de 1 Flacon 10 doses: en boîte de 1
Toutes les présentations peuvent ne pas être commercialisées.
41 Titulaire de l’autorisation de mise sur le marché et fabricant:
GlaxoSmithKline Biologicals s. a.
Rue de l'Institut, 89 B-1330 Rixensart Belgique
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’autorisation de mise sur le marché.
Luxembourg/Luxemburg België/Belgique/Belgien GlaxoSmithKline s.a./n.v.
Tél/Tel: + 32 2 656 21 11
GlaxoSmithKline s.a./n.v.
Tél/Tel: + 32 2 656 21 11
България ГлаксоСмитКлайн ЕООД ул.
Димитър Манов бл.10 София 1408 Тел. + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36-1-2255300
Česká republika GlaxoSmithKline s.r.o.
Tel: + 420 2 22 00 11 11 gsk.czmail@gsk.com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/S Tlf: + 45 36 35 91 00 info@glaxosmithkline.dk
Nederland GlaxoSmithKline BV Tel: + 31 (0)30 69 38 100 nlinfo@gsk.com
Deutschland GlaxoSmithKline GmbH & Co.
KG Tel: + 49 (0)89 360448701 produkt.info@gsk.com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@gsk.no
Eesti GlaxoSmithKline Eesti OÜ Tel: +372 667 6900 estonia@gsk .com
Österreich GlaxoSmithKline Pharma GmbH.
Tel: + 43 1 970 75-0 at.info@gsk.com
Ελλάδα GlaxoSmithKline A.E.B.E Tηλ: + 30 210 68 82 100
Polska GSK Commercial Sp. z o.o.
Tel.: + 48 (22) 576 9000
España GlaxoSmithKline, S.A.
Tel: + 34 902 202 700 es-ci@gsk.com
Portugal Smith Kline & French Portuguesa, Produtos Farmacêuticos, Lda.
Tel: + 351 21 412 95 00 FI.PT@gsk.com
France Laboratoire GlaxoSmithKline Tél: + 33 (0) 1 39 17 84 44 diam@gsk.com
România GlaxoSmithKline (GSK) SRL Tel: +40 (0)21 3028 208
42 GlaxoSmithKline (Ireland) Ltd Tel: + 353 (0)1 4955000
GlaxoSmithKline d.o.o.
Tel: + 386 (0) 1 280 25 00 medical.x.si@gsk.com
Ísland GlaxoSmithKline ehf.
Sími: +354-530 3700
Slovenská republika GlaxoSmithKline Slovakia s.r.o.
Tel: +421 (0)2 48 26 11 11 recepcia.sk@gsk.com
Italia GlaxoSmithKline S.p.A.
Tel:+ 39 04 59 21 81 11
Suomi/Finland GlaxoSmithKline Oy Puh/Tel: + 358 10 30 30 30 Finland.tuoteinfo@gsk.com
Κύπρος GlaxoSmithKline (Cyprus) Ltd Τηλ: + 357 22 39 70 00
Sverige GlaxoSmithKline AB Tel: + 46 (0)8 638 93 00 info.produkt@gsk.com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 67312687 lv-epasts@gsk.com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0)808 100 9997 customercontactuk@gsk.com
Lietuva GlaxoSmithKline Lietuva UAB Tel: +370 5 264 90 00 info.lt@gsk.com
Cette notice a été approuvée le:
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA): http://www.emea.europa.eu/.. --------------------------------------------------------------------------------------------------------------------------- ---
L'information ci-dessous est destinée aux professionnels de santé uniquement:
Tritanrix HepB peut être mélangé avec le vaccin lyophilisé Hib (Hiberix).
Durant le stockage, un dépôt blanc avec un surnageant limpide peut être observé.
Ceci n’est pas un signe de détérioration.
Le vaccin doit être bien agité pour obtenir une suspension blanche opalescente homogène et inspecté visuellement pour détecter la présence de toute particule étrangère éventuelle et/ou toute altération de l'aspect physique.
Dans les autres cas, le vaccin ne doit pas être utilisé.
Lors de l'utilisation d'un flacon multidose, chaque dose doit être prélevée avec une aiguille et une seringue stériles.
Comme pour les autres vaccins, chaque dose de vaccin doit être prélevée dans des conditions d'aseptie stricte et toutes les précautions doivent être prises pour éviter une contamination du contenu.
43
European Medicines Agency
EMEA/ H/ C/ 338
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
TRIZIVIR
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre condition ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Trizivir?
Trizivir est un médicament contenant trois principes actifs: abacavir (300 mg), lamivudine (150 mg) et zidovudine (300 mg).
Il est disponible en comprimés bleu-vert de forme oblongue.
Dans quels cas Trizivir est -il utilisé?
Trizivir est un médicament antiviral.
Il est utilisé pour le traitement des adultes infectés par le virus de l’ immunodéficience humaine (VIH), le virus responsable du syndrome d’ immunodéficience acquise (SIDA).
Il remplace le traitement par les trois composants pris aux mêmes doses que celles administrées avec Trizivir.
Les patients doivent toujours prendre les trois principes actifs séparément pendant au moins six à huit semaines avant de passer à Trizivir.
Les médecins doivent prescrire Trizivir après avoir évalué la bonne capacité du patient d’ adhésion à leur traitement, l’ efficacité attendue du médicament et le risque lié aux principes actifs.
Ils ne doivent prescrire Trizivir à des patients présentant des taux élevés de VIH dans le sang (supérieurs à 100.000 copies/ ml) qu'après un examen approfondi de tous les facteurs.
Le médicament ne peut être obtenu que sur ordonnance.
Comment Trizivir est -il utilisé?
Le traitement par Trizivir doit être mis en place par un médecin expérimenté dans la prise en charge de l’ infection par le VIH.
La posologie recommandée de Trizivir pour les patients âgés de plus de 18 ans est de un comprimé deux fois par jour, à prendre avec des aliments ou non.
Si des patients doivent interrompre le traitement à base d’ abacavir, de lamivudine ou de zidovudine ou modifier les posologies en raison de problèmes rénaux, hépatiques ou sanguins, ils devront prendre séparément des médicaments contenant de l’ abacavir, de la lamivudine ou de la zidovudine.
Trizivir ne doit pas être pris par des patients qui ont des problèmes hépatiques ou une insuffisance rénale.
Pour plus d’ informations, voir la notice du médicament.
Les patients sous Trizivir doivent recevoir la carte de mise en garde spéciale qui résume les informations clés relatives à la sécurité du médicament.
Comment Trizivir agit -il?
Les trois principes actifs de Trizivir, l’ abacavir, la lamivudine et la zidovudine sont des inhibiteurs nucléosidiques de la transcriptase inverse (INTI).
Ils agissent tous trois de la même façon en bloquant 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
Trizivir abaisse la quantité de VIH dans le sang et la maintient à un niveau faible.
Les trois principes actifs étaient antérieurement disponibles dans l’ Union européenne (UE): l’ abacavir a reçu l’ autorisation de mise sur le marché sous le nom de spécialité de Ziagen en 1999, la lamivudine sous le nom de spécialité d’ Epivir en 1996 et la zidovudine est disponible dans l’ UE depuis le milieu des années 1980.
Quelles études ont été menées avec Trivizir?
Le comprimé des trois antiviraux associés n’ a pas fait l’ objet d’ études cliniques spécifiques.
La société a présenté les résultats d’ études menées sur la prise simultanée d’ abacavir, de lamivudine et de zidovudine au cours du développement de Ziagen.
La société a également étudié la manière dont le comprimé d’ antiviraux associés est absorbé par l’ organisme en comparaison avec les comprimés séparés.
Quel est le bénéfice démontré par Trizivir au cours des études?
Dans les études réalisées pour le développement de Ziagen, l’ association des trois principes actifs s’ est révélée au moins aussi efficace que les associations de comparaison en termes de maintien des charges virales à des niveaux bas.
Le comprimé d’ antiviraux associés était absorbé par l’ organisme de la même façon que les comprimés séparés.
Quel est le risque associé à l'utilisation de Trizivir?
Les effets indésirables les plus courants lors de la prise de Trizivir (observés chez plus de 1 patient sur 10) sont des maux de tête et des nausées (envie de vomir).
Pour la liste complète des effets indésirables rapportés pour Trizivir, voir la notice du médicament.
Des réactions d’ hypersensibilité (réactions allergiques) surviennent chez environ 5% des patients sous Trizivir, en général au cours des six premières semaines du traitement.
Certains de ces cas peuvent être fatals.
Les symptômes presque toujours observés sont la fièvre ou un rash, mais comprennent aussi très couramment nausées, vomissements, diarrhée, douleurs abdominales, maux de tête, signes d’ atteintes hépatiques dans le sang, myalgies (douleurs musculaires), dyspnée (difficulté à respirer), toux, léthargie et malaise.
Les patients traités par Trizivir reçoivent une carte détaillant ces symptômes, afin qu’ ils en soient conscients, et doivent immédiatement contacter leur médecin s’ ils développent une réaction.
Pour plus d’ informations, voir la notice du médicament.
Trizivir ne doit pas être utilisé chez des patients qui peuvent être hypersensibles (allergiques) à la lamivudine, à la zidovudine, à l’ abacavir ou à l’ un des autres ingrédients, qui ont des problèmes hépatiques ou qui présentent une insuffisance rénale.
En raison de la présence de zidovudine, Trizivir ne doit pas non plus être utilisé par des patients présentant une neutropénie (baisse du nombre de l’ un des types de globules blancs dans le sang) ou une anémie (faibles taux d’ hémoglobine, qui est la protéine des globules rouges transportant l’ oxygène dans tout l’ organisme).
Comme pour d’ autres médicaments anti-VIH, les patients sous Trizivir peuvent présenter un risque de lipodystrophie (modification de la répartition des graisses de l’ organisme), de syndrome de restauration immunitaire (réactions à des organismes induisant des maladies par réactivation du système immunitaire) et d’ ostéonécrose (mort des cellules osseuses, qui fragilise les os).
Les patients qui ont des problèmes de foie (notamment une infection par le virus de l’ hépatite B ou C) peuvent avoir un risque élevé d’ atteinte hépatique en prenant Trizivir.
Comme pour tous les autres INTI, Trizivir peut aussi entraîner une acidose lactique (une formation d’ acide lactique dans l’ organisme) et, chez les bébés de mères sous Trizivir pendant la grossesse, un dysfonctionnement mitochondrial (atteinte des éléments producteurs d’ énergie à l’ intérieur des cellules, qui peut entraîner des problèmes sanguins).
Pourquoi Trizivir a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a décidé que les bénéfices de Trizivir sont supérieurs aux risques qu’ il présente dans le cadre du traitement de l’ infection par le VIH chez les adultes.
Cette association fixe remplace les trois composants (abacavir, lamivudine et zidovudine) utilisés séparément aux mêmes dosages.
Le comité a noté que la diminution du nombre de comprimés
©EMEA 2007
2/ 3
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l'Union européenne pour Trizivir à Glaxo Group Ltd le 28 décembre 2000.
L’ autorisation de mise sur le marché a été renouvelée le 28 décembre 2005.
L’ EPAR complet relatif à Trizivir est disponible ici.
11-2007.
©EMEA 2007
3/ 3
Nombres EU
Nom commercial Dosages
Formes pharmaceutiques
Voie d’ administration Packaging
Taille
EU/ 1/ 00/ 156/ 002 Trizivir
300mg/ 150mg/ 300mg - -1
Comprimés pelliculés
Voie orale
Plaquettes thermoformées (PVC opaque / Aclar)
60 comprimés
EU/ 1/ 00/ 156/ 003 Trizivir
300mg/ 150mg/ 300mg - -1
Comprimés pelliculés
Voie orale
Flacons (HPDE)
60 comprimés
1 Chaque comprimé pelliculé contient 300 mg d’ abacavir (sous forme de sulfate d’ abacavir), 150 mg de lamivudine et 300 mg de zidovudine.
1/ 1
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
TRIZIVIR 300 mg/ 150 mg/ 300 mg, comprimés pelliculés
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé pelliculé contient 300 mg d’ abacavir (sulfate), 150 mg de lamivudine et 300 mg de zidovudine.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé pelliculé.
Comprimés pelliculés oblongs, de couleur bleu-vert et gravés “ GX LL1” sur une face.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Trizivir est indiqué dans le traitement des patients adultes infectés par le Virus de l’ Immunodéficience Humaine (VIH).
Cette association fixe remplace les trois substances actives (abacavir, lamivudine et zidovudine) utilisées séparément aux mêmes dosages.
Il est recommandé de démarrer le traitement par la prise séparée d'abacavir, de lamivudine et de zidovudine pendant les 6 à 8 premières semaines de traitement (voir rubrique 4.4).
Le choix de cette association fixe devrait être basé non seulement sur des critères potentiels d’ adhésion au traitement, mais aussi et surtout sur l’ efficacité attendue et le risque lié à la prise de ces trois analogues nucléosidiques.
La démonstration du bénéfice de Trizivir est principalement basée sur les résultats d’ études conduites chez des patients à un stade non avancé de la maladie, n’ ayant jamais ou peu reçu d’ antirétroviraux.
Chez les patients avec une charge virale élevée (> 100 000 copies/ ml), le choix de ce traitement doit faire l’ objet d’ une attention particulière (voir rubrique 5.1).
Avant de débuter un traitement contenant de l'abacavir, le dépistage de l'allèle HLA-B*5701 doit être réalisé chez tout patient infecté par le VIH, quelle que soit son origine ethnique.
L'abacavir ne doit pas être utilisé chez les patients porteurs de l'allèle HLA-B*5701, à moins qu'aucune autre alternative thérapeutique ne soit disponible chez ces patients, en tenant compte des antécédents thérapeutiques et des tests de résistance (voir rubriques 4.4 et 4.8).
4.2 Posologie et mode d’ administration
La prescription doit être faite par un médecin expérimenté dans la prise en charge de l’ infection par le VIH.
Chez l’ adulte (≥ 18 ans):
La posologie recommandée de Trizivir est d’ un comprimé deux fois par jour.
Trizivir peut être pris au cours ou en dehors des repas.
Si une interruption du traitement ou une diminution de la posologie de l’ une des substances actives de Trizivir est nécessaire, chaque substance active (abacavir, lamivudine et zidovudine) est disponible séparément.
Aucun ajustement posologique d’ abacavir n’ est nécessaire chez les patients ayant une insuffisance rénale.
Il est donc recommandé d’ administrer séparément l’ abacavir, la lamivudine et la zidovudine chez les patients ayant une atteinte de la fonction rénale (clairance de la créatinine ≤ à 50 ml/ min), en se référant au résumé des caractéristiques de chacun des médicaments.
Trizivir ne doit pas être administré chez les patients ayant une insuffisance rénale au stade terminal (voir rubriques 4.3 et 5.2).
Insuffisance hépatique:
Trizivir est contre-indiqué chez les patients ayant une insuffisance hépatique (voir rubriques 4.3 et 5.2).
Personnes âgées:
Aucune donnée pharmacocinétique n’ est actuellement disponible chez les patients âgés de plus de 65 ans.
Chez le sujet âgé, une attention particulière devra être portée sur une éventuelle altération de la fonction rénale et des modifications des paramètres hématologiques, liées à l’ âge.
Ajustement posologique recommandé chez les patients ayant une mauvaise tolérance hématologique:
Un ajustement posologique de la zidovudine peut se révéler nécessaire chez les patients ayant un taux d’ hémoglobine < 9 g/ dl (5,59 mmol/ l) ou un taux de neutrophiles < 1,0 x 109/ l (voir rubriques 4.3 et 4.4).
Comme l’ ajustement posologique de Trizivir n’ est pas possible, l’ administration séparée de l’ abacavir, de la lamivudine et de la zidovudine est recommandée, en se référant au résumé des caractéristiques de chacun de ces médicaments.
4.3 Contre-indications
L’ administration de Trizivir est contre-indiquée en cas d’ hypersensibilité connue à l’ abacavir, à la lamivudine, à la zidovudine ou à l'un des excipients.
Voir INFORMATIONS ENCADREES SUR LES REACTIONS D’ HYPERSENSIBILITE au niveau des rubriques 4.4 et 4.8.
Trizivir est contre-indiqué chez les patients ayant une insuffisance rénale au stade terminal.
Trizivir est contre-indiqué chez les patients ayant une insuffisance hépatique.
En raison de la présence de zidovudine, Trizivir est contre-indiqué chez les patients ayant des troubles hématologiques sévères: taux de neutrophiles < 0,75 x 109/ l ou taux d’ hémoglobine < 7,5 g/ dl (4,65 mmol/ l) (voir rubrique 4.4).
4.4 Mises en garde spéciales et précautions d’ emploi
Les mises en garde et précautions particulières d’ emploi liées à l’ abacavir, la lamivudine et la zidovudine sont décrites ci-dessous.
Il n’ y a pas de mise en garde ni de précaution supplémentaire spécifique à l’ association Trizivir.
Réaction d’ hypersensibilité (voir rubrique 4.8):
Au cours des essais cliniques, une réaction d’ hypersensibilité a été observée chez environ 5% des patients traités par l’ abacavir (également principe actif de Ziagen).
Dans certains cas, ces réactions d’ hypersensibilité ont menacé le pronostic vital et ont parfois entraîné une évolution fatale, malgré la prise de précautions.
Des études ont montré que le portage de l'allèle HLA-B*5701 est associé à un risque significativement majoré de réaction d'hypersensibilité à l'abacavir.
D'après les résultats de l'étude prospective CNA106030 (PREDICT-1), le dépistage de l'allèle HLA-B*5701 avant de débuter le traitement, suivi de la non-prescription d'abacavir chez les patients porteurs de cet allèle, a réduit significativement l'incidence des réactions d'hypersensibilité à l'abacavir.
Dans des populations similaires à celles incluses dans l'étude PREDICT-1, il est estimé que 48% à 61% des patients porteurs de l'allèle HLA-
Ces résultats sont cohérents avec ceux des précédentes études rétrospectives.
Par conséquent, avant de débuter un traitement contenant de l'abacavir, le dépistage de l'allèle HLA-B*5701 doit être réalisé chez tout patient infecté par le VIH, quelle que soit son origine ethnique.
L'abacavir ne doit pas être utilisé chez des patients porteurs de l'allèle HLA-B*5701, à moins qu'aucune autre alternative thérapeutique ne soit disponible, en tenant compte des antécédents thérapeutiques et des tests de résistance (voir rubrique 4.1).
Chez tout patient traité par l'abacavir, le diagnostic clinique d'une suspicion de réaction d'hypersensibilité doit rester la base de toute décision clinique.
Il est à noter que parmi les patients ayant présenté une réaction d'hypersensibilité cliniquement suspectée, certains ne portaient pas l'allèle HLA-B*5701.
En conséquence, même en l'absence de l'allèle HLA-B*5701, il est important d'interrompre définitivement le traitement par l'abacavir et de ne jamais réintroduire l'abacavir si une réaction d'hypersensibilité ne peut être exclue sur la base de la situation clinique, du fait du risque de réaction grave, voire même fatale.
Par conséquent, il ne doit pas être utilisé en pratique clinique.
• Description clinique
Les réactions d’ hypersensibilité sont caractérisées par la survenue de manifestations plurisymptomatiques évocatrices d’ une affection systémique.
Lors de la quasi-totalité des réactions d’ hypersensibilité, le syndrome comporte de la fièvre et/ ou un rash.
D’ autres signes et symptômes peuvent inclure des signes et manifestations respiratoires à type de dyspnée, maux de gorge, toux et observations d'anomalies sur la radiographie du thorax (principalement des infiltrats, qui peuvent être localisés), des troubles gastro-intestinaux tels que nausées, vomissements, diarrhée ou douleurs abdominales, et peuvent conduire à une erreur entre un diagnostic d’ hypersensibilité et d’ affection respiratoire (pneumonie, bronchite, pharyngite) ou de gastro-entérite.
Les autres signes ou symptômes de réaction d’ hypersensibilité fréquemment observés peuvent inclure: léthargie ou malaise et troubles ostéo-musculaires (myalgies, rarement myolyse, arthralgies).
Les symptômes liés à cette réaction d’ hypersensibilité s’ aggravent avec la poursuite du traitement et peuvent menacer le pronostic vital.
Les symptômes disparaissent habituellement à l’ arrêt du traitement par abacavir.
• Prise en charge clinique
Ces réactions peuvent cependant survenir à tout moment au cours du traitement.
Les patients doivent être étroitement surveillés, en particulier pendant les deux premiers mois de traitement par Trizivir, avec une consultation tous les 15 jours.
Les patients chez qui une réaction d'hypersensibilité est diagnostiquée au cours du traitement DOIVENT immédiatement arrêter leur traitement par Trizivir.
Trizivir, ou tout autre médicament contenant de l’ abacavir (ex.:
Ziagen), NE DOIT JAMAIS être réadministré chez les patients ayant arrêté le traitement en raison d'une réaction d'hypersensibilité.
La reprise du traitement par abacavir après une réaction d'hypersensibilité entraîne une réapparition rapide des symptômes en quelques heures.
Cette récidive est généralement plus sévère que l'épisode initial et peut entraîner une hypotension mettant en jeu le pronostic vital, voire le
4 décès.
Il est en effet actuellement difficile de distinguer les éruptions induites par ces produits des réactions d’ hypersensibilité à l’ abacavir.
• Conduite à tenir après une interruption du traitement par Trizivir
Si le traitement par Trizivir a été interrompu, quelle qu’ en soit la raison, et qu’ une reprise du traitement est envisagée, le motif de l’ arrêt doit être clairement établi afin d’ identifier si le patient avait présenté un des symptômes d’ une réaction d’ hypersensibilité.
Si une réaction d’ hypersensibilité ne peut être exclue, le traitement par Trizivir, ou par tout autre médicament contenant de l’ abacavir (ex.:
Kivexa, Ziagen), ne doit pas être réintroduit.
Des réactions d’ hypersensibilité d’ apparition rapide – mettant parfois en jeu le pronostic vital – ont été rapportées chez des patients après reprise du traitement par abacavir, alors que ceux -ci n’ avaient présenté qu’ un seul des symptômes évocateurs d’ une réaction d’ hypersensibilité (rash, fièvre, troubles gastro-intestinaux, respiratoires ou symptômes constitutionnels tels que léthargie et malaise) préalablement à l’ arrêt du traitement.
Le symptôme isolé de réaction d’ hypersensibilité le plus fréquemment rapporté était un rash.
De plus, une réaction d’ hypersensibilité a été très rarement rapportée chez des patients pour lesquels un traitement a été ré-initié alors qu’ ils ne présentaient au préalable aucun symptôme d’ hypersensibilité.
Dans les deux cas, s’ il est décidé de ré-administrer Trizivir, cette reprise devra être effectuée dans un environnement où une assistance médicale est rapidement accessible.
Kivexa, Ziagen).
- Afin d’ éviter toute reprise du traitement par Trizivir, il sera demandé aux patients ayant présenté
une réaction d'hypersensibilité de restituer les comprimés restants de Trizivir à la pharmacie.
- Les patients ayant interrompu Trizivir, quelle qu’ en soit la raison, et en particulier en raison
5 mise en garde est également incluse dans cette boîte.
L'acidose lactique apparaît généralement après quelques, voire plusieurs, mois de traitement.
Le traitement par analogues nucléosidiques devra être interrompu en cas d'hyperlactatémie symptomatique et d’ acidose métabolique/ lactique, d’ hépatomégalie évolutive, ou d’ élévation rapide des transaminases.
L’ administration d’ analogues nucléosidiques se fera avec une prudence particulière chez tous les patients (notamment les femmes obèses) ayant une hépatomégalie, une hépatite ou tout autre facteur de risque connu d’ atteinte hépatique et stéatose hépatique (y compris certains médicaments ou l'alcool).
Les patients co-infectés par l'hépatite C et traités par un interféron-alpha et la ribavirine sont particulièrement exposés.
Les patients à risque élevé devront faire l’ objet d’ une étroite surveillance.
Dysfonctionnement mitochondrial:
Il a été démontré que les analogues nucléosidiques et nucléotidiques entraînent, in vitro et in vivo, des atteintes mitochondriales plus ou moins sévères.
Des cas de dysfonctionnement mitochondrial ont été rapportés chez des nourrissons non infectés par le VIH, exposés in utero et/ ou en période post-natale à des analogues nucléosidiques.
Les effets indésirables principalement rapportés sont des atteintes hématologiques (anémie, neutropénie) et des troubles métaboliques (hyperlactatémie, hyperlipasémie).
Ces effets indésirables sont souvent transitoires.
Des troubles neurologiques d'apparition tardive ont été rapportés (hypertonie, convulsions, troubles du comportement).
Le caractère transitoire ou permanent de ces troubles neurologiques n'est pas établi à ce jour.
Tout enfant exposé in utero à des analogues nucléosidiques ou nucléotidiques, y compris les enfants séronégatifs pour le VIH, devra faire l'objet d'un suivi clinique et biologique et d'un bilan approfondi à la recherche d'un éventuel dysfonctionnement mitochondrial devant tout signe ou symptôme évocateur.
Ces données ne modifient pas les recommandations actuelles nationales quant à l'utilisation d'un traitement antirétroviral chez la femme enceinte dans la prévention de la transmission materno-fœ tale du VIH.
Lipodystrophie:
Les traitements par association d’ antirétroviraux ont été associés, chez les patients infectés par le VIH, à une redistribution de la masse grasse corporelle (lipodystrophie).
Les conséquences à long terme de ces événements ne sont actuellement pas connues.
L'hypothèse d'une relation entre lipomatose viscérale et inhibiteurs de protéase (IP) d'une part, et lipoatrophie et inhibiteurs nucléosidiques de la transcriptase inverse (INTI) d'autre part, a été émise.
Le risque de lipodystrophie est majoré par des facteurs individuels tels qu'un âge plus avancé et par des facteurs liés au traitement, tels qu'une plus longue durée du traitement antirétroviral avec les anomalies métaboliques qui lui sont associés.
L'examen clinique doit comporter une évaluation des signes physiques de redistribution des graisses.
Une attention particulière devra être portée aux dosages effectués à jeun des lipides plasmatiques et de la glycémie.
Les troubles lipidiques devront être pris en charge en clinique de manière appropriée (voir rubrique 4.8).
Effets indésirables hématologiques:
Une anémie, une neutropénie ou une leucopénie (généralement secondaire à la neutropénie) peut survenir chez les patients traités par la zidovudine.
Ces effets indésirables sont plus fréquents aux posologies les plus élevées de zidovudine (1200-1500 mg/ jour) et chez les patients avec insuffisance médullaire avant le traitement, en particulier à un stade avancé de l’ infection par le VIH.
6 soin chez les patients traités par Trizivir (voir rubrique 4.3).
Ces troubles hématologiques ne sont généralement pas observés avant 4 à 6 semaines de traitement.
Chez les patients symptomatiques à un stade avancé de la maladie, il est généralement conseillé de réaliser un contrôle hématologique au moins tous les 15 jours pendant le premier trimestre de traitement, puis au moins tous les mois.
Chez les patients traités à un stade précoce de la maladie, les effets indésirables hématologiques sont peu fréquents.
Suivant l’ état général du patient, la surveillance hématologique peut être moins fréquente, par exemple mensuelle ou trimestrielle.
En outre, en cas d’ anémie sévère ou de myélosuppression survenant lors du traitement par Trizivir, ou en cas d’ insuffisance médullaire préexistante (taux d’ hémoglobine < 9 g/ dl (5,59 mmol/ l) ou taux de neutrophiles inférieur à 1,0 x 109/ l) (voir rubrique 4.2), une adaptation posologique de la zidovudine peut être recommandée.
Dans ce cas, et sachant qu’ une adaptation posologique de Trizivir n’ est pas possible, l’ administration séparée de la zidovudine, de l’ abacavir et de la lamivudine est recommandée.
Le médecin devra alors se référer au résumé des caractéristiques correspondant à chaque médicament.
Pancréatite:
De rares cas de pancréatite ont été observés chez des patients traités par l’ abacavir, la lamivudine ou par la zidovudine.
Cependant, les responsabilités respectives de ces traitements médicamenteux et de l'évolution de l'infection par le VIH n'ont pas pu être formellement établies.
Le traitement par Trizivir doit être interrompu immédiatement en cas de signes cliniques ou biologiques évocateurs de pancréatite.
Atteinte hépatique:
Si la lamivudine est utilisée concomitamment pour le traitement de l'infection par le VIH et par le virus de l'hépatite B, des informations supplémentaires sur l'utilisation de la lamivudine dans le traitement de l'hépatite B sont disponibles dans le Résumé des Caractéristiques du Produit (RCP) de Zeffix.
La tolérance et l’ efficacité de Trizivir n’ ont pas été établies chez les patients présentant des troubles sous jacents significatifs de la fonction hépatique.
Trizivir est contre-indiqué chez les patients ayant une insuffisance hépatique (voir rubrique 4.3)
Les patients atteints d'une hépatite chronique B ou C et traités par association d'antirétroviraux présentent un risque accru de développer des événements indésirables hépatiques sévères et potentiellement fatals.
En cas d'administration concomitante d'un traitement antiviral de l'hépatite B ou C, veuillez consulter le Résumé des Caractéristiques du Produit (RCP) de ces médicaments.
RCP de Zeffix).
Les patients ayant des troubles préexistants de la fonction hépatique (y compris une hépatite chronique active) ont, au cours d'un traitement par association d'antirétroviraux, une fréquence plus élevée d'anomalies de la fonction hépatique et doivent faire l'objet d'une surveillance appropriée.
Chez ces patients, en cas d'aggravation confirmée de l'atteinte hépatique, l'interruption ou l'arrêt du traitement devra être envisagé.
Patients co-infectés par le virus de l'hépatite C:
L'utilisation concomitante de ribavirine et de zidovudine n'est pas recommandée en raison d'un risque accru d'anémie (voir rubrique 4.5).
Enfants et adolescents:
Les données disponibles étant insuffisantes, l'utilisation de Trizivir n’ est pas recommandée chez les enfants et les adolescents.
En outre, chez ces patients, les réactions d’ hypersensibilité sont particulièrement difficiles à évaluer.
Syndrome de Restauration Immunitaire:
Chez les patients infectés par le VIH et présentant un déficit immunitaire sévère au moment de l’ instauration du traitement par association d’ antirétroviraux, une réaction inflammatoire à des infections opportunistes asymptomatiques ou résiduelles peut apparaître
De telles réactions ont été observées classiquement au cours des premières semaines ou mois suivant l’ instauration du traitement par association d’ antirétroviraux.
Des exemples pertinents sont les rétinites à cytomégalovirus, les infections mycobactériennes généralisées et/ ou localisées, et les pneumopathies à Pneumocystis carinii.
Tout symptôme inflammatoire doit être évalué et un traitement doit être instauré si nécessaire.
Ostéonécrose:
L’ étiologie est considérée comme multifactorielle (incluant l’ utilisation de corticoïdes, la consommation d’ alcool, une immunosuppression sévère, un indice de masse corporelle élevé), cependant des cas d’ ostéonécrose ont été rapportés en particulier chez des patients à un stade avancé de la maladie liée au VIH et/ ou ayant un traitement par association d’ antirétroviraux au long cours.
Il est conseillé aux patients de solliciter un avis médical s’ ils éprouvent des douleurs et des arthralgies, une raideur articulaire ou des difficultés pour se mouvoir.
Infections opportunistes:
Les patients devront être informés que Trizivir, comme tout autre traitement antirétroviral, ne guérit pas l’ infection par le VIH, et que l’ apparition d'infections opportunistes ou d’ autres complications liées à l'évolution de l'infection par le VIH reste possible.
Aussi, les patients doivent faire l’ objet d’ une surveillance clinique étroite par un médecin expérimenté dans la prise en charge des patients infectés par le VIH.
Autres:
Les patients doivent être informés qu'à ce jour, il n'a pas été démontré de prévention du risque de transmission sexuelle ou sanguine du VIH sous traitement antirétroviral, y compris par Trizivir.
Les précautions appropriées doivent donc être maintenues.
A ce jour, les données sur l’ efficacité et la tolérance de Trizivir co-administré avec des INNTI, ou avec des IP, sont insuffisantes (voir rubrique 5.1).
L'utilisation concomitante de stavudine et de zidovudine doit être évitée (voir rubrique 4.5).
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
A ce titre, les interactions médicamenteuses observées pour chacun des trois composants de ce médicament peuvent se produire avec Trizivir.
La probabilité d’ interactions métaboliques avec la lamivudine est faible en raison d’ un métabolisme réduit, d’ une faible liaison aux protéines plasmatiques et d’ une élimination essentiellement rénale de la lamivudine.
La zidovudine est principalement éliminée par conjugaison hépatique sous forme d’ un métabolite glucuronoconjugué inactif.
Les médicaments éliminés essentiellement par métabolisme hépatique, en particulier par glucuronoconjugaison, peuvent potentiellement inhiber le métabolisme de la zidovudine.
Sur la base des études in vitro et des principales voies métaboliques connues de l’ abacavir, le risque potentiel d’ interactions médicamenteuses entre l’ abacavir et les médicaments métabolisés par le cytochrome P450 est faible.
Aucune interaction cliniquement significative n’ a été observée entre l’ abacavir, la lamivudine et la zidovudine lors des études cliniques.
Les interactions listées ci-dessous ne doivent pas être considérées comme exhaustives mais sont représentatives des classes de médicaments pour lesquelles une attention particulière doit être apportée.
8 Interactions avec l’ abacavir Sur la base des études in vitro et des principales voies métaboliques connues de l’ abacavir, le risque potentiel d’ interactions médicamenteuses entre l’ abacavir et les médicaments métabolisés par le cytochrome P450 est faible.
Le cytochrome P450 ne joue pas un rôle majeur dans le métabolisme de l’ abacavir, et l’ abacavir n’ est pas un inhibiteur du cytochrome P450 3A4.
De même, pour les concentrations d’ abacavir cliniquement efficaces, aucune inhibition des enzymes CYP 3A4, CYP 2C9 ou CYP 2D6 n’ a été observée in vitro.
Le risque d'interactions avec les antirétroviraux IP et avec les autres médicaments métabolisés par les principaux cytochromes P450 est donc faible.
Les inducteurs enzymatiques puissants tels que la rifampicine, le phénobarbital et la phénytoïne peuvent, via leur action sur l’ UDP-glucuronyltransférase, légèrement diminuer les concentrations plasmatiques d’ abacavir.
Le métabolisme de l’ abacavir est modifié par l’ administration concomitante d’ éthanol avec une augmentation d’ environ 41% de l’ Aire Sous la Courbe (ASC) de l’ abacavir.
Ces données ne sont pas considérées comme cliniquement significatives.
L'abacavir n'a pas d'effet sur le métabolisme de l’ éthanol.
Les rétinoïdes sont éliminés par l'alcool-déshydrogénase.
Une interaction avec l'abacavir est possible mais n'a pas été étudiée.
Lors d’ une étude pharmacocinétique, la co-administration de 600 mg d’ abacavir deux fois par jour avec la méthadone a entraîné une réduction de 35% de la Cmax de l’ abacavir et un allongement d’ une heure du Tmax sans changement de l’ ASC.
Ces modifications ne sont pas considérées comme cliniquement pertinentes.
Dans cette étude, l’ abacavir a augmenté de 22% la valeur moyenne de la clairance systémique de la méthadone.
Par conséquent, un effet inducteur enzymatique ne peut être exclu.
Les patients recevant conjointement de la méthadone et de l’ abacavir devront être surveillés afin de détecter les symptômes évocateurs d’ un état de manque, ce qui indiquerait un sous-dosage en méthadone, un re-titrage de la méthadone pouvant ponctuellement s’ avérer nécessaire.
Interactions avec la lamivudine Des interactions potentielles avec d’ autres médicaments co-administrés avec Trizivir doivent être envisagées, en particulier avec les médicaments à élimination essentiellement rénale par sécrétion tubulaire active, via le système de transport cationique (ex.: triméthoprime).
Les analogues nucléosidiques (ex.: zidovudine, didanosine et zalcitabine) et d’ autres médicaments (ex.: ranitidine, cimétidine), sont éliminés partiellement par ce mécanisme mais n’ ont pas montré d’ interaction avec la lamivudine.
L’ administration de triméthoprime et de sulfaméthoxazole aux doses respectives de 160 mg et 800 mg entraîne une augmentation de 40% de l’ exposition à la lamivudine en raison du triméthoprime; il n’ y a pas d’ interaction avec le sulfaméthoxazole.
Il n’ est cependant pas nécessaire d’ adapter la posologie de la lamivudine, sauf en cas d’ insuffisance rénale (voir rubrique 4.2).
La lamivudine ne modifie pas la pharmacocinétique du triméthoprime ou du sulfaméthoxazole.
Lorsque l’ administration concomitante de Trizivir et de cotrimoxazole est indiquée, une surveillance clinique est nécessaire.
La co-administration de Trizivir et de fortes doses de cotrimoxazole pour le traitement des pneumonies à Pneumocystis carinii (PCP) et de la toxoplasmose devrait être évitée.
En l’ absence de données complémentaires, la co-administration de lamivudine avec le ganciclovir ou le foscarnet intraveineux n’ est pas recommandée.
La lamivudine peut inhiber la phosphorylation intracellulaire de la zalcitabine lorsque ces deux médicaments sont administrés de manière concomitante.
Par conséquent, il n’ est pas recommandé d’ utiliser Trizivir en association avec la zalcitabine.
Le métabolisme de la lamivudine ne fait pas intervenir l’ isoenzyme CYP3A, les interactions avec les médicaments métabolisés par le cytochrome P450 sont donc peu probables (ex.:
IP et analogues non- nucléosidiques).
9 Interactions avec la zidovudine Des données limitées suggèrent que l’ administration concomitante de zidovudine et de rifampicine diminue l’ ASC de la zidovudine de 48% ± 34%.
La signification clinique de cette diminution n’ est cependant pas connue.
Une adaptation des doses de zidovudine dans ce cas précis n'a pas été évaluée.
Des données limitées suggèrent que le probénécide augmente la demi-vie moyenne et l’ ASC de la zidovudine en fonction du temps, par diminution de la glucuronoconjugaison.
L'excrétion rénale du dérivé glucuronoconjugué (et peut-être de la zidovudine) est réduite en présence de probénécide.
Les patients recevant les deux médicaments devront être étroitement surveillés afin de détecter une éventuelle toxicité hématologique.
De faibles taux plasmatiques de phénytoïne ont été signalés chez quelques patients traités par la zidovudine, excepté dans un cas où des concentrations élevées ont été retrouvées.
Une surveillance des concentrations plasmatiques de phénytoïne est donc recommandée chez les patients recevant Trizivir et la phénytoïne.
Dans une étude pharmacocinétique, l’ administration concomitante de zidovudine et de comprimés d’ atovaquone a provoqué une baisse de la clairance de la zidovudine administrée par voie orale, entraînant une augmentation de 35% ± 23% de l’ ASC de la zidovudine.
Le mode d'interaction n'est pas connu.
Des concentrations plus élevées en atovaquone pouvant être obtenues lors de la prise d'atovaquone sous forme de suspension, cela pourrait entraîner des modifications plus importantes de l'ASC de la zidovudine lorsque l'atovaquone est administré sous forme de suspension.
Les données disponibles étant limitées, la signification clinique de cette augmentation n’ est pas connue.
L’ acide valproïque, le fluconazole ou la méthadone, administrés avec la zidovudine, entraînent une diminution de la clairance de la zidovudine avec une augmentation correspondante de l’ ASC de la zidovudine.
Les données cliniques étant limitées, la signification clinique n’ est pas connue.
En cas d'utilisation simultanée de zidovudine et d'acide valproïque, de fluconazole ou de méthadone, les patients devront être étroitement surveillés afin de détecter une éventuelle toxicité de la zidovudine.
In vitro, il existe un antagonisme entre la zidovudine et la stavudine lorsqu'elle sont associées, par conséquent, l’ utilisation concomitante de Trizivir avec la stavudine est à éviter (voir rubrique 4.4).
Une aggravation de l'anémie liée à la ribavirine a été rapportée lorsque la zidovudine fait partie du traitement de l'infection par le VIH, bien que le mécanisme exact reste à élucider.
L'utilisation concomitante de la ribavirine et de la zidovudine n'est pas recommandée en raison d'un risque accru d'anémie (voir rubrique 4.4).
Il doit être envisagé de remplacer la zidovudine dans un traitement par associations d'antirétroviraux préexistant.
Ceci est particulièrement important chez les patients ayant un antécédent d'anémie induite par la zidovudine.
L’ administration concomitante, particulièrement lors d’ un traitement d’ attaque, avec des médicaments potentiellement néphrotoxiques ou myélotoxiques (tels que pentamidine par voie générale, dapsone, pyriméthamine, cotrimoxazole, amphotéricine, flucytosine, ganciclovir, interféron, vincristine, vinblastine ou doxorubicine) peut également accroître le risque de survenue d'effets indésirables liés à la zidovudine.
Dans le cas où l'association de Trizivir avec l'un de ces médicaments est nécessaire, une surveillance attentive de la fonction rénale et des paramètres hématologiques sera effectuée et, en cas de besoin, la posologie de l'un ou de plusieurs des produits devra être réduite.
Des données limitées provenant d'essais cliniques n'ont pas montré de risque accru d'effets indésirables liés à la zidovudine lors d’ associations avec le cotrimoxazole (voir ci-dessus: informations sur les interactions liées à la lamivudine et au cotrimoxazole), la pentamidine en aérosol, la pyriméthamine et l'aciclovir aux doses utilisées en prophylaxie.
La co-administration de Trizivir et de fortes doses de cotrimoxazole pour le traitement des pneumonies à Pneumocystis carinii (PCP) et de la toxoplasmose devrait être évitée.
10 Les comprimés de clarithromycine réduisent l'absorption de la zidovudine.
Ceci peut être évité en espaçant d'au moins deux heures l'administration de Trizivir et celle de clarithromycine.
4.6 Grossesse et allaitement
Grossesse L’ utilisation de Trizivir n’ est pas recommandée au cours de la grossesse.
Aucune donnée n’ est disponible concernant l’ utilisation de Trizivir chez la femme enceinte.
Un passage transplacentaire de la lamivudine et de la zidovudine a été observé chez l’ Homme, et confirmé chez l’ animal pour l’ abacavir.
Des études conduites chez l’ animal avec l’ abacavir, la lamivudine et la zidovudine ont montré une toxicité sur la reproduction (voir rubrique 5.3).
Les substances actives de Trizivir peuvent inhiber la réplication de l’ ADN, particulièrement pendant le premier trimestre de la grossesse, ce qui présente un risque potentiel pour le foetus.
Allaitement La lamivudine et la zidovudine sont toutes deux excrétées dans le lait maternel à des concentrations analogues à celles obtenues dans le sérum.
Il est vraisemblable que l’ abacavir soit sécrété dans le lait maternel humain, bien que ceci reste à confirmer.
Il est donc recommandé aux mères traitées par Trizivir de ne pas allaiter leur enfant.
De plus, et quelles que soient les circonstances, il est recommandé aux femmes infectées par le VIH de ne pas allaiter leur enfant, afin d’ éviter la transmission postnatale du virus.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Aucune étude n’ a été réalisée concernant les effets de Trizivir sur l’ aptitude à conduire des véhicules et à utiliser des machines.
La situation clinique du patient et le profil d’ effets indésirables de Trizivir doivent être pris en considération lorsque l’ on évalue l’ aptitude du patient à conduire des véhicules et à utiliser des machines.
4.8 Effets indésirables
Effets indésirables liés aux trois substances actives Des effets indésirables ont été rapportés lors du traitement de l'infection par le VIH avec l’ abacavir, la lamivudine et la zidovudine, pris séparément ou en association.
Trizivir contenant de l’ abacavir, de la lamivudine et de la zidovudine, les effets indésirables associés à ces molécules sont donc attendus.
Hypersensibilité à l’ abacavir (voir rubrique 4.4)
Dans certains cas, ces réactions d’ hypersensibilité ont menacé le pronostic vital, voire entraîné une évolution fatale, malgré la prise de précautions.
Ces réactions d’ hypersensibilité sont caractérisées par la survenue de manifestations plurisymptomatiques évocatrices d’ une affection systémique.
Chez la quasi-totalité des patients présentant une réaction d’ hypersensibilité, le syndrome comporte de la fièvre et/ ou un rash (habituellement maculopapuleux ou urticarien), cependant certains patients ont présenté une réaction sans fièvre ni rash.
Les signes et symptômes associés à une hypersensibilité à l’ abacavir sont résumés dans le tableau 1.
Ceux -ci on été identifiés au cours des essais cliniques ou lors du suivi après commercialisation.
Chez certains patients ayant eu une réaction d’ hypersensibilité, le diagnostic initial évoqué était une gastro-entérite, une affection respiratoire (pneumonie, bronchite, pharyngite) ou un syndrome pseudo- grippal.
Ce retard dans le diagnostic d’ une réaction d’ hypersensibilité a entraîné la poursuite ou la reprise du traitement par abacavir et a conduit à une réaction d’ hypersensibilité plus sévère, voire au décès.
De ce fait, le diagnostic de réaction d’ hypersensibilité doit systématiquement être évoqué chez les patients présentant de tels symptômes.
11 jours), bien que ces réactions puissent survenir à tout moment au cours du traitement.
Les patients doivent être étroitement surveillés pendant les deux premiers mois de traitement par l'abacavir, avec une consultation tous les 15 jours.
Il est vraisemblable qu'un traitement intermittent puisse augmenter le risque de sensibilisation et donc de survenue de réactions d'hypersensibilité cliniquement significatives.
Les patients doivent donc être avertis de l'importance d'une prise régulière de Trizivir.
La reprise du traitement par Trizivir (ou par tout autre médicament contenant de l’ abacavir) après une réaction d’ hypersensibilité entraîne une réapparition rapide des symptômes en quelques heures.
Cette récidive est généralement plus sévère que l’ épisode initial et peut entraîner une hypotension mettant en jeu le pronostic vital, voire le décès.
Chez ces patients, le traitement par Trizivir, ou par tout autre médicament contenant de l’ abacavir (ex.:
Kivexa, Ziagen), ne doit jamais être réintroduit.
Afin d’ éviter tout retard dans le diagnostic et de réduire le risque de survenue d’ une réaction d’ hypersensibilité mettant en jeu le pronostic vital, le traitement par Trizivir doit être définitivement interrompu chez les patients pour lesquels une réaction d’ hypersensibilité ne peut être exclue, même si d’ autres diagnostics sont possibles (par exemple: affections respiratoires, syndrome pseudo-grippal, gastro-entérite ou réactions liées à d’ autres traitements).
Des réactions d’ hypersensibilité d’ apparition rapide – mettant parfois en jeu le pronostic vital – ont été rapportées chez des patients après reprise du traitement par abacavir, alors que ceux -ci n’ avaient présenté qu’ un seul des symptômes évocateurs d’ une réaction d’ hypersensibilité (rash, fièvre, troubles gastro-intestinaux, respiratoires ou symptômes constitutionnels tels que léthargie et malaise) préalablement à l’ arrêt du traitement.
Le symptôme isolé de réaction d’ hypersensibilité le plus fréquemment rapporté était un rash.
De plus, une réaction d’ hypersensibilité a été très rarement rapportée chez des patients pour lesquels un traitement a été ré-initié alors qu’ ils ne présentaient au préalable aucun symptôme d’ hypersensibilité.
Dans les deux cas, s’ il est décidé de ré-administrer Trizivir, cette reprise devra être effectuée dans un environnement où une assistance médicale est rapidement accessible.
Chaque patient doit être averti de la possibilité de survenue d’ une réaction d'hypersensibilité à l'abacavir.
12 Tableau 1:
Résumé des signes et symptômes associés à une hypersensibilité à l’ abacavir (Les signes et symptômes rapportés chez au moins 10% des patients présentant une réaction d’ hypersensibilité à l’ abacavir sont en caractères gras).
Classe organe Affections gastro- intestinales
Effets indésirables Nausées, vomissements, diarrhée, douleurs abdominales, ulcérations buccales.
Affections du système nerveux et psychiatriques
Céphalées, paresthésie.
Lymphopénie.
Affections hématologiques et du système lymphatique
Perturbation du bilan hépatique, hépatite, insuffisance hépatique.
Affections hépatobiliaires
Myalgies, rarement myolyse, arthralgies, élévation de la créatine Affections musculo- phosphokinase. squelettiques et systémiques
Dyspnée, maux de gorge, toux, syndrome de détresse respiratoire de Affections respiratoires, l’ adulte, insuffisance respiratoire. thoraciques et médiastinales
Rash (habituellement maculopapuleux ou urticariens).
Affections de la peau et du tissu sous-cutané Elévation de la créatinine, insuffisance rénale.
Affections du rein et des voies urinaires
Fièvre, léthargie, malaise, oedème, lymphadénopathie, hypotension Effets divers artérielle, conjonctivite, anaphylaxie.
Effets indésirables rapportés avec chacune des substances actives de Trizivir
Les effets indésirables rapportés avec l'abacavir, la lamivudine et la zidovudine sont présentés dans le tableau 2.
Ils sont listés par classe d’ organe et par fréquence absolue.
Les fréquences sont définies selon les catégories suivantes: très fréquent (> 1/ 10), fréquent (< 1/10 et > 1/ 100), peu fréquent (< 1/100 et > 1/ 1000), rare (< 1/ 1000 et > 1/10 000) et très rare (< 1/ 10 000).
Des précautions doivent être prises pour éliminer une possible réaction d’ hypersensibilité si l’ un de ces symptômes est observé.
Tableau 2:
Effets indésirables rapportés avec chacune des trois substances actives de Trizivir
Abacavir
Lamivudine
Zidovudine
IMPORTANT: pour toute information sur l'hypersensibilité à l'abacavir, se référer à l'encadré détaillant l'hypersensibilité à l'abacavir ci-dessus et au tableau 1
Affections hématologiques et du système lymphatique
Très rare: érythroblastopénie.
Peu fréquent: thrombocytopénie et pancytopénie avec hypoplasie médullaire.
Affections du système immunitaire
Fréquent: hypersensibilité.
Troubles du métabolisme et de la nutrition
Fréquent: anorexie.
Rare: anorexie, acidose lactique en l'absence d'hypoxémie.
Affections psychiatriques
Rare: anxiété, dépression
Affections du système nerveux Fréquent: céphalées.
Fréquent: céphalées, insomnie.
Très fréquent: céphalées.
Affections cardiaques
Très rare: neuropathie périphérique (paresthésie).
Rare: insomnie, paresthésie, somnolence, baisse de l'acuité intellectuelle, convulsions.
Rare: cardiomyopathie.
Affections respiratoires, thoraciques et médiastinales
Fréquent: toux, symptômes au niveau nasal.
Peu fréquent: dyspnée.
Rare: toux.
Affections gastro-intestinales
Fréquent: nausées, Fréquent: nausées,
Très fréquent: nausées.
Rare: pancréatite.
Rare: hyperamylasémie, pancréatite.
Rare: pigmentation de la muqueuse buccale, altération du goût, dyspepsie, pancréatite.
Affections hépatobiliaires
Rare: hépatite.
Rare: anomalies hépatiques telles qu'hépatomégalie importante avec stéatose.
Lamivudine
Zidovudine
Affection de la peau et du tissu sous-cutané
Très rare: érythème multiforme, syndrome de Stevens-Johnson et syndrome de Lyell.
Peu fréquent: rash et prurit.
Affections musculo-squelettiques et systémiques
Rare: rhabdomyolyse.
Peu fréquent: myopathie.
Affections du rein et des voies urinaires
Rare: polliakurie.
Affections des organes de reproduction et du sein
Rare: gynécomastie.
Troubles généraux et anomalies au site d' administration
Fréquent: fièvre, léthargie, fatigue.
Fréquent: fatigue, malaise, fièvre.
Rare: frissons, douleur thoracique et syndrome pseudo- grippal.
Effets indésirables rapportés avec
La plupart des effets listés ci-dessus surviennent fréquemment (nausées, vomissements, diarrhée, fièvre, léthargie, rash) chez les patients présentant une réaction d’ hypersensibilité à l’ abacavir.
Par conséquent, chez les patients présentant un de ces symptômes, la présence d’ une réaction d’ hypersensibilité doit être soigneusement recherchée.
Si le traitement par Trizivir a été interrompu chez des patients ayant présenté un de ces symptômes et s’ il est décidé de réadministrer un médicament contenant de l'abacavir, cette reprise devra être effectuée dans un environnement où une assistance médicale est rapidement accessible (voir rubrique 4.4).
Des cas d'érythème polymorphe, de syndrome de Stevens Johnson ou de syndrome de Lyell, pour lesquels l'hypothèse d'une réaction d'hypersensibilité à l'abacavir n'a pu être exclue, ont été très rarement rapportés.
Dans ces cas, les médicaments contenant de l'abacavir doivent être définitivement arrêtés.
Effets hématologiques rapportés avec la zidovudine Anémie, neutropénie et leucopénie, plus fréquentes aux posologies élevées (1200 – 1500 mg/ jour) et chez les patients à un stade avancé de la maladie (en particulier chez les patients présentant une insuffisance médullaire avant traitement) et particulièrement chez les sujets ayant un taux de lymphocytes CD4 inférieur à 100/ mm3.
Une diminution de la posologie ou un arrêt du traitement peut être nécessaire (voir rubrique 4.4).
L’ anémie peut nécessiter des transfusions.
L’ incidence des neutropénies est également supérieure chez les patients ayant de faibles taux de neutrophiles, d’ hémoglobine et de vitamine B12 à l’ initiation du traitement par la zidovudine.
15 Acidose lactique Des cas d’ acidose lactique, parfois fatale, associée habituellement à une hépatomégalie importante et à une stéatose hépatique, ont été observés après administration d’ analogues nucléosidiques (voir rubrique 4.4).
Lipodystrophie/ anomalies métaboliques Les traitements par association d’ antirétroviraux ont été associés, chez les patients infectés par le VIH, à une redistribution de la masse grasse corporelle (lipodystrophie), incluant une perte du tissu adipeux sous-cutané périphérique et facial, une augmentation de la masse grasse intra-abdominale et viscérale, une hypertrophie mammaire et une accumulation de la masse grasse au niveau rétro-cervical (bosse de bison).
Les traitements par association d’ antirétroviraux ont été associés à des anomalies métaboliques telles que des hypertriglycéridémie, hypercholestérolémie, résistance à l'insuline, hyperglycémie et hyperlactatémie (voir rubrique 4.4).
Syndrome de Restauration Immunitaire Chez les patients infectés par le VIH et présentant un déficit immunitaire sévère au moment de l’ instauration du traitement par une association d’ antirétroviraux, une réaction inflammatoire à des infections opportunistes asymptomatiques ou résiduelles peut se produire (voir rubrique 4.4).
Des cas d’ ostéonécrose ont été rapportés, en particulier chez des patients présentant des facteurs de risque connus, un stade avancé de la maladie liée au VIH ou un traitement par association d’ antirétroviraux au long cours.
Leur fréquence de survenue n’ est pas connue (voir rubrique 4.4).
4.9 Surdosage
Aucun cas de surdosage n’ a été rapporté à ce jour avec Trizivir.
Excepté les effets indésirables préalablement mentionnés, aucun symptôme ou signe spécifique n’ a été identifié suite à un surdosage aigu à la zidovudine ou à la lamivudine.
Aucun décès n’ est survenu et l'évolution a toujours été favorable.
Aucun effet indésirable inattendu n’ a été observé.
Les effets de doses plus élevées ne sont pas connus.
En cas de surdosage, une surveillance médicale avec un éventuel traitement symptomatique est nécessaire (voir rubrique 4.8).
La lamivudine étant dialysable, une hémodialyse continue peut être réalisée en cas de surdosage, bien que cela n’ ait pas été étudié.
L’ hémodialyse et la dialyse péritonéale semblent n’ avoir qu’ un effet limité sur l’ élimination de la zidovudine, mais facilitent l’ élimination du métabolite glucuronoconjugué.
Aucune information n’ est disponible concernant l’ intérêt de la dialyse péritonéale ou l’ hémodialyse pour l’ abacavir.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmaco-thérapeutique: antiviraux pour le traitement des infections par le VIH, associations d'antirétroviraux.
Code ATC:
J05AR04.
Mécanisme d’ action:
L’ abacavir, la lamivudine et la zidovudine sont des INTI et puissants inhibiteurs sélectifs des virus VIH-1 et VIH-2.
La lamivudine-
16 triphosphate, le carbovir-triphosphate (forme active, triphosphatée de l’ abacavir) et la zidovudine- triphosphate agissent en tant que substrats et inhibiteurs compétitifs de l’ élongation de la chaîne d’ ADN au niveau de la transcriptase inverse du VIH.
Cependant, leur principale activité antivirale s’ exerce grâce à l’ incorporation de dérivés monophosphates à l’ intérieur de la chaîne d’ ADN viral, limitant ainsi l’ élongation de la chaîne d’ ADN viral.
Les formes triphosphates de l’ abacavir, de la lamivudine et de la zidovudine présentent une affinité significativement moins marquée pour l’ ADN polymérase cellulaire.
La lamivudine présente une forte activité synergique avec la zidovudine sur l’ inhibition de la réplication du VIH en culture cellulaire.
Une activité synergique a été démontrée in vitro lorsque l’ abacavir est associé à la névirapine ou à la zidovudine.
Un effet additif a été observé lors de l’ association de l’ abacavir avec la didanosine, la stavudine et la lamivudine.
Résistance in vitro:
La résistance du VIH-1 à la lamivudine résulte de l’ apparition de la mutation M184I, ou plus fréquemment, de la mutation M184V proche du site actif de la transcriptase inverse virale.
Des souches de VIH-1 résistantes à l’ abacavir ont été sélectionnées in vitro et sont associées à des modifications génotypiques spécifiques dans la région du codon de la transcriptase inverse:
In vitro, la résistance du virus à l'abacavir apparaît relativement lentement, nécessitant de multiples mutations pour atteindre une augmentation cliniquement significative de la CE50 par rapport à celle observée avec un virus sauvage.
Résistance in vivo (patients n'ayant jamais reçu d'antirétroviraux):
Les mutations M184V ou M184I surviennent chez les patients infectés par le VIH-1, sous traitement antirétroviral contenant de la lamivudine.
Dans une étude clinique pivot portant sur Combivir (association fixe de lamivudine et de zidovudine), la plupart des patients ayant présenté un échec virologique sous traitement contenant de l'abacavir ont montré par rapport à l'inclusion, soit l'absence de mutations émergentes liée à un INTI (15%), soit uniquement la sélection de la mutation M184V ou M184I (78%).
La fréquence globale de sélection des mutations M184V ou M184I était élevée (85%) et aucune sélection des mutations L74V, K65R et Y115F n'a été observée (voir tableau ci-dessous).
Les mutations associées aux analogues de la thymidine (TAM) sélectionnées par la zidovudine ont également été retrouvées (8%).
Traitement
Abacavir + Combivir 282
Nombre de sujets 43 Nombre d'échecs virologiques
40 (100%) Nombre de génotypes sous traitement
0 K65R 0 L74V 0 Y115F 34 (85%) M184V/ I
TAMs1
3 (8%)
Des TAM peuvent être sélectionnées lorsque les analogues de la thymidine sont associés à l'abacavir.
Dans une méta-analyse de six essais cliniques, il a été montré que les TAM n'étaient pas sélectionnées avec des traitements contenant de l'abacavir sans zidovudine (0/ 127) mais qu’ elles étaient sélectionnées au cours de traitements contenant l'abacavir et la zidovudine, analogue de la thymidine (22/ 86, 26%).
De plus, la sélection des mutations L74V et K65R a été réduite lors de co- administration avec la zidovudine (ZDV) (K65R: sans ZDV:
13/ 127, 10%; avec ZDV:
1/ 86, 1%; L74V: sans ZDV:
51/ 127, 40%; avec ZDV:
2/ 86, 2%).
17 Résistance in vivo (patients préalablement traités par antirétroviraux):
Les variants M184V ou M184I apparaissent chez les patients infectés par le VIH-1 sous traitement antirétroviral contenant de la lamivudine, conférant un haut niveau de résistance à la lamivudine.
Des donnés in vitro suggèrent que le maintien de la lamivudine dans un traitement anti-rétroviral, malgré l’ émergence de la mutation M184V, permettrait d’ obtenir une activité anti-rétrovirale résiduelle (probablement liée à une réduction de la capacité réplicative du virus).
La pertinence clinique de ces observations n'a pas été établie.
En effet, les données cliniques disponibles sont très limitées et ne permettent pas de tirer de conclusion fiable.
Dans tous les cas, l’ utilisation d’ INTIs actifs sur le virus est toujours préférable au maintien du traitement par lamivudine.
Par conséquent, la poursuite du traitement par lamivudine malgré l’ émergence de la mutation M184V ne devra être envisagée que dans les cas où aucun autre INTI actif n'est disponible.
De même, la présence de TAM donne lieu à une résistance à la zidovudine.
Ces patients étaient préalablement traités et résistants à d'autres inhibiteurs nucléosidiques.
Dans une méta-analyse de 5 essais cliniques comprenant 166 sujets pour lesquels l'abacavir était ajouté en intensification de traitement, 123 (74%) avaient la mutation M184V/ I, 50 (30%) avaient la mutation T215Y/ F, 45 (27%) avaient la mutation M41L, 30 (18%) avaient la mutation K70R, 25 (15%) avaient la mutation D67N.
La mutation K65R était absente, et les mutations L74V et Y115F étaient peu fréquentes (≤ 3%).
Une analyse par un modèle de régression logistique sur la valeur prédictive du génotype (ajustée aux valeurs à l'inclusion de la charge virale plasmatique ARN VIH-1 [ARNv], du taux de lymphocytes CD4+, et du nombre et de la durée des traitements antirétroviraux précédents) a montré une réponse réduite à la semaine 4 lorsqu’ au moins 3 mutations associées à une résistance aux INTI étaient présentes (p = 0.015) et à la semaine 24 lorsqu’ au moins 4 mutations étaient présentes (p ≤ 0,012).
De plus, l'insertion en position 69 ou la mutation Q151M, habituellement associée aux mutations A62V, V75I, F77L et F116Y, entraîne un haut niveau de résistance à l'abacavir.
Semaine 4
Mutation sur la
(n = 166)
inverse à
l'ARNv (log10
l' inclusion
c/ ml): valeur moyenne
< 400 copies/ ml
Aucune
15
- 0,96
40%
75
- 0,74
64%
mutation liée aux INTI
82
- 0,72
65%
liées aux INTI
22
- 0,82
32%
liées aux INTI Au moins 4
19
- 0,30
5%
mutations liées aux INTI
28
- 0,07
11%
Résistance phénotypique et résistance croisée:
La résistance phénotypique à l'abacavir nécessite l'association de la mutation M184V avec au moins une autre mutation sélectionnée par l'abacavir, ou l'association de la mutation M184V avec de multiples TAM.
Une résistance phénotypique croisée à d'autres INTI avec les seules mutations M184V ou M184I est limitée.
La zidovudine, la didanosine, la stavudine, et le ténofovir maintiennent leurs activités antirétrovirales sur ces variants du VIH-1.
La présence de la mutation M184V avec la mutation K65R donne lieu à une résistance croisée entre l'abacavir, le ténofovir, la didanosine et la lamivudine.
La présence de la mutation M184V avec la mutation L74V donne lieu à une résistance croisée entre l'abacavir, la didanosine et la lamivudine.
La présence de la mutation M184V avec la mutation Y115F donne lieu à une résistance croisée entre
Les algorithmes de résistance actuellement recommandés doivent être suivis pour une utilisation appropriée de l'abacavir.
Les résistances croisées entre l’ abacavir, la lamivudine ou la zidovudine et les antirétroviraux d'autres classes, par exemple les IP ou les INNTI, sont peu probables.
Expérience clinique L’ association abacavir – lamivudine – zidovudine a été comparée à l’ association indinavir – lamivudine – zidovudine chez des patients n’ ayant jamais reçu d’ antirétroviraux au cours d’ une étude randomisée, en double aveugle, double placebo.
En raison du taux élevé de sorties d’ essai prématurées (42% des patients à la semaine 48), aucune conclusion définitive n’ a pu être établie quant à l’ équivalence de ces deux associations de traitements à la semaine 48.
Bien qu’ un effet antiviral similaire ait été observé entre le schéma d’ associations contenant l’ abacavir et celui contenant l’ indinavir en terme de pourcentage de patients ayant une charge virale indétectable (≤ 400 copies/ ml; analyse en intention de traiter (ITT):
47% vs 49%; analyse type « per protocol »:
86% vs 94%, pour les associations contenant respectivement de l’ abacavir et de l’ indinavir), les résultats ont été en faveur de l’ association contenant de l’ indinavir, particulièrement dans le groupe de patients ayant une charge virale initiale élevée (> 100 000 copies/ ml; ITT:
46% vs 55%; analyse type « per protocol »:
84% vs 93%, pour les traitements contenant respectivement de l’ abacavir et de l’ indinavir).
Essai ACTG5095: cet essai randomisé (1:1:1), en double-aveugle, contrôlé versus placebo, réalisé chez 1147 patients adultes infectés par le VIH-1 et n'ayant jamais reçu de traitement antirétroviral, a comparé 3 schémas thérapeutiques: l'association zidovudine (ZDV), lamivudine (3TC), abacavir (ABC), efavirenz (EFV); l'association ZDV/ 3TC/ EFV; et l’ association ZDV/ 3TC/ ABC.
Après une période de suivi médiane de 32 semaines, la trithérapie comportant les trois nucléosides ZDV/ 3TC/ ABC s'est révélée inférieure aux deux autres bras sur le plan virologique, indépendamment de la charge virale à l'inclusion (< ou > 100 000 copies/ ml):
26% des sujets du bras ZDV/ 3TC/ ABC, 16% des sujets du bras ZDV/ 3TC/ EFV et 13% des sujets du bras ZDV/ 3TC/ ABC/ EFV se sont avérés en échec virologique (ARN - HIV > 200 copies/ ml).
A la semaine 48, la proportion de sujets ayant une charge virale (ARN - VIH) < 50 copies/ ml était respectivement de 63%, 80% et 86% dans les bras ZDV/ 3TC/ ABC, ZDV/ 3TC/ EFV et ZDV/ 3TC/ ABC/ EFV.
Le Comité de Suivi des Données de Tolérance de l'étude (DSMB) a dès lors décidé d'arrêter le bras ZDV/ 3TC/ ABC en raison du nombre plus élevé de sujets en échec virologique.
Les 2 autres bras ont été poursuivis en maintenant l’ aveugle.
Après une période de suivi médiane de 144 semaines, 25% des sujets du bras ZDV/ 3TC/ ABC/ EFV et 26% des sujets du bras ZDV/ 3TC/ EFV se sont avérés en échec virologique.
Aucune différence significative n'a été observée entre les 2 bras en ce qui concerne le délai de survenue du premier échec virologique (p = 0,73, log-rank test).
Dans cette étude, l'ajout d'ABC à l'association ZDV/ 3TC/ EFV n'a pas amélioré l'efficacité de manière significative.
ZDV/ 3TC/ ABC
ZDV/ 3TC/ EFV
ZDV/ 3TC/ ABC/ EFV
Echec virologique (ARN – VIH > 200
32 semaines
26%
16%
13%
Succès virologique (ARN – VIH < 50 copies/ ml à 48 semaines)
63%
80%
86%
Lors d’ une étude clinique en cours chez des patients n’ ayant jamais reçu d’ antirétroviraux, l’ association abacavir - lamivudine - zidovudine a montré un effet antiviral comparable à celui de l’ association nelfinavir - lamivudine - zidovudine après 16 semaines de traitement.
Dans une population similaire, le
19 maintien de la réponse antivirale après 120 semaines de traitement a été démontré chez environ 70% des patients.
Lors d’ un essai pilote en ouvert, en cours chez un petit nombre de patients n’ ayant jamais reçu d’ antirétroviraux et traités par l’ association abacavir, lamivudine, zidovudine et éfavirenz, la proportion de patients ayant une charge virale indétectable (< 400 copies/ ml) était d’ environ 90% dont 80% avait une charge virale < 50 copies/ ml après 24 semaines de traitement.
Chez les patients ayant une charge virale initiale faible (< 5 000 copies/ ml) et peu exposés à un traitement antirétroviral, l’ ajout de l’ abacavir au traitement préalable comprenant la lamivudine et la zidovudine a eu un impact modéré sur la charge virale à 48 semaines.
Il n’ existe actuellement aucune donnée sur l’ utilisation de Trizivir chez les patients lourdement prétraités, les patients en échec aux autres traitements, ou les patients à un stade avancé de la maladie (taux de CD4 < 50/ mm3).
Chez les patients lourdement prétraités, le bénéfice de cette association de nucléosides dépendra de la nature et de la durée du traitement antérieur qui a pu être à l’ origine de la sélection de souches mutantes du VIH-1 présentant une résistance croisée à l'abacavir, la lamivudine ou la zidovudine.
A ce jour, les données sur l’ efficacité et la tolérance de Trizivir, co-administré avec des INTI ou des IP, sont insuffisantes.
5.2 Propriétés pharmacocinétiques
Absorption Après administration orale, l’ abacavir, la lamivudine et la zidovudine sont bien et rapidement absorbées au niveau du tractus gastro-intestinal.
Chez l’ adulte, la biodisponibilité absolue après administration orale de l’ abacavir, de la lamivudine et de la zidovudine est respectivement d’ environ 83%, 80 à 85% et 60 à 70%.
Ces paramètres ont été aussi comparables à ceux obtenus dans l’ étude de bioéquivalence chez les volontaires sains recevant Trizivir.
Une étude a évalué la bioéquivalence entre Trizivir comprimé et la co-administration abacavir 300 mg comprimé - lamivudine 150 mg comprimé - zidovudine 300 mg comprimé.
L’ influence de la nourriture sur le taux et la vitesse d’ absorption a aussi été étudiée.
Une bioéquivalence basée sur ll’ ASC0-∞ et la Cmax a été démontrée entre Trizivir et la co-administration abacavir 300 mg comprimé - lamivudine 150 mg comprimé - zidovudine 300 mg comprimé donnés séparément.
18 – 32%) et un allongement du Tmax (environ 1 heure) mais pas du taux d’ absorption (ASC0-∞).
Ces modifications ne sont pas considérées comme cliniquement pertinentes et aucune restriction alimentaire n’ est recommandée lors de l’ administration de Trizivir.
83%).
Les valeurs moyennes de l'Aire Sous la Courbe:
47%).
Toutefois, l’ exposition globale (ASC) n’ a pas été significativement modifiée.
La zidovudine n’ a pas d’ effet sur la pharmacocinétique de la lamivudine.
Une diminution de la Cmax de la zidovudine (20%) et de la lamivudine (35%) a été observée avec l’ abacavir.
Distribution Après injection intraveineuse d’ abacavir, de lamivudine et de zidovudine, le volume de distribution moyen est de respectivement 0,8 l/ kg, 1,3 l/ kg et 1,6 l/ kg.
La liaison de la lamivudine à l’ albumine plasmatique est faible (< 36% de liaison à l’ albumine sérique, in vitro).
La liaison de la zidovudine aux protéines plasmatique est de 34 à 38%.
Les études de liaison aux protéines plasmatiques réalisées in vitro ont montré une liaison faible à modérée de l’ abacavir aux protéines plasmatiques humaines (environ 49%) à des concentrations thérapeutiques d’ abacavir.
Ceci indique un faible risque d’ interactions médicamenteuses par déplacement des sites de liaison protéique.
Des interactions médicamenteuses mettant en jeu un déplacement des sites de liaison sont peu probables avec Trizivir.
Les données montrent que la lamivudine et la zidovudine traversent la barrière hémato-méningée et diffusent dans le liquide céphalo-rachidien (LCR).
Deux à quatre heures après administration orale, le rapport moyen des concentrations LCR/ sérum de la lamivudine et de la zidovudine est respectivement d’ environ 0,12 et 0,50.
La relation entre l’ importance réelle de la pénétration de la lamivudine dans le système nerveux central (SNC) et un quelconque bénéfice clinique n’ est pas connue.
Les études réalisées avec l’ abacavir ont montré un ratio des ASC d’ abacavir “ LCR/ plasma ” entre 30 et 44%.
Les valeurs mesurées pour les pics de concentration sont 9 fois supérieures aux valeurs de CI50 de l’ abacavir (0,08 µg/ ml ou 0,26 µM) lorsque l’ abacavir a été administré à une posologie de 600 mg deux fois par jour.
Métabolisme La lamivudine est peu métabolisée.
Elle est essentiellement éliminée par excrétion rénale sous forme inchangée.
La possibilité d’ interactions métaboliques médicamenteuses avec la lamivudine est faible en raison d’ un métabolisme hépatique limité (5-10%) et d’ un faible taux de liaison protéique.
Il représente environ 50 à 80% de la dose administrée excrétée par voie rénale.
Un autre métabolite de la zidovudine, le 3’ -amino 3’ -déoxythymidine (AMT), a été identifié après administration par voie intraveineuse.
Environ 2% de la dose administrée sont excrétés au niveau rénal sous forme inchangée.
Ceci conduit à la formation de l’ acide 5’ -carboxylique et du 5’ -glucuronoconjugué qui représentent environ 66% de la dose administrée retrouvée dans les urines.
Elimination La demi-vie d’ élimination de la lamivudine est comprise entre 5 et 7 heures.
La clairance systémique moyenne de la lamivudine est d’ environ 0,32 l/ h/ kg, avec une élimination essentiellement rénale (> 70%) par le système de transport cationique.
Des études chez l’ insuffisant rénal ont montré que l’ élimination de la lamivudine était altérée en cas d’ atteinte de la fonction rénale.
La posologie doit être diminuée chez les patients ayant une clairance de la créatinine ≤ 50 ml/ min (voir rubrique 4.2).
Après administration intraveineuse de la zidovudine, la demi-vie terminale moyenne est de 1,1 heures et la clairance systémique moyenne est de 1,6 l/ h/ kg.
La clairance rénale de la zidovudine est de l’ ordre de 0,34 l/ h/ kg, indiquant une filtration glomérulaire et un mécanisme de sécrétion tubulaire active au niveau rénal.
Les concentrations de zidovudine sont augmentées chez les patients ayant une insuffisance rénale sévère.
21 La demi-vie moyenne de l’ abacavir est d’ environ 1,5 h.
Après administration de doses répétées d’ abacavir (300 mg, 2 fois/ jour), aucune accumulation significative d’ abacavir n’ a été observée.
L’ élimination de l’ abacavir se fait par métabolisme hépatique suivie d’ une excrétion des métabolites préférentiellement dans les urines.
Au niveau urinaire, l’ abacavir sous forme inchangée et les différents métabolites représentent environ 83% de la dose administrée, le reste étant éliminé au niveau des fèces.
Populations spécifiques
Insuffisants hépatiques:
Aucune donnée n’ est disponible sur l’ utilisation de Trizivir chez les patients ayant une insuffisance hépatique.
Chez le patient cirrhotique, des données limitées suggèrent qu’ une accumulation de zidovudine peut apparaître chez les patients insuffisants hépatiques en raison d’ une diminution de la glucuronoconjugaison.
Les données obtenues chez les patients ayant une insuffisance hépatique modérée à sévère montrent que la pharmacocinétique de la lamivudine n’ est pas significativement affectée par une altération de la fonction hépatique.
L’ abacavir est principalement métabolisé au niveau hépatique.
La pharmacocinétique de l’ abacavir a été étudiée chez les patients ayant une insuffisance hépatique légère (score de Child-Pugh de 5-6) recevant une dose unique de 600 mg.
Les résultats ont montré que l’ ASC et la demi-vie d’ élimination de l’ abacavir ont été en moyenne augmentées respectivement d’ un facteur 1,89 [1,32; 2,70] et 1,58 [1,22; 2,04].
Aucune recommandation de réduction de la posologie n’ est possible chez les patients ayant une insuffisance hépatique légère en raison de la grande variabilité de l’ imprégnation plasmatique en abacavir.
La pharmacocinétique de l’ abacavir n’ a pas été étudiée chez les patients ayant une insuffisance hépatique modérée ou sévère.
Les concentrations plasmatiques de l’ abacavir peuvent être variables et augmenter considérablement chez ces patients (voir rubrique 4.3).
Insuffisants rénaux:
La demi-vie d’ élimination de la lamivudine est comprise entre 5 et 7 heures.
La clairance systémique moyenne de la lamivudine est d’ environ 0,32 l/ h/ kg, avec une élimination essentiellement rénale (> 70%) par le système de transport cationique.
Des études chez l’ insuffisant rénal ont montré que l’ élimination de la lamivudine était altérée en cas d’ atteinte de la fonction rénale.
Après administration intraveineuse de la zidovudine, la demi-vie terminale moyenne est de 1,1 heures et la clairance systémique moyenne est de 1,6 l/ h/ kg.
La clairance rénale de la zidovudine est de l’ ordre de 0,34 l/ h/ kg, indiquant une filtration glomérulaire et un mécanisme de sécrétion tubulaire active au niveau rénal.
Les concentrations de zidovudine sont augmentées chez les patients ayant une insuffisance rénale sévère.
L’ abacavir est principalement métabolisé au niveau hépatique avec environ 2% de la dose administrée excrétés sous forme inchangée au niveau urinaire.
Aucune réduction posologique n’ est donc nécessaire chez les patients avec insuffisance rénale.
L’ administration de Trizivir est contre-indiquée chez les patients atteints d’ insuffisance rénale au stade terminal (voir rubrique 4.3).
Sujets âgés:
Aucune donnée pharmacocinétique n’ est disponible chez les patients de plus de 65 ans.
5.3 Données de sécurité précliniques
Chez l’ animal, aucune donnée n’ est disponible après traitement par l’ association abacavir, lamivudine et zidovudine.
Les principaux effets toxiques observés après administration de ces trois médicaments ont été: anémie, neutropénie et leucopénie.
22 Mutagénicité et carcinogénicité
Cependant, comme avec la plupart des analogues nucléosidiques, une activité mutagène a été observée dans un test de cytogénicité in vitro ainsi que dans le test du lymphome de souris.
Ces résultats sont en accord avec les données disponibles pour les autres analogues nucléosidiques.
La lamivudine n'est pas génotoxique in vivo aux posologies permettant d'obtenir des concentrations plasmatiques 40 à 50 fois supérieures à celles qui peuvent être atteintes chez l'Homme.
Un effet clastogène a été observé in vivo avec la zidovudine lors du test du micronucléus chez la souris et le rat, après administration orale de doses répétées.
Un nombre plus important de cassures chromosomiques a été également observé au niveau des lymphocytes circulant de patients atteints de SIDA et traités par la zidovudine.
Une étude pilote a démontré que la zidovudine est incorporée à l'ADN nucléaire des leucocytes chez les sujets adultes, y compris les femmes enceintes, recevant de la zidovudine pour le traitement de l'infection par le VIH-1 ou pour la prévention de la transmission materno-fœ tale.
La zidovudine est également incorporée à l'ADN des leucocytes du sang de cordon des nouveau-nés dont les mères étaient traitées par la zidovudine.
Une étude de génotoxicité transplacentaire réalisée chez le singe a comparé la zidovudine seule par rapport à l'association zidovudine-lamivudine, avec une exposition comparable à l’ homme.
Chez les fœ tus exposés in utero à l'association, cette étude a démontré une incorporation des analogues nucléosidiques à l'ADN plus importante dans divers organes du fœ tus ainsi qu'un nombre plus important de raccourcissements des télomères par rapport, à ceux exposés uniquement à la zidovudine.
La signification clinique de ces résultats est inconnue.
Tout risque potentiel chez l'homme devra donc être évalué en considérant les bénéfices attendus du traitement.
Le potentiel carcinogène de l’ association abacavir-lamivudine-zidovudine n’ a pas été testé.
Au cours des études de carcinogénicité à long terme réalisées chez le rat et la souris après administration orale de lamivudine, aucun potentiel carcinogène n’ a été mis en évidence.
Dans les études de carcinogenèse réalisées chez la souris et le rat après administration orale de zidovudine, des tumeurs épithéliales vaginales d'apparition tardive ont été observées.
Une étude de cancérogenèse intravaginale à été réalisée ultérieurement et a confirmé l'hypothèse selon laquelle les tumeurs vaginales étaient le résultat d'une exposition locale, à long terme, de l'épithélium vaginal du rongeur à des concentrations élevées de zidovudine non métabolisée dans l'urine.
Aucune autre tumeur liée à la zidovudine n’ a été observée chez les animaux mâles ou femelles des deux espèces.
Deux études supplémentaires de carcinogenèse transplacentaire ont été réalisées chez la souris.
Dans une étude réalisée par le US National Cancer Institute, la zidovudine a été administrée aux doses maximales tolérées à des souris gravides du 12ème au 18ème jour de gestation.
Un an après la naissance, on a observé une incidence accrue de tumeurs pulmonaires, hépatiques et de l'appareil reproducteur femelle chez les souriceaux exposés à la plus forte dose (420 mg/ kg de poids corporel à terme).
Dans une seconde étude, la zidovudine a été administrée à des doses ≤ 40 mg/ kg à des souris pendant 24 mois, l'exposition débutant avant la naissance, au 10ème jour de gestation.
Des tumeurs épithéliales vaginales d'apparition tardive ont été observées avec une incidence et une période d'apparition semblables à celles de l'étude de carcinogenèse orale standard.
La seconde étude ne fournit ainsi aucune preuve d’ une activité cancérigène transplacentaire de la zidovudine.
En conclusion, même si les données de carcinogenèse transplacentaire provenant de la première étude représentent un risque hypothétique, ceci doit être mis en balance avec le bénéfice thérapeutique démontré.
Les études de carcinogénicité après administration d’ abacavir par voie orale chez le rat et la souris ont montré une augmentation de l’ incidence des tumeurs bénignes et malignes.
Les tumeurs malignes ont été observées au niveau des glandes préputiales (mâles) et clitoridiennes (femelles) des deux espèces,
23 de la glande thyroïde des rats mâles, ainsi qu’ au niveau du foie, de la vessie, des ganglions lymphatiques et du tissu sous-cutané des rats femelles.
La majorité de ces tumeurs sont survenues aux plus fortes doses d’ abacavir administrées (330 mg/ kg/ jour chez la souris et 600 mg/ kg/ jour chez le rat), à l’ exception de la tumeur de la glande préputiale, qui est survenue à une dose de 110 mg/ kg chez la souris.
L’ exposition systémique chez la souris et le rat, à la dose sans effet, était équivalente à respectivement 3 et 7 fois celle observée chez l’ Homme au cours du traitement.
Bien que le potentiel carcinogène chez l’ Homme soit inconnu, ces données suggèrent que le bénéfice clinique attendu est supérieur au risque carcinogène.
Toxicité à doses répétées
Au cours des études toxicologiques, une augmentation du poids du foie a été observée chez le rat et le singe après administration d’ abacavir.
La pertinence clinique de ces observations est inconnue.
Au cours des essais cliniques, aucune hépatotoxicité de l’ abacavir n’ a été mise en évidence.
De plus, une autoinduction du métabolisme de l’ abacavir ou l’ induction du métabolisme d’ autres médicaments métabolisés au niveau hépatique n’ a pas été observée chez l’ homme.
Chez la souris et le rat, une dégénérescence myocardique discrète a été observée après administration d’ abacavir sur une période de deux ans.
L’ exposition systémique était équivalente à 7 à 24 fois l’ exposition systémique attendue chez l’ Homme.
La pertinence clinique de ces résultats n’ est pas connue.
Toxicologie de la reproduction
Cependant, des observations indiquent une augmentation de la létalité embryonnaire précoce chez la lapine suite à une exposition systémique relativement faible et comparable à celle obtenue chez l’ Homme.
Un effet similaire n’ a pas été observé chez le rat, même après une exposition systémique très élevée.
Des effets similaires ont été observés chez ces deux espèces avec la zidovudine, uniquement après une exposition systémique très élevée.
La zidovudine administrée à des doses materno-toxiques chez des rats femelles pendant la période d’ organogenèse a montré une augmentation de la fréquence des malformations fœ tales.
Une toxicité de l’ abacavir sur le développement embryonnaire et fœ tal a été observée chez le rat et non retrouvée chez le lapin.
Ces observations incluaient une diminution du poids des fœ tus, un œ dème fœ tal, ainsi qu’ une augmentation des malformations squelettiques, une augmentation des morts intra- utérines précoces et des mort-nés.
Au vu de cette toxicité embryo-fœ tale, aucune conclusion ne peut être tirée quant au potentiel tératogène de l’ abacavir.
Une étude de fertilité chez le rat a montré que l’ abacavir n’ a pas d’ effet sur la fertilité des animaux mâles ou femelles.
Il en est de même pour la lamivudine et la zidovudine.
Aucun effet de la zidovudine sur le nombre, la morphologie et la mobilité des spermatozoïdes chez l’ homme n’ a été mis en évidence.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Noyau Cellulose microcristalline, carboxyméthylamidon sodique (type A), stéarate de magnésium.
24 Pelliculage Opadry Green 03B11434 contenant: hypromellose, dioxyde de titane, polyéthylène glycol, laque aluminium de carmin d’ indigo, oxyde de fer jaune.
6.2 Incompatibilités
Sans objet
6.3 Durée de conservation
Deux ans
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas 30°C.
6.5 Nature et contenu de l’ emballage extérieur
Trizivir est disponible en plaquettes thermoformées opaques PVC / Aclar contenant 60 comprimés, ou en flacon en polyéthylène de haute densité (HDPE) avec fermeture de sécurité contenant 60 comprimés.
Précautions particulières d'élimination et manipulation
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation nationale en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Glaxo Group Ltd Greenford Middlesex UB6 0NN Royaume-Uni
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 00/ 156/ 002 – 60 comprimés sous plaquettes thermoformées EU/ 1/ 00/ 156/ 003 – 60 comprimés en flacon
9.
DATE DE PREMIERE AUTORISATION / DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
28 décembre 2000
28 décembre 2005
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l'Agence européenne du médicament (EMEA): http: / /www. emea. europa. eu
25 ANNEXE II
A.
TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE(S) DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
26 A.
TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse du (des) fabricant(s) responsable(s) de la libération des lots
Glaxo Operations UK Ltd, (trading as Glaxo Wellcome Operations), Priory Street, Ware, Hertfordshire, SG12 0DJ, Royaume-Uni.
Autorisation de fabrication délivrée le 30 juin 1995 par la Medicines Control Agency, Market Towers, 1 Nine Elms Lane, Vauxhall.
Londres SW8 5 NQ.
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale restreinte (voir Annexe I:
Résumé des Caractéristiques du Produit, rubrique 4.2).
• CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet
• AUTRES CONDITIONS
Le titulaire de l'Autorisation de mise sur le marché devra continuer à soumettre, selon un rythme semestriel, les rapports périodiques de sécurité (PSURs) ainsi que toute nouvelle information liée aux activités et investigations sur le mécanisme de la réaction d'hypersensibilité à l'abacavir.
27 ANNEXE III
ETIQUETAGE ET NOTICE
28 A.
ETIQUETAGE
29 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
EMBALLAGE EXTERIEUR (BLISTER) X 60 COMPRIMES PELLICULES
1.
DENOMINATION DU MEDICAMENT
Trizivir 300 mg / 150 mg / 300 mg, comprimés pelliculés abacavir/ lamivudine/ zidovudine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
300 mg d’ abacavir (sulfate) 150 mg de lamivudine 300 mg de zidovudine
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
60 comprimés pelliculés
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE LA PORTEE ET DE LA VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
Elle contient des informations importantes sur la tolérance du produit.
ATTENTION: en cas d’ apparition d’ un quelconque symptôme évoquant des réactions d’ hypersensibilité, veuillez contacter IMMEDIATEMENT votre médecin.
“ Tirer ici” (avec la carte de mise en garde attachée)
30 8.
DATE DE PEREMPTION
A conserver à une température ne dépassant pas 30°C.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Glaxo Group Ltd Greenford Middlesex UB6 0NN Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 00/ 156/ 002
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
31 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
BLISTER X 60 COMPRIMES PELLICULES
1.
DENOMINATION DU MEDICAMENT
Trizivir 300 mg / 150 mg / 300 mg comprimés abacavir/ lamivudine/ zidovudine
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Glaxo Group Ltd
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
AUTRES
32 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
EMBALLAGE EXTERIEUR (FLACON) X 60 COMPRIMES PELLICULES
1.
DENOMINATION DU MEDICAMENT
Trizivir 300 mg / 150 mg / 300 mg, comprimés pelliculés abacavir/ lamivudine/ zidovudine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
300 mg d’ abacavir (sulfate) 150 mg de lamivudine 300 mg de zidovudine
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
60 comprimés pelliculés
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE LA PORTEE ET DE LA VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
Elle contient des informations importantes sur la tolérance du produit.
ATTENTION: en cas d’ apparition d’ un quelconque symptôme évoquant des réactions d’ hypersensibilité, veuillez contacter IMMEDIATEMENT votre médecin.
“ Tirer ici” (avec la carte de mise en garde attachée)
33 8.
DATE DE PEREMPTION
A conserver à une température ne dépassant pas 30°C.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Glaxo Group Ltd Greenford Middlesex UB6 0NN Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 00/ 156/ 003
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
34 MENTIONS DEVANT FIGURER SUR LE CONDITIONNEMENT PRIMAIRE
CONDITIONNEMENT PRIMAIRE (ETIQUETTE FLACON) X 60 COMPRIMES PELLICULES
1.
DENOMINATION DU MEDICAMENT
Trizivir 300 mg / 150 mg / 300 mg, comprimés pelliculés abacavir/ lamivudine/ zidovudine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
300 mg d’ abacavir (sulfate) 150 mg de lamivudine 300 mg de zidovudine
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
60 comprimés pelliculés
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE LA PORTEE ET DE LA VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
35 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Glaxo Group Ltd Greenford Middlesex UB6 0NN Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 00/ 156/ 003
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
36 TRIZIVIR COMPRIMES (étui plaquettes thermoformées et flacon)
FACE 1
IMPORTANT - CARTE DE MISE EN GARDE TRIZIVIR Comprimés (sulfate d’ abacavir / lamivudine / zidovudine) Conserver cette carte sur vous en permanence
Certains patients prenant Trizivir peuvent donc développer une réaction d’ hypersensibilité (réaction allergique grave) qui peut menacer le pronostic vital en cas de poursuite du traitement.
CONTACTEZ IMMEDIATEMENT VOTRE MEDECIN qui vous indiquera si vous devez arrêter de prendre Trizivir, si:
1) vous présentez une éruption cutanée OU, 2) vous présentez des symptômes appartenant à au moins DEUX des catégories suivantes:
fièvre, • essoufflement, maux de gorge ou toux, • nausées ou vomissements ou diarrhée ou douleurs abdominales, • fatigue ou courbatures sévères ou sensation de malaise général. •
Si vous avez arrêté le traitement par Trizivir en raison de cette réaction, VOUS NE DEVEZ JAMAIS REPRENDRE Trizivir, ni tout autre médicament contenant de l’ abacavir (ex.:
Kivexa, Ziagen) car cela peut entraîner, dans les heures qui suivent, une chute de votre pression artérielle mettant en jeu le pronostic vital, voire le décès.
(voir au verso)
FACE 2
Contactez immédiatement votre médecin si vous suspectez une réaction d’ hypersensibilité à Trizivir.
Veuillez indiquer ci-dessous les coordonnées de votre médecin:
Docteur:...................... .……………………………
Tél.: ….......... .………............... .……………………
En cas d’ absence de celui -ci, veuillez contacter immédiatement un autre médecin pour un avis médical (par exemple: service des urgences de l’ hôpital le plus proche).
Pour toute information générale concernant Trizivir, contactez (insérer ici le nom et le numéro de téléphone du représentant local).
37 B.
NOTICE
INFORMATION DE L' UTILISATEUR
TRIZIVIR 300 mg / 150 mg / 300 mg, comprimés pelliculés abacavir/ lamivudine/ zidovudine
Gardez cette notice, vous pourriez avoir besoin de la relire.
Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre
Ce médicament vous a été personnellement prescrit.
même en cas de symptômes identiques, cela pourrait lui être nocif.
Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
REACTION D’ HYPERSENSIBILITE
Certains patients prenant Trizivir peuvent donc développer une réaction d'hypersensibilité (réaction allergique grave) qui peut menacer le pronostic vital en cas de poursuite du traitement.
Il est essentiel que vous lisiez les informations sur cette réaction figurant à la section "Faites attention avec Trizivir" de cette notice.
Une carte de mise en garde est également incluse dans la boîte de Trizivir pour vous rappeler, ainsi qu’ à l’ équipe médicale, le risque d'hypersensibilité à Trizivir.
Cette carte doit être détachée et conservée sur vous en permanence.
CONTACTEZ IMMEDIATEMENT VOTRE MEDECIN qui vous indiquera si vous devez arrêter de prendre Trizivir, si:
1) vous présentez une éruption cutanée OU, 2) vous présentez des symptômes appartenant à au moins DEUX des catégories suivantes
- nausées ou vomissements ou diarrhée ou douleurs abdominales,
Si vous avez arrêté le traitement par Trizivir en raison d’ une réaction d’ hypersensibilité, VOUS NE DEVEZ JAMAIS REPRENDRE Trizivir, ni tout autre médicament contenant de l’ abacavir (ex.:
Kivexa, Ziagen), car cela peut entraîner en quelques heures une chute de votre pression artérielle menaçant le pronostic vital, voire le décès.
Si vous êtes allergique à Trizivir, vous devez rapporter tous les comprimés de Trizivir inutilisés afin qu’ ils soient détruits.
Demandez conseil à votre médecin ou à votre pharmacien.
Dans cette notice:
1.
Qu’ est -ce que Trizivir et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Trizivir 3.
Comment prendre Trizivir 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Trizivir 6.
Informations supplémentaires
1.
QU'EST-CE QUE TRIZIVIR ET DANS QUEL CAS EST-IL UTILISE
Trizivir est un médicament contenant l’ association de trois substances actives: l’ abacavir, la lamivudine et la zidovudine.
Ces trois substances actives appartiennent à une classe de médicaments antirétroviraux appelés analogues nucléosidiques inhibiteurs de la transcriptase inverse (NRTI), utilisés dans le traitement de l’ infection par le Virus de l’ Immunodéficience Humaine (VIH).
Ces trois
39 médicaments peuvent être utilisés soit séparément, en association avec d’ autres médicaments pour le traitement de l’ infection par le VIH, soit ensemble.
Trizivir est indiqué chez l’ adulte pour le traitement de l’ infection par le VIH.
Les données disponibles sont insuffisantes pour recommander son utilisation chez l’ enfant ou l’ adolescent.
Trizivir diminue la charge virale du VIH et la maintient à un faible niveau.
Trizivir augmente également le nombre de lymphocytes CD4.
Les lymphocytes CD4 sont un type de globules blancs qui jouent un rôle important dans le maintien d’ une bonne réponse immunitaire pour vous aider à vous défendre contre les infections.
La réponse au traitement par Trizivir peut varier selon les patients.
Votre médecin s’ assurera régulièrement de l’ efficacité de votre traitement.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE TRIZIVIR
Ne prenez jamais Trizivir si vous avez présenté une réaction allergique à un traitement antérieur par Trizivir ou par tout
-
médicament contenant de l’ abacavir (Kivexa, Ziagen), de la lamivudine ou de la zidovudine; ou à l’ un des excipients contenus dans Trizivir,
en cas de maladie hépatique,
en cas de maladie rénale sévère,
en cas de taux très faible de globules rouges (anémie) ou de globules blancs (neutropénie).
En cas de doute, il est indispensable de demander l’ avis de votre médecin.
Faites attention avec Trizivir
Réaction d'hypersensibilité (réaction allergique grave): environ 5% des patients traités par l’ abacavir présentent une réaction d'hypersensibilité.
Cependant, même si vous ne portez pas ce type de gène, il est encore possible que vous développiez cette réaction.
Si vous savez que vous êtes porteur de ce gène, vous devez absolument le signaler à votre médecin avant de prendre de l'abacavir.
Les symptômes les plus fréquemment rapportés sont une température élevée (fièvre) et une éruption cutanée.
Les autres signes ou symptômes fréquemment observés sont les suivants: nausées, vomissements, diarrhée, douleurs abdominales et fatigue intense.
Les autres symptômes possibles sont: douleurs articulaires ou musculaires, œ dème du cou, essoufflement, maux de gorge, toux et maux de tête.
Une inflammation oculaire (conjonctivite), des ulcérations buccales ou une baisse de la pression artérielle peuvent être parfois observées.
Les symptômes de cette réaction allergique peuvent survenir à n’ importe quel moment du traitement par abacavir.
Cependant, ils surviennent habituellement au cours des six premières semaines de traitement.
Les symptômes s'aggravent et peuvent même menacer le pronostic vital en cas de poursuite du traitement.
CONTACTEZ IMMEDIATEMENT VOTRE MEDECIN qui vous indiquera si vous devez arrêter de prendre Trizivir, si:
1) vous présentez une éruption cutanée OU, 2) vous présentez des symptômes appartenant à au moins DEUX des catégories suivantes
- - -
fièvre, essoufflement, maux de gorge ou toux, nausées ou vomissements ou diarrhée ou douleurs abdominales,
40
Si vous avez arrêté Trizivir en raison d’ une réaction d’ hypersensibilité, VOUS NE DEVEZ JAMAIS REPRENDRE Trizivir, ni tout autre médicament contenant de l’ abacavir (ex.:
S’ il pense que vos symptômes peuvent être liés, il vous demandera de ne jamais reprendre Trizivir, ni aucun autre médicament contenant de l’ abacavir (ex.:
Kivexa, Ziagen).
Il est important que vous respectiez cette consigne.
Chez des patients ayant présenté un seul des symptômes signalés sur la carte de mise en garde et qui avaient interrompu leur traitement, il a été signalé occasionnellement des réactions très graves d’ hypersensibilité à la reprise de leur traitement.
Très rarement, une hypersensibilité a été rapportée à la reprise du traitement par Trizivir alors qu’ aucun des symptômes d’ hypersensibilité n’ était présent avant l’ arrêt du traitement.
Si vous êtes allergique à Trizivir, vous devez rapporter tous les comprimés de Trizivir inutilisés afin qu’ ils soient détruits.
Demandez conseil à votre médecin ou à votre pharmacien.
Acidose lactique:
La classe de médicaments à laquelle appartient Trizivir (analogues nucléosidiques inhibiteurs de la transcriptase inverse) peut induire un effet indésirable appelé acidose lactique (excès d’ acide lactique dans le sang) avec augmentation de la taille du foie.
Cet effet indésirable apparaît généralement après quelques mois de traitement.
Cette acidose lactique peut débuter par une respiration rapide, profonde, une somnolence et par des symptômes non spécifiques tels que nausées, vomissements et douleurs au niveau de l’ estomac.
L’ acidose lactique apparaît généralement plus souvent chez la femme, particulièrement en cas d’ obésité importante.
Si vous avez une maladie du foie, ceci peut augmenter le risque d’ avoir cet effet indésirable.
Votre médecin assurera un suivi régulier des signes liés au risque de développement d’ une acidose lactique, ceci tout au long de votre traitement par Trizivir.
Redistribution de la masse grasse:
Une redistribution, une accumulation ou une perte de la masse grasse corporelle peuvent apparaître chez les patients recevant une association antirétrovirale.
Contactez votre médecin si vous remarquez des changements de ce type.
Maladie du foie / hépatite:
Veuillez informer votre médecin si vous avez des antécédents de maladie du foie.
Les patients ayant une hépatite chronique B ou C et traités par des médicaments antirétroviraux sont plus à risque de développer des effets indésirables hépatiques sévères potentiellement fatals, et peuvent par conséquent nécessiter des tests sanguins afin de contrôler leur fonction hépatique.
Si vous avez une maladie du foie due à l’ hépatite virale B, vous ne devez pas interrompre Trizivir sans l’ avis de votre médecin, car il existe un risque faible de réactivation de votre hépatite.
Cette réactivation peut être plus sévère en cas d’ atteinte hépatique grave.
Pancréatite:
Cependant, les responsabilités respectives des traitements et de l'évolution de l'infection par le VIH n'ont pas pu être formellement établies.
Le traitement par Trizivir doit être interrompu immédiatement en cas de signes cliniques ou biologiques évocateurs de pancréatite.
Anémie et neutropénie:
La zidovudine peut réduire le nombre de globules rouges, et provoquer ainsi une anémie.
Si tel est le cas, les symptômes sont: fatigue et essoufflement.
Plus rarement, la production d'un certain type de globules blancs peut être réduite (neutropénie), et vous rendre moins
Votre médecin pourra vous demander de faire une analyse sanguine de temps en temps afin de contrôler le nombre de cellules sanguines.
Ces effets sont en général réversibles.
La ribavirine et la zidovudine prises ensemble peuvent causer ou aggraver une anémie.
Contactez votre médecin si vous constatez des symptômes évocateurs d'une anémie.
Votre médecin vous indiquera si vous devez arrêter de prendre Trizivir.
Syndrome de Restauration Immunitaire:
Chez certains patients présentant une infection par le VIH à un stade avancé (SIDA) et des antécédents d’ infection opportuniste, les signes et symptômes inflammatoires provenant d’ infections antérieures peuvent survenir peu après le début du traitement anti-VIH.
Ces symptômes seraient dus à une amélioration de la réponse immunitaire, permettant à l’ organisme de combattre les infections qui pouvaient être présentes sans symptômes évidents.
Si vous remarquez des symptômes d’ infection, veuillez en informer votre médecin immédiatement.
Problèmes osseux: certains patients prenant un traitement par association d’ antirétroviraux peuvent développer une maladie des os appelée ostéonécrose (mort du tissu osseux par manque d’ irrigation sanguine de l’ os).
La durée du traitement par association d’ antirétroviraux, l’ utilisation de corticoïdes, la consommation d’ alcool, une immunosuppression sévère, un indice de masse corporelle élevé, peuvent faire partie des nombreux facteurs de risque de développement de cette maladie.
Les signes d’ ostéonécrose sont une raideur des articulations, des douleurs (en particulier de la hanche, du genou et de l’ épaule) et des difficultés pour se mouvoir.
Si vous ressentez l’ un de ces symptômes, veuillez en informer votre médecin.
Informations générales:
Trizivir permet de ralentir l'évolution de votre maladie mais ne la guérit pas, il est donc important de le prendre tous les jours et de ne pas l’ arrêter sans en avoir parlé préalablement à votre médecin.
Dans ce cas, les symptômes évocateurs sont fatigue et essoufflements.
Plus rarement, la zidovudine peut entraîner une diminution du nombre de certains globules blancs.
Ces effets sont généralement réversibles.
Nous vous rappelons que le traitement par Trizivir ne réduit pas le risque de transmission sexuelle ou sanguine du VIH à une autre personne.
Les précautions usuelles pour la prévention de la transmission sexuelle ou sanguine du VIH doivent donc être maintenues.
Le risque d'infections et d'autres complications liées au VIH persiste.
Il est donc nécessaire que vous restiez sous la surveillance régulière du médecin qui vous traite par Trizivir pour votre infection.
Prise d’ autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
Trizivir ne doit pas être pris en même temps que la stavudine, la zalcitabine, ou le foscarnet et le ganciclovir injectables.
Trizivir peut présenter des interactions avec certains autres médicaments, ce qui peut augmenter les effets indésirables.
Il est important que votre médecin soit informé si vous prenez l’ un des médicaments suivants (en cas de doute, demandez conseil à votre médecin).
Phénytoïne, valproate de sodium, phénobarbital.
Méthadone, rifampicine, probénécide.
42 Pentamidine, pyriméthamine, cotrimoxazole, fluconazole, dapsone, atovaquone, amphotéricine,
flucytosine, interférons, clarithromycine.
Vincristine, vinblastine et doxorubicine.
L’ alcool augmente la quantité d’ abacavir dans votre sang.
Si vous prenez des médicaments contenant de la vitamine A par voie orale (exemple: isotrétinoïne), vous devez en informer votre médecin, car ceux -ci peuvent également augmenter la quantité d’ abacavir dans votre sang.
L’ abacavir augmentant la vitesse d’ élimination de la méthadone dans l'organisme, les patients prenant de la méthadone devront faire l'objet d'un contrôle afin de déceler d'éventuels symptômes de manque (sevrage) et leur dose de méthadone pourra être éventuellement modifiée.
Grossesse L'utilisation de Trizivir n’ est pas recommandée pendant la grossesse.
Si vous êtes enceinte, ou envisagez une grossesse, vous devez contacter votre médecin afin de discuter avec lui des effets indésirables possibles ainsi que du bénéfice / risque liés à votre traitement antirétroviral, pour vous et votre enfant.
Si vous avez pris Trizivir pendant votre grossesse, votre médecin peut demander à voir votre enfant régulièrement en consultation afin de surveiller son développement.
Ces consultations pourront comporter des examens sanguins et d'autres types de tests.
Chez les enfants dont la mère a été traitée par des analogues nucléosidiques et / ou nucléotidiques pendant la grossesse, le bénéfice attendu sur la diminution du risque d'infection par le VIH est supérieur au risque de survenue d'effets indésirables.
Allaitement Il est recommandé aux femmes traitées par Trizivir de NE PAS allaiter leur enfant.
De plus, il est recommandé aux femmes infectées par le VIH de ne pas allaiter leur enfant afin d’ éviter la transmission du virus de la mère à l’ enfant, ceci quelles que soient les circonstances.
Si vous allaitez, vous devez en informer votre médecin.
Conduite de véhicules et utilisation de machines Aucune étude n’ est disponible concernant les effets de Trizivir sur l’ aptitude à conduire ou à utiliser des machines.
Cependant, vous devez tenir compte de votre état de santé et des effets secondaires possibles liés à Trizivir avant d’ envisager de conduire ou d’ utiliser des machines.
3.
COMMENT PRENDRE TRIZIVIR
Respectez toujours la posologie indiquée par votre médecin, et prenez soin dans la mesure du possible de n’ oublier aucune prise de votre médicament.
En cas d’ incertitude, consultez votre médecin ou votre pharmacien.
Chez l’ adulte, la dose habituelle de Trizivir est d’ un comprimé deux fois par jour.
Chaque comprimé de Trizivir doit être pris à 12 heures d’ intervalle environ.
Veuillez avaler le comprimé entier avec de l’ eau.
Trizivir peut être pris au cours ou en dehors des repas.
Si votre médecin décide de réduire votre dose de Trizivir, par exemple, si vous avez des problèmes au niveau rénal, il se peut que votre traitement soit remplacé par la lamivudine, la zidovudine et l’ abacavir pris séparément.
43 Si vous avez pris plus de Trizivir que vous n’ auriez dû Si vous avez pris plus de Trizivir que vous n’ auriez dû, vous devez contacter votre médecin, votre pharmacien ou le service d’ urgence de l’ hôpital le plus proche, pour avis.
Si vous oubliez de prendre Trizivir Afin d’ obtenir un bénéfice maximal de votre traitement, il est important que vous preniez chaque jour la totalité de la dose prescrite par votre médecin.
Si vous avez oublié de prendre une dose de votre médicament, prenez la dose oubliée dès que possible, puis poursuivez votre traitement normalement.
Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre.
Il est important que vous preniez Trizivir régulièrement, car une prise irrégulière est susceptible d’ augmenter le risque de réaction d’ hypersensibilité.
Si vous arrêtez de prendre Trizivir Si vous avez arrêté votre traitement par Trizivir, quelle qu’ en soit la raison, particulièrement parce que vous pensez avoir des effets indésirables ou pour une autre maladie, il est important de contacter votre médecin avant de reprendre votre traitement.
Dans certains cas, votre médecin, vous demandera de vous assurer que vous pouvez disposer rapidement d’ une prise en charge médicale au moment de la reprise de Trizivir.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Trizivir est susceptible d’ induire des effets indésirables, bien que tous les patients n'y soient pas sujets.
Chez les patients traités pour une infection par le VIH, il n'est pas toujours possible de déterminer si les effets indésirables observés sont dus à Trizivir, à d'autres médicaments pris simultanément ou à l’ infection par le VIH.
Pour cette raison, il est très important d’ informer votre médecin de tout changement de votre état de santé.
Une réaction d'hypersensibilité (réaction allergique grave) a été rapportée chez environ 5% des patients traités par abacavir.
Cette réaction est décrite à la section “ Faites attention avec Trizivir” de la rubrique 2 de cette notice.
Il est important que vous lisiez et compreniez bien les informations concernant cette réaction grave.
Trizivir contient de l'abacavir, de la lamivudine et de la zidovudine.
Les effets indésirables listés ci- dessous ont été rapportés avec l'un, voire plus, de ces médicaments et peuvent par conséquent se produire lorsque vous prenez Trizivir.
Effets indésirables très fréquents (rapportés chez plus de 10 patients sur 100)
Maux de tête, nausées.
Effets indésirables fréquents (rapportés chez 1 à 10 patients sur 100)
- Anémie (faible nombre de globules rouges) et neutropénie/ leucopénie (faible nombre de
Une réduction du nombre de globules rouges peut entraîner des symptômes tels que fatigue ou essoufflement.
Une réduction du nombre de globules blancs peut vous rendre moins résistant aux infections.
- Hypersensibilité à l'abacavir, éruption cutanée (en l'absence d'autre maladie), chute des cheveux.
Effets indésirables peu fréquents (rapportés chez 1 à 10 patients sur 1 000)
- Une diminution des plaquettes (les plaquettes sont importantes pour la coagulation du sang) a
Si votre taux de plaquettes est faible, vous risquez de remarquer que votre peau marque davantage.
Effets indésirables rares (rapportés chez moins de 1 patient sur 1 000)
pancréas, troubles du foie tels que: augmentation de la taille du foie, augmentation des graisses dans le foie, jaunisse et inflammation du foie (hépatite), augmentation d’ une enzyme appelée amylase.
Effets indésirables très rares (rapportés chez moins de 1 patient sur 10 000)
- Eruptions cutanées sévères, anémie et neutropénies sévères.
Une atteinte appelée acidose lactique, qui consiste en une accumulation d’ acide lactique dans le corps, a été rapportée chez certains patients traités par des inhibiteurs de la transcriptase inverse (voir la section "Faites attention avec Trizivir" à la rubrique 2 de cette notice pour plus d'informations).
Le traitement par une association de médicaments antirétroviraux peut entraîner des changements de l’ aspect physique dûs à une modification de la répartition des graisses corporelles.
Ces changements peuvent inclure: une diminution de la graisse au niveau des jambes, des bras et du visage, une accumulation de graisse intra-abdominale (dans le ventre) et dans d’ autres organes internes, une augmentation du volume des seins et une accumulation de graisse au niveau de la nuque (bosse de bison).
Les causes et les effets à long terme sur la santé de ces changements ne sont pas connus à ce jour.
Le traitement par une association de médicaments antirétroviraux peut également entraîner une augmentation des taux d’ acide lactique et de sucre dans le sang, une hyperlipidémie (augmentation du taux de graisse dans le sang), et une résistance à l’ insuline.
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER TRIZIVIR
Tenir hors de la portée et de la vue des enfants.
A conserver à une température ne dépassant pas 30°C.
Ne pas utiliser Trizivir après la date de péremption mentionnée sur la boîte.
La date d'expiration fait référence au dernier jour du mois.
Les médicaments ne doivent pas être jetés au tout à l'égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l'environnement.
45 6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Trizivir
Les substances actives sont: chaque comprimé pelliculé de Trizivir contient 300 mg d’ abacavir (sulfate), 150 mg de lamivudine et 300 mg de zidovudine.
Cellulose microcristalline, carboxyméthylamidon sodique, stéarate de
Qu’ est -ce que Trizivir et contenu de l'emballage extérieur
Trizivir se présente sous forme de comprimés pelliculés, de forme oblongue, de couleur bleu/ vert et gravés « GX LL1 » sur une face.
Ils sont conditionnés sous plaquettes thermoformées contenant 60 comprimés ou dans un flacon avec fermeture de sécurité, contenant 60 comprimés.
Titulaire de l'Autorisation de mise sur le marché et fabricant
Glaxo Group Ltd, Greenford, Middlesex UB6 0NN, Royaume-Uni.
Fabricant:
Glaxo Operations UK Ltd (trading as Glaxo Wellcome Operations), Priory Street, Ware, Hertfordshire, SG12 0DJ, Royaume-Uni.
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du Titulaire de l’ Autorisation de mise sur le marché:
46 Luxembourg/ Luxemburg België/ Belgique/ Belgien GlaxoSmithKline s. a. / n. v.
GlaxoSmithKline s. a. / n. v.
Belgique/ Belgien Tél/ Tel: + 32 (0)2 656 21 11 Tél/ Tel: + 32 (0)2 656 21 11
България ГлаксоСмитКлайн ЕООД Teл.: + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36 1 225 5300
Č eská republika GlaxoSmithKline s. r. o.
Tel: + 420 222 001 111 gsk. czmail@gsk. com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/ S Tlf: + 45 36 35 91 00 info@glaxosmithkline. dk
Nederland GlaxoSmithKline BV Tel: + 31 (0)30 6938100 nlinfo@gsk. com
Deutschland GlaxoSmithKline GmbH & Co.
KG Tel.: + 49 (0)89 36044 8701 produkt. info@gsk. com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@gsk. no
Österreich Eesti GlaxoSmithKline Pharma GmbH GlaxoSmithKline Eesti OÜ Tel: + 43 (0)1 97075 0 Tel: + 372 6676 900 at. info@gsk. com estonia@gsk. com
Ελλάδα GlaxoSmithKline A. E. B. E.
Τηλ: + 30 210 68 82 100
Polska GSK Commercial Sp. z o. o.
Tel.: + 48 (0)22 576 9000
España GlaxoSmithKline, S. A.
Tel: + 34 902 202 700 es-ci@gsk. com
Portugal Glaxo Wellcome Farmacêutica, Lda Tel: + 351 21 412 95 00 FI. PT@gsk. com
France Laboratoire GlaxoSmithKline Tél.: + 33 (0)1 39 17 84 44 diam@gsk. com
România GlaxoSmithKline (GSK) S. R. L.
Tel: + 4021 3028 208
Ireland GlaxoSmithKline (Ireland) Limited Tel: + 353 (0)1 4955000
Slovenija GlaxoSmithKline d. o. o.
Tel: + 386 (0)1 280 25 00 medical. x. si@gsk. com
Ísland GlaxoSmithKline ehf.
Simi: + 354 530 3700
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0)2 49 10 33 11 recepcia. sk@gsk. com
Italia GlaxoSmithKline S. p. A.
Tel: + 39 (0)45 9218 111
Suomi/ Finland GlaxoSmithKline Oy Puh/ Tel: + 358 (0)10 30 30 30 Finland. tuoteinfo@gsk. com
47 Κύπρος GlaxoSmithKline Cyprus Ltd Τηλ: + 357 22 89 95 01
Sverige GlaxoSmithKline AB Tel: + 46 (0)8 638 93 00 info. produkt@gsk. com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 7312687 lv-epasts@gsk. com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0)800 221441 customercontactuk@gsk. com
Lietuva GlaxoSmithKline Lietuva UAB Tel: + 370 5 264 90 00 info. lt@gsk. com
La dernière date à laquelle cette notice a été approuvée est {MM/ AAAA}.
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l'Agence européenne du médicament (EMEA): http: / /www. emea. europa. eu
48
European Medicines Agency
EMEA/ H/ C/ 482
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
isé TRUDEXA
Résumé EPAR à l’ intention du public
tor Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin
au d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre condition ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la
lus discussion scientifique (également comprise dans l’ EPAR).
tp Qu’ est -ce que Trudexa?
Trudexa est un médicament dont le principe actif est l’ adalimumab.
Il est disponible sous la forme de solution injectable en flacon, seringue préremplie ou stylo prérempli, contenant tous 40 mg 'es d’ adalimumab.
Dans quel cas Trudexa est -il utilisé?
Trudexa est un médicament anti-inflammatoire.
souffrant des maladies suivantes: • polyarthrite rhumatoïde (maladie du système immunitaire qui provoque l’ inflammation des articulations).
Trudexa est utilisé en association au méthotrexate (médicament qui agit sur le en
système immunitaire) chez les patients dont la maladie est modérément à sévèrement active lorsque la réponse à d’ autres traitements est inadéquate, ou chez les patients présentant une forme grave de la maladie non précédemment traités par le méthotrexate.
Trudexa peut être am
administré en monothérapie en cas d'intolérance au méthotrexate; • polyarthrite psoriasique (maladie provoquant l’ apparition de plaques rouges et squameuses sur la peau et l’ inflammation des articulations); chez les patients chez lesquels la réponse à dic
d’ autres traitements a été inadéquate; • spondylarthrite ankylosante (maladie provoquant une inflammation et une douleur des articulations de la colonne vertébrale); chez les patients chez lesquels la réponse à d’ autres traitements a été inadéquate. mé
Pour plus d’ informations, voir la notice.
Le médicament n’ est délivré que sur ordonnance.
Ce
Le traitement par Trudexa doit être instauré et supervisé par un médecin expérimenté dans le traitement des maladies pour lesquelles Trudexa est indiqué.
La dose recommandée de Trudexa est de 40 mg toutes les deux semaines, administrée par injection unique par voie sous-cutanée (sous la peau).
Certains patients atteints de polyarthrite rhumatoïde et prenant Trudexa sans méthotrexate peuvent bénéficier d'une augmentation de la dose, la fréquence des injections étant alors portée à une par semaine.
Les patients peuvent s’ injecter Trudexa eux-mêmes après avoir reçu les instructions nécessaires et en accord avec leur médecin.
Une carte spéciale de surveillance résumant les informations de sécurité relatives au médicament doit être remise aux patients traités par Trudexa.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
Le principe actif de Trudexa, l’ adalimumab, est un anticorps monoclonal.
L’ adalimumab a été conçu pour se lier à un messager chimique dans l’ organisme appelé facteur de nécrose tumorale (TNF).
Ce messager intervient dans l’ apparition de l’ inflammation et est présent en grande quantité chez les patients atteints de l’ une des maladies pour lesquelles Trudexa est indiqué.
En bloquant le TNF, l’ adalimumab agit sur l’ inflammation et sur les autres symptômes de ces maladies.
isé Quelles études ont été menées avec Trudexa?
tor rhumatoïde modérée à grave avaient été retenus.
Dans quatre de ces études (incluant plus de 2 000 patients), l’ efficacité de Trudexa, seul ou en association à d’ autres médicaments anti- inflammatoires, notamment le méthotrexate, a été comparée à celle d’ un placebo (traitement fictif)
au chez des patients qui avaient pour la plupart déjà pris des médicaments anti-arthrite.
La cinquième étude a inclus 799 patients n’ ayant jamais pris de méthotrexate et a comparé l’ association de Trudexa au méthotrexate avec le méthotrexate seul et Trudexa seul.
Dans les cinq études, le principal critère d’ évaluation de l’ efficacité était l’ évolution des symptômes après 6 mois à un an de traitement.
lus Pour la polyarthrite psoriasique, Trudexa a été comparé à un placebo dans deux études menées chez 413 patients.
Les médicaments étaient pris seuls ou en association avec un autre médicament anti- inflammatoire comme le méthotrexate.
Pour la spondylarthrite ankylosante, Trudexa et un placebo en association à un traitement existant ont été comparés dans le cadre de deux études ayant porté sur tp 397 patients.
Quel est le bénéfice démontré par Trudexa au cours des études?
Dans la polyarthrite rhumatoïde, Trudexa s’ est avéré plus efficace que le placebo pour réduire les tn
Les effets les plus importants ont été observés lors des études examinant Trudexa en association au méthotrexate: dans les deux études considérées ensembles, environ deux tiers des patients prenant en plus 40 mg de Trudexa toutes les deux semaines ont présenté une réduction des en
symptômes d’ au moins 20% après 6 mois, contre un quart chez les patients prenant en plus un placebo.
Les patients prenant Trudexa en association à leur traitement ont également présenté une réduction des atteintes des articulations et de la fonction physique par rapport aux patients prenant un am
placebo après un an de traitement.
Chez les patients n’ ayant jamais pris de méthotrexate, davantage de patients prenant Trudexa et du méthotrexate ont présenté une réduction des symptômes de 50% que chez les patients prenant du méthotrexate seul après un an de traitement (62% et 46% respectivement). dic
Pour les deux autres maladies, Trudexa a entraîné une réduction des symptômes plus importante que le placebo.
Quel est le risque associé à l’ utilisation de Trudexa? mé
Dans les études menées sur Trudexa, les effets indésirables les plus fréquents (observés chez plus d’ un patient sur dix) ont été des infections des voies respiratoires supérieures (rhumes) et des réactions au site d’ injection [notamment douleur, gonflement, rougeur ou prurit (démangeaisons)].
toute infection, notamment la tuberculose, au cours du traitement par Trudexa et 5 mois après celui -ci.
Pour avoir le détail de tous les effets indésirables observés lors de l’ utilisation de Trudexa, voir la notice.
Trudexa ne doit pas être utilisé chez des patients pouvant être hypersensibles (allergiques) à l’ adalimumab ou à tout autre composant.
Trudexa ne doit pas être utilisé chez les patients tuberculeux ou présentant d’ autres infections graves ou une insuffisance cardiaque modérée à grave.
Pourquoi Trudexa a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que les bénéfices de Trudexa sont supérieurs aux risques qu’ il comporte dans le traitement de la polyarthrite rhumatoïde, de la
©EMEA 2007
2/ 3
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Trudexa à Abbott Laboratories Ltd. le 1er septembre 2003.
isé L’ EPAR complet relatif à Trudexa est disponible ici.
03-2007.
au lus tp 'es tn en am dic mé Ce
©EMEA 2007
3/ 3
Numéro UE
Nom de fantaisie
Forme pharmaceutique
Voie d' administration
Conditionnement
Contenu
Taille de l' emballage
sé EU/ 1/ 03/ 257/ 001
Trudexa
40 mg
Voie sous-cutanée
flacon (verre)
0.8 ml
1 flacon + 1 seringue +
ri 2 tampons d'alcools EU/ 1/ 03/ 257/ 002
Trudexa
40 mg
Solution injectable
Voie sous-cutanée
seringue préremplie
0.8 ml
1 seringue préremplie +
u EU/ 1/ 03/ 257/ 003
Trudexa
40 mg
Solution injectable
Voie sous-cutanée
seringue préremplie
0.8 ml
2 seringues préremplies
EU/ 1/ 03/ 257/ 004
Trudexa
40 mg
Solution injectable
Voie sous-cutanée
seringue préremplie
0.8 ml
4 seringues préremplies
s
(verre)
+ 4 tampons d' alcools
lu EU/ 1/ 03/ 257/ 005
Trudexa
40 mg
Solution injectable
Voie sous-cutanée
seringue préremplie
0.8 ml
6 seringues préremplies
p
(verre)
+ 6 tampons d' alcools
st EU/ 1/ 03/ 257/ 006
Trudexa
40 mg
Solution injectable
Voie sous-cutanée
seringue préremplie (verre)
0.8 ml
1 seringue préremplie avec protège aiguille +
'e 1 tampon d' alcool
tn Numéro EMEA
Nom de fantaisie
Forme pharmaceutique
Voie d' administration
Conditionnement
Contenu
Taille de l' emballage
en EMEA/ H/ C/ 000482/ II/ 0030/ 007
Trudexa
40 mg
Voie sous-cutanée
stylo prérempli (verre)
0.8 ml
1 stylo prérempli + 1 tampon d'alcool dans une plaquette thermoformée
m EMEA/ H/ C/ 000482/ II/ 0030/
Trudexa
40 mg
Solution injectable
Voie sous-cutanée
stylo prérempli
0.8 ml
2 stylos préremplis + 2
é EMEA/ H/ C/ 000482/ II/ 0030/ 009
Trudexa
40 mg
Solution injectable
Voie sous-cutanée
stylo prérempli (verre)
0.8 ml
4 stylos préremplis + 4 tampons d'alcools dans
m une plaquette
e thermoformée EMEA/ H/ C/ 000482/ II/ 0030/
Trudexa
40 mg
Solution injectable
Voie sous-cutanée
stylo prérempli
0.8 ml
6 stylo préremplis + 6
C 010
(verre)
tampon d'alcools dans une plaquette thermoformée
1/ 1
RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT 'es tn en am dic mé Ce
1 1.
DÉNOMINATION DU MÉDICAMENT
Trudexa 40 mg, solution injectable.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Un flacon de 0,8 ml contient 40 mg d'adalimumab.
isé L'adalimumab est un anticorps monoclonal humain recombinant exprimé dans des cellules ovariennes de hamster chinois.
tor Pour une liste complète des excipients voir rubrique 6.1.
au 3.
FORME PHARMACEUTIQUE
Solution injectable.
lus 4.
DONNÉES CLINIQUES
Indications thérapeutiques
Polyarthrite rhumatoïde 'es Trudexa en association au méthotrexate est indiqué pour:
la réponse aux traitements de fond, y compris le méthotrexate est inadéquate.
- le traitement de la polyarthrite rhumatoïde sévère, active et évolutive chez les adultes non
précédemment traités par le méthotrexate.
Trudexa peut être donné en monothérapie en cas d'intolérance au méthotrexate ou lorsque la poursuite am
du traitement avec le méthotrexate est inadaptée.
Il a été montré que Trudexa ralentit la progression des dommages structuraux articulaires mesurés par radiographie et améliore les capacités fonctionnelles lorsqu'il est administré en association au dic
méthotrexate.
Rhumatisme psoriasique mé
Trudexa est indiqué pour le traitement du rhumatisme psoriasique actif et évolutif chez l’ adulte lorsque la réponse à un traitement de fond antérieur a été inadéquate.
Spondylarthrite ankylosante Ce
Trudexa est indiqué pour le traitement de la spondylarthrite ankylosante sévère et active chez l'adulte ayant eu une réponse inadéquate au traitement conventionnel.
Maladie de Crohn
Trudexa est indiqué dans le traitement de la maladie de Crohn active, sévère, chez les patients qui n’ ont pas répondu malgré un traitement approprié et bien conduit par un corticoïde et/ ou un immunosuppresseur; ou chez lesquels ce traitement est contre-indiqué ou mal toléré.
2 Pour le traitement d'induction, Trudexa doit être administré en association avec des corticoïdes.
Trudexa peut être administré en monothérapie en cas d'intolérance aux corticoïdes ou lorsque la poursuite du traitement corticoïde n'est pas appropriée (voir rubrique 4.2).
4.2 Posologie et mode d' administration
Une carte spéciale de surveillance sera remise
isé aux patients traités par Trudexa.
Après une formation correcte à la technique d'injection, les patients peuvent s'auto-injecter Trudexa, si
au immunomodulateurs) devront être optimisés.
Adultes
lus Polyarthrite rhumatoïde
Chez les patients adultes atteints de polyarthrite rhumatoïde, la posologie recommandée de Trudexa est une dose unique de 40 mg d'adalimumab administrée toutes les deux semaines, par voie sous- tp cutanée.
L'administration de méthotrexate doit être continuée pendant le traitement par Trudexa. 'es
Les glucocorticoïdes, les salicylés, les anti-inflammatoires non stéroïdiens ou les antalgiques peuvent être poursuivis pendant le traitement par Trudexa.
médicaments anti-rhumatismaux de fond autres que le méthotrexate voir rubriques 4.4 et 5.1.
peuvent bénéficier d'une augmentation de la posologie à 40 mg d'adalimumab toutes les semaines.
Rhumatisme psoriasique et spondylarthrite ankylosante am
La posologie recommandée de Trudexa pour les patients atteints de rhumatisme psoriasique et de spondylarthrite ankylosante est de 40 mg d'adalimumab en dose unique toutes les deux semaines, en injection sous-cutanée. dic
Pour toutes les indications ci-dessus, les données disponibles laissent supposer que la réponse clinique est habituellement obtenue en 12 semaines de traitement.
La poursuite du traitement devra être soigneusement reconsidérée chez un patient n'ayant pas répondu dans ces délais. mé
Maladie de Crohn
Chez les patients adultes atteints de maladie de Crohn sévère, le schéma posologique d'induction Ce
recommandé de Trudexa est de 80 mg à la semaine 0, suivis de 40 mg à la semaine 2.
S'il est nécessaire d'obtenir une réponse plus rapide au traitement, le schéma 160 mg à la semaine 0 (la dose peut être administrée sous forme de 4 injections par jour ou de 2 injections par jour pendant deux jours consécutifs), 80 mg à la semaine 2, peut être utilisé sachant que le risque d'événements indésirables est alors plus élevé pendant cette phase d'induction.
Après le traitement d'induction, la posologie recommandée est une dose de 40 mg administrée toutes les deux semaines, en injection sous-cutanée.
Si un patient a arrêté le traitement par Trudexa et si les signes et symptômes de la maladie réapparaissent, Trudexa pourra être ré-administré.
L'expérience de la ré-administration du traitement au-delà de 8 semaines après la dose précédente est limitée.
3 Pendant le traitement d'entretien, les corticoïdes pourront être progressivement diminués conformément aux recommandations de pratique clinique.
Certains patients chez qui une diminution de la réponse au traitement est observée peuvent bénéficier d'une augmentation de la posologie à 40 mg de Trudexa toutes les semaines.
Certains patients n’ ayant pas répondu au traitement à la semaine 4 peuvent poursuivre le traitement d'entretien jusqu'à la semaine 12.
La poursuite du traitement devra être soigneusement reconsidérée chez un patient n'ayant pas répondu dans ces délais.
isé Patients âgés
tor Aucun ajustement de la posologie n'est nécessaire.
Enfants et adolescents
au Il n'y a pas d'expérience chez l'enfant.
Insuffisants rénaux ou hépatiques
lus Trudexa n'a pas été étudié dans ces populations de patients.
Il n'est pas possible de recommander des posologies. tp 4.3 Contre-indications
Hypersensibilité au principe actif ou à l'un des excipients. 'es
Tuberculose évolutive ou autres infections sévères telles que sepsis et infections opportunistes (voir rubrique 4.4). tn
Insuffisance cardiaque modérée à sévère (NYHA classes III/ IV) (voir rubrique 4.4). en
Infections am
Les patients doivent être soigneusement suivis afin de dépister des infections (y compris la tuberculose) avant, pendant et après le traitement par Trudexa.
La durée d'élimination de l'adalimumab pouvant aller jusqu'à cinq mois, la surveillance devra être poursuivie pendant toute cette période. dic
Le traitement par Trudexa ne doit pas être instauré tant que les infections évolutives, y compris les infections chroniques ou localisées, ne sont pas contrôlées. mé
Les patients chez qui apparaît une nouvelle infection en cours de traitement par Trudexa doivent faire l'objet d'une surveillance soigneuse.
En cas d'apparition d'une nouvelle infection grave, l'administration de Trudexa doit être interrompue jusqu'à ce que l'infection soit contrôlée.
Le médecin doit faire preuve de prudence avant d'utiliser Trudexa chez des patients ayant des antécédents Ce
d'infection récidivante ou dans des conditions sous-jacentes susceptibles de les prédisposer aux infections, y compris un traitement concomitant par des médicaments immunosuppresseurs.
Des infections graves, des septicémies, des tuberculoses et autres infections opportunistes, y compris à issue fatale, ont été rapportées lors de l'utilisation de Trudexa.
Infections graves:
Dans les essais cliniques, une augmentation du risque d'infections graves chez les patients traités par Trudexa a été observée et les signalements dans le cadre du post-marketing confortent cette
4 observation, notamment des infections, telles que pneumonie, pyélonéphrite, arthrite septique et septicémie.
Tuberculose:
Des cas de tuberculose ont été décrits pour des patients recevant Trudexa.
Il est à noter que dans la majorité de ces cas, la tuberculose était extra-pulmonaire c'est-à-dire disséminée.
isé d'infection tuberculeuse active ou non (latente).
Ce bilan doit comprendre un interrogatoire médical complet avec recherche des antécédents personnels de tuberculose ou d'exposition antérieure possible à des patients atteints de tuberculose active et/ ou d'un traitement immunosuppresseur actuel ou ancien.
tor Des tests de dépistage appropriés, par exemple test dermique à la tuberculine et radiographie pulmonaire doivent être effectués chez tous les patients (conformément aux recommandations locales).
Il est conseillé de noter la réalisation de ces tests dans la carte de surveillance du patient.
Il est rappelé
au aux prescripteurs, que le test dermique à la tuberculine peut donner des faux-négatifs notamment chez les patients gravement malades ou immuno-déprimés.
En cas de diagnostic d'une tuberculose active, le traitement par Trudexa ne doit pas être instauré (voir
En cas de diagnostic d'une tuberculose latente, une prophylaxie anti-tuberculeuse appropriée, conforme aux recommandations locales, doit être mise en œ uvre avant de commencer le traitement par Trudexa.
Dans un tel cas, il convient de bien peser les bénéfices et les risques du traitement par Trudexa.
Les patients devront être informés qu’ il leur faudra consulter leur médecin en cas de survenue de signes ou symptômes (par exemple toux persistante, cachexie/ amaigrissement, fébricule), évocateurs 'es d'une infection tuberculeuse, pendant ou après le traitement par Trudexa.
Autres infections opportunistes: tn
Des cas d'infections opportunistes graves et sévères associés au traitement par Trudexa ont été signalés, par ex. pneumonie à pneumocystis carinii, histoplasmose disséminée, listériose et en
ou de détérioration générale, des conditions d'infection opportuniste prévalente doivent être envisagées.
Réactivation d’ hépatite B dic
Une réactivation d’ hépatite B s’ est produite chez des patients porteurs chroniques de ce virus et qui ont reçu un antagoniste du TNF y compris Trudexa.
Certains cas ont eu une issue fatale.
Les patients à risque d’ infection par le VHB doivent faire l’ objet d’ un dépistage préalable d’ infection à VHB avant mé
l’ initiation d’ un traitement par Trudexa.
Chez les porteurs du VHB qui nécessitent un traitement par Trudexa, il faut surveiller attentivement les signes et les symptômes d’ infection active par le VHB tout au long du traitement et pendant plusieurs mois après son arrêt.
Il n’ y a pas de données disponibles suffisantes sur des patients porteurs du VHB traités par antiviral pour prévenir une réactivation du Ce
VHB et traités par un antagoniste du TNF.
Chez les patients qui développent une réactivation du VHB, Trudexa doit être arrêté et un traitement antiviral efficace ainsi qu’ un traitement complémentaire adapté doit être initié.
Evénements neurologiques
Les antagonistes du TNF, dont Trudexa, ont été associés dans de rares cas à l'apparition ou une exacerbation des symptômes cliniques et/ ou à des signes radiologiques de maladie démyélinisante.
La prudence est recommandée aux prescripteurs avant de traiter avec Trudexa les patients atteints d'une maladie démyélinisante du système nerveux central, préexistante ou de survenue récente.
5 Réactions allergiques
Au cours des essais cliniques, aucune réaction allergique grave n'a été rapportée à la suite de l'injection sous-cutanée de Trudexa et les réactions allergiques non graves imputables à Trudexa ont été peu fréquentes.
Au cours de la surveillance post marketing des réactions allergiques graves, incluant des réactions anaphylactiques ont été très rarement rapportées, après administration de Trudexa.
En cas de survenue d'une réaction anaphylactique ou d'une autre réaction allergique grave, l'administration de Trudexa doit être immédiatement interrompue et un traitement approprié mis en œ uvre.
isé Le capuchon de la seringue contient du caoutchouc naturel (latex).
Cela peut provoquer des réactions allergiques graves chez les patients sensibles au latex.
tor Immunosuppression
au Au cours d'une étude portant sur 64 patients atteints de polyarthrite rhumatoïde et traités par Trudexa, on n'a enregistré aucun élément évocateur d'une dépression de l'hypersensibilité de type retardé, d'une diminution des taux d'immunoglobulines ou d'une modification de la numération des lymphocytes effecteurs T et B, des lymphocytes NK, des monocytes/ macrophages et des granulocytes neutrophiles.
lus Tumeurs malignes et troubles lymphoprolifératifs
Dans la partie contrôlée des essais cliniques avec des anti-TNF, il a été observé plus de cas de cancers tp y compris des lymphomes chez les patients traités par un anti-TNF que chez les patients du groupe contrôle.
Cependant, l'incidence a été rare.
De plus, il existe un contexte de risque accru de lymphome chez les patients atteints d'une polyarthrite rhumatoïde ancienne, inflammatoire et hautement active, ce 'es qui complique l'estimation du risque.
Dans l'état actuel des connaissances, la possibilité d'un risque de développer des lymphomes ou autres maladies malignes chez les patients traités par anti-TNF ne peut être exclue. tn
En en
conséquence, une prudence accrue devra être observée lorsqu'on envisage un traitement de ces patients par Trudexa (voir rubrique 4.8). am
Tous les patients avaient des antécédents dic
de tabagisme important.
Pour cette raison, des précautions doivent être prises dans l'emploi d'un anti- TNF chez des patients souffrant de BPCO, et aussi chez des patients à risque de cancer à cause d'un tabagisme important. mé
Réactions hématologiques
De rares cas de pancytopénie y compris d'anémie aplasique ont été rapportés avec les anti-TNF.
Des effets indésirables du système sanguin comprenant des cytopénies médicalement significatives (par Ce
ex: thrombocytopénie, leucopénie) ont été peu souvent observés avec Trudexa.
Il doit être conseillé à tous les patients de demander immédiatement un avis médical s'ils ont des signes ou des symptômes suggérant des troubles sanguins (par ex: fièvre persistante, ecchymoses, saignements, pâleur) sous Trudexa.
L'arrêt du traitement par Trudexa devra être envisagé pour les patients chez qui des anomalies sanguines significatives seront confirmées.
Vaccinations
Des réponses anticorps similaires au vaccin pneumococcique valence 23 standard et à la vaccination contre le virus trivalent de la grippe ont été observées dans une étude chez 226 adultes souffrant de
6 polyarthrite rhumatoïde traités par l'adalimumab ou un placebo.
Les patients sous Trudexa peuvent recevoir plusieurs vaccins simultanément, excepté en ce qui concerne des vaccins vivants.
Insuffisance cardiaque congestive
Dans un essai clinique mené avec un autre antagoniste du TNF, on a observé une aggravation de l'insuffisance cardiaque congestive et une augmentation de la mortalité par insuffisance cardiaque
Des cas d'aggravation d'insuffisance cardiaque ont aussi été rapportés chez des patients sous Trudexa.
Trudexa doit être utilisé avec prudence chez les patients atteints d'insuffisance cardiaque légère (NYHA classes I/ II).
tor modérée à sévère (voir rubrique 4.3).
Le traitement par Trudexa doit être arrêté chez les patients présentant de nouveaux symptômes ou une aggravation de leurs symptômes d'insuffisance cardiaque congestive.
au Processus auto-immuns
L'impact d' un
lus traitement à long terme par Trudexa sur le développement de maladies auto-immunes est inconnu.
Si un patient développe des symptômes invoquant un syndrome type lupus à la suite d'un traitement par Trudexa et présente une réaction positive anti-ADN double brin, le traitement par Trudexa ne devra pas être poursuivi (voir rubrique 4.8).
Administration simultanée d'anti-TNFα et d'anakinra 'es
Des infections graves ont été observées dans des études cliniques lors de l'administration simultanée d'anakinra et d'un autre anti-TNF, l'étanercept, sans bénéfice clinique supplémentaire comparé à l'étanercept seul.
En raison de la nature des effets indésirables observés avec le traitement par tn
l'association étanercept et anakinra, des effets néfastes similaires peuvent aussi résulter de l'association d'anakinra et d'autres anti-TNF.
Par conséquent l'association d'adalimumab et d'anakinra n'est pas recommandée. en
Chirurgie am
L'expérience concernant la tolérance au cours d'interventions chirurgicales chez les patients traités par Trudexa est limitée.
La longue demi-vie de l'adalimumab doit être prise en compte si une intervention chirurgicale est prévue.
Un patient traité par Trudexa nécessitant une intervention chirurgicale doit être attentivement surveillé afin de dépister des infections et des actions appropriées doivent être dic
L'expérience concernant la tolérance de Trudexa chez les patients opérés pour arthroplastie est limitée.
Dans la maladie de Crohn, l’ échec au traitement peut indiquer la présence de sténoses fibreuses fixes pouvant nécessiter un traitement chirurgical.
Ce
4.5 Interaction avec d'autres médicaments et autres formes d' interaction
Trudexa a été étudié à la fois chez des patients atteints de polyarthrite rhumatoïde et de rhumatisme psoriasique prenant Trudexa en monothérapie et chez ceux prenant simultanément du méthotrexate.
La formation d'anticorps était plus faible lorsque Trudexa était administré en même temps que du méthotrexate par comparaison avec son utilisation en monothérapie.
L'administration de Trudexa sans méthotrexate a entraîné une augmentation de la formation d'anticorps, une augmentation de la clairance et une réduction de l’ efficacité de l'adalimumab (voir rubrique 5.1).
7 4.6 Grossesse et allaitement
Pour Trudexa, il n'existe pas de données sur l'utilisation de ce médicament chez la femme enceinte.
Dans une étude de toxicité sur le développement réalisée chez des singes, il n'y a eu aucun signe évocateur d'une éventuelle toxicité maternelle, d'embryo-toxicité ou de potentiel tératogène.
On ne dispose pas de données précliniques sur la toxicité post-natale ni sur les effets sur la fertilité de l'adalimumab (voir rubrique 5.3).
isé En raison de son effet inhibiteur sur le TNFα, l'adalimumab administré pendant la grossesse pourrait affecter les réponses immunitaires normales du nouveau-né.
L'administration d'adalimumab n'est pas recommandée pendant la grossesse.
Les femmes en mesure de procréer doivent être fortement
tor conseillées d'utiliser une méthode de contraception appropriée et la poursuivre pendant cinq mois au moins après la dernière administration de Trudexa.
au Utilisation au cours de l' allaitement
On ignore si l'adalimumab est excrété dans le lait maternel ou s’ il passe dans la circulation systémique après son administration.
lus Cependant, comme les immunoglobulines humaines passent dans le lait maternel, les femmes ne doivent pas allaiter pendant au moins cinq mois après la dernière administration de Trudexa. tp 4.7 Effets sur l'aptitude à conduire des véhicules ou à utiliser des machines
Aucune étude de l'aptitude à conduire des véhicules ou à utiliser des machines n'a été réalisée. 'es
4.8 Effets indésirables tn
Essais cliniques
Trudexa a été étudié chez 5293 patients dans des essais contrôlés et en ouvert d’ une durée maximale en
de 60 mois.
Ces essais ont inclus des patients atteints de polyarthrite rhumatoïde récente ou ancienne ou des patients souffrant de rhumatisme psoriasique, de spondylarthrite ankylosante et de la maladie de Crohn.
Les données du tableau 1 reposent sur les études contrôlées (I-IX, CLASSIC I, GAIN et am
CHARM) (décrites à la rubrique 5.1) portant sur 3271 patients ayant reçu Trudexa et 1809 patients ayant reçu un placebo ou un comparateur actif pendant la phase contrôlée.
Le pourcentage de patients ayant interrompu le traitement en raison d’ effets indésirables pendant la dic
phase en double aveugle, contrôlée, des études I-IX, CLASSIC I, GAIN et CHARM a été de 5,7% chez les patients traités par Trudexa et de 5,3% chez les patients du groupe contrôle.
Les effets indésirables cliniques et biologiques présentant une relation de causalité au minimum mé
possible avec l'adalimumab pour les études I-IX, CLASSIC I, GAIN et CHARM sont présentés par système-organe et par fréquence (très fréquent ≥ 1/ 10; fréquent ≥ 1/ 100 ≤ 1/ 10; peu fréquent ≥ 1/ 1000 à ≤ 1/ 100 et rare < 1/ 1000) dans le tableau 1 ci-dessous.
Ce
Tableau 1 Effets indésirables observés dans les études cliniques
Classe (système-organe) Infections et infestations
Fréquence Fréquent
Effets indésirables Infection des voies respiratoires basses (y compris pneumonie, bronchite), infections virales (y compris grippe, infections à herpès), candidose, infections bactériennes (y compris infections urinaires), infection des voies
8
respiratoires supérieures.
Sepsis, infections opportunistes (y compris Peu fréquent tuberculose, histoplasmose), abcès, infection articulaire, infections des plaies,, infection de la peau (y compris cellulite et impétigo), infections fongiques superficielles (y compris de la peau, des ongles et des pieds).
isé Fasciite nécrosante, méningite virale, Rare diverticulite.
Tumeurs bénigne et maligne
Peu fréquent
Papillome cutané.
tor (comprenant les kystes et polypes)
Rare
Lymphome, tumeurs des organes solides (y compris du sein, de l'ovaire, du testicule),
Troubles sanguins et du système lymphatique
Fréquent
Troubles du système
Peu fréquent 'es
Lupus érythémateux disséminé, angiœ dème,
immunitaire
tn
hypersensibilité médicamenteuse, allergie saisonnière.
Rare
Maladie sérique.
Troubles endocriniens
Rare
Troubles de la thyroïde (y compris goitre).
Hypokaliémie, hyperlipidémie, troubles de Troubles du métabolisme et de la nutrition
Peu fréquent
l'appétit (y compris anorexie), hyperuricémie.
Hypercalcémie.
Rare Troubles psychiatriques
Peu fréquent
Troubles de l'humeur, anxiété (y compris nervosité et agitation).
Troubles du système nerveux dic
Fréquent
céphalées, troubles neurologiques sensitifs (y compris paresthésies). mé
Syncope, migraine, tremblements, troubles du Peu fréquent sommeil.
Sclérose en plaques.
Rare Infection, irritation ou inflammation oculaire.
Troubles oculaires Ce
Fréquent
Troubles visuels, troubles oculaires sensititifs.
Peu fréquent
Panophtalmie, iritis, glaucome.
Rare Acouphènes, gêne auriculaire (y compris Troubles de l'oreille et du conduit auditif
Peu fréquent
douleur et gonflement).
Rare
Perte auditive.
Troubles cardiaques
Peu fréquent
Arythmies, tachycardie, palpitations.
Rare
Arrêt cardiaque, insuffisance coronarienne, angor, épanchement péricardique.
Troubles vasculaires
Peu fréquent
Hypertension, congestion, hématomes.
Rare
Occlusion vasculaire, sténose aortique, thrombophlébite, anévrysme aortique.
Troubles respiratoires, thoraciques et médiastinaux
Fréquent Peu fréquent
Asthme, dyspnée, dysphonie, congestion nasale.
isé Oedème pulmonaire, œ dème pharyngé, Rare épanchement pleural, pleurésie.
tor Diarrhée, douleur abdominale, stomatite et Troubles gastro-intestinaux
Fréquent
ulcération buccale, nausée.
au Saignements rectaux, gastrite, vomissements, Peu fréquent dyspepsie, ballonnements, constipation.
Rare
lus Augmentation des enzymes hépatiques.
Troubles hépatobiliaires
Fréquent
Nécrose hépatique, hépatite.
Rare
tp Rash, dermatite et eczéma, prurit, perte des
Troubles cutanés et des tissus sous-cutanés
Fréquent
'es
cheveux.
Urticaire, psoriasis, ecchymoses et contusions
Peu fréquent accrues, purpura.
Rare tn
Troubles musculo-squelettiques du tissu conjonctif et des os
Fréquent
Douleur musculosquelettique.
en
Rare
Rhabdomyolyse.
Troubles rénaux et urinaires am
Peu fréquent
Hématurie, insuffisance rénale, symptômes vésicaux et urétraux.
Rare
Protéinurie, douleur rénale.
Troubles du cycle menstruel et saignements
Troubles des
organes de
Peu fréquent
utérins.
reproduction
et des seins dic
Réaction au site d'injection (douleurs, Troubles généraux et conditions liées au site d'administration mé
Très fréquent
tuméfaction, rougeur ou démangeaisons).
Fréquent
Douleur thoracique, œ dème, syndrome grippal.
Peu fréquent
Augmentation de la créatine phosphokinase
sérique, allongement du temps de céphaline activé partiel, présence d’ auto-anticorps.
Blessures et empoisonnements
Peu fréquent
Blessure accidentelle, mauvaise cicatrisation.
Réactions au point d' injection
Dans les douze essais contrôlés, 16% des patients traités par Trudexa ont présenté des réactions au point d'injection (érythème et/ ou prurit, saignement, douleur ou tuméfaction) contre 10% des patients recevant le placebo ou le comparateur actif.
Les réactions au point d'injection n'ont généralement pas nécessité l'arrêt du médicament.
10 Infections
Dans les douze essais contrôlés, la fréquence des infections a été de 1,49 par patient-année dans le groupe Trudexa et de 1,42 par patient-année dans le groupe placebo et le groupe contrôle.
Les infections consistaient essentiellement en infections de l'appareil respiratoire supérieur, bronchite et infections urinaires.
La plupart des patients ont continué Trudexa après la guérison de l'infection.
isé par patient-année dans le groupe placebo et le groupe contrôle.
Dans les études contrôlées et en ouvert avec Trudexa des infections graves (y compris des infections à
La plupart des
au cas de tuberculose sont survenus dans les huit premiers mois après le début du traitement et peuvent être le reflet d'une réactivation d'une maladie latente.
Tumeurs malignes et troubles lymphoprolifératifs
Le taux (intervalle de confiance de 95%) de cancers de la peau non mélanomes était de 7,6 (4,7-12,4) pour 1000 patients-années pour les tn
patients traités par Trudexa et de 2,0 (0,5-8,2) pour 1000 patients-années parmi les patients du groupe contrôle.
Dans ces cancers de la peau, les carcinomes spino-cellulaires sont survenus à des taux de 2,4 (1,0-5,7) pour 1000 patients-années chez les patients traités par Trudexa et 0 pour 1000 patients- en
années chez les patients du groupe contrôle (intervalle de confiance 95%).
Le taux (intervalle de confiance 95%) de lymphomes était de 1,0 (0,2-3,8) pour 1000 patients-années chez les patients traités par Trudexa et 1,0 (0,1-7,3) pour 1000 patients-années chez les patients du groupe contrôle. am
En joignant les périodes contrôlées de dix essais (I-IX et CHARM) et les essais d'extension en ouvert en cours avec une durée moyenne d'environ 2 ans incluant 4843 patients et plus de 13000 patients- années de traitement, le taux observé de cancers, autres que lymphomes et cancers de la peau non dic
mélanomes est d'environ 13,6 p.1000 patients-années.
Le taux observé de cancers de la peau non- mélanomes est d'environ 9,0 pour 1000 patients-années et le taux de lymphomes observés est d'environ 1,2 pour 1000 patients-années. mé
En post-marketing depuis janvier 2003, essentiellement chez les patients atteints de polyarthrite rhumatoïde, le taux rapporté de cancers autres que lymphomes et cancers de la peau non-mélanomes est approximativement de 1,7 pour 1000 patients-années.
Les taux rapportés pour les cancers de la peau non-mélanomes et les lymphomes sont respectivement d'environ 0,2 et 0,4 pour 1000 patients- Ce
années (voir rubrique 4.4).
Auto-anticorps
Des recherches d'auto-anticorps répétées ont été effectuées sur des échantillons de sérum des patients des essais I-V dans la polyarthrite rhumatoïde.
Dans ces essais, les titres d'anticorps antinucléaires initialement négatifs étaient positifs à la semaine 24 chez 11,9% des patients traités par Trudexa et 8,1% des patients sous placebo et comparateur.
L'état des patients s' est
11 amélioré après l'arrêt du traitement.
Aucun patient n'a présenté de néphrite lupique ou de symptômes nerveux centraux.
Augmentations des enzymes hépatiques
Essais cliniques dans la polyarthrite rhumatoïde: dans les essais cliniques contrôlés dans la polyarthrite rhumatoïde (études I-IV), les élévations d'ALT étaient similaires chez les patients recevant l'adalimumab ou le placebo.
Chez les patients ayant une polyarthrite rhumatoïde récente (durée de la maladie inférieure à 3 ans) (étude V) les élévations d'ALT étaient plus fréquentes dans le bras de
isé l'association (Trudexa/ méthotrexate) que dans le bras méthotrexate en monothérapie ou le bras Trudexa en monothérapie.
tor Essais cliniques dans le rhumatisme psoriasique: les élévations d'ALT étaient plus fréquentes chez les patients atteints de rhumatisme psoriasique (études VI-VII) en comparaison des patients des essais cliniques dans la polyarthrite rhumatoïde.
au Dans toutes les études (I-VII) les patients ayant des ALT augmentées étaient asymptomatiques et dans la plupart des cas les élévations étaient transitoires et se sont réduites en continuant le traitement.
lus Essais cliniques dans la maladie de Crohn: dans les essais cliniques contrôlés, les élévations des ALT étaient similaires chez les patients recevant l'adalimumab ou le placebo.
Autres effets indésirables observés au cours de la surveillance post-marketing ou d'essais cliniques de tp Phase IV
Les autres effets indésirables dans le tableau 2 sont ceux notifiés au cours de la surveillance post- 'es marketing ou des essais cliniques de phase IV.
Tableau 2 tn
Effets indésirables lors de la surveillance post-marketing et des études cliniques de phase IV
Classe système-organe
Evénement indésirable
Troubles hépato-biliaires Troubles du système nerveux am
Réactivation d'hépatite B Affections démyélinisantes (par ex. névrite optique)
Troubles respiratoires, thoraciques et médiastinaux Troubles cutanés et des tissus sous-cutanés Troubles du système immunitaire dic
Pneumopathie interstitielle, y compris fibrose pulmonaire Angéites cutanées Réactions anaphylactiques
4.9 Surdosage mé
Aucune toxicité liée à la dose n'a été observée dans les essais cliniques.
La plus forte dose évaluée était constituée de doses répétées de 10 mg/ kg en IV.
5.
PROPRIÉTÉS PHARMACOLOGIQUES Ce
5.1 Propriétés pharmacodynamiques
Code ATC:
L04AA17
Mécanisme d' action
L'adalimumab se lie spécifiquement au TNF dont il neutralise la fonction biologique en bloquant son interaction avec les récepteurs du TNF p55 et p75 situés à la surface cellulaire.
12 L'adalimumab module aussi les réponses biologiques induites ou régulées par le TNF, y compris les variations des taux des molécules d'adhésion responsables de la migration des leucocytes (ELAM-1, VCAM-1, et ICAM-1 avec une CI50 de 1-2 X 10-10 M).
Effets pharmacodynamiques
Après traitement par Trudexa chez des patients atteints de polyarthrite rhumatoïde, on a observé une diminution rapide du taux des marqueurs de la phase aiguë de l'inflammation (protéine réactive C [CRP], vitesse de sédimentation [VS]) et des cytokines sériques [IL-6] par rapport aux valeurs
isé initialement observées.
Les patients traités par Trudexa présentent
tor généralement une amélioration des signes hématologiques de l'inflammation chronique.
Une diminution rapide du taux de CRP a également été observée chez les patients atteints de la
au maladie de Crohn.
lus Polyarthrite rhumatoïde
Trudexa a fait l'objet d'études chez plus de 3000 patients dans l'ensemble des essais cliniques dans la polyarthrite rhumatoïde.
Certains patients ont été traités pendant 60 mois.
L'efficacité et la tolérance tp de Trudexa dans le traitement de la polyarthrite rhumatoïde ont été évaluées dans cinq études randomisées, en double aveugle et bien contrôlées. 'es L'étude I a porté sur 271 patients atteints de polyarthrite rhumatoïde modérément à sévèrement active, âgés de 18 ans et plus et chez qui le traitement par au moins un anti-rhumatismal de fond avait échoué et chez qui le méthotrexate à la posologie de 12,5 à 25 mg/ semaine (10 mg en cas d'intolérance au tn
Ces patients ont reçu 20, 40 ou 80 mg de Trudexa ou un placebo toutes les deux semaines pendant 24 semaines. en
L'étude II a évalué 544 patients atteints de polyarthrite rhumatoïde modérément à sévèrement active, âgés de 18 ans et plus et chez qui le traitement par au moins un médicament anti-rhumatismal de fond am
Les patients ont été traités par 20 ou 40 mg de Trudexa par voie sous-cutanée toutes les deux semaines en alternance avec un placebo, ou chaque semaine pendant 26 semaines; un placebo a été administré toutes les semaines pendant la même durée.
Aucun autre médicament anti-rhumatismal de fond n'était autorisé. dic
L'étude III a évalué 619 patients atteints de polyarthrite modérément à sévèrement active, âgés de 18 ans et plus et chez qui le méthotrexate à la posologie de 12,5 à 25 mg/ semaine (10 mg en cas d'intolérance au méthotrexate), s'était avéré insuffisamment efficace alors que la dose de méthotrexate mé
était restée constante de 12,5 à 25 mg par semaine.
L'étude a comporté trois groupes: le premier a reçu des injections hebdomadaires de placebo pendant 52 semaines, le deuxième a reçu 20 mg de Trudexa toutes les semaines pendant 52 semaines et le troisième a été traité par 40 mg de Trudexa toutes les deux semaines en alternance avec le placebo.
Par la suite, les patients ont été inclus dans une phase Ce
d'extension en ouvert au cours de laquelle Trudexa a été administré à la dose de 40 mg toutes les deux semaines pendant 60 mois.
L'étude IV a évalué principalement la tolérance chez 636 patients atteints de polyarthrite rhumatoïde d'activité modérée à sévère et âgés de 18 ans et plus.
Les patients pouvaient n'avoir jamais reçu de médicament anti-rhumatismal de fond ou pouvaient poursuivre leur traitement rhumatologique préexistant pourvu que ce dernier soit stable depuis au moins 28 jours.
Ces traitements comprenaient le méthotrexate, le leflunomide, l'hydroxychloroquine, la sulfasalazine et/ ou les sels d'or.
Les patients après randomisation ont reçu soit 40 mg de Trudexa soit un placebo toutes les deux semaines pendant 24 semaines.
13 L'étude V a évalué 799 patients adultes naïfs de méthotrexate ayant une polyarthrite rhumatoïde modérément à sévèrement active, récente (durée moyenne de la maladie inférieure à 9 mois).
Cette étude a évalué l'efficacité de l'association Trudexa à la dose de 40 mg toutes les deux semaines/ méthotrexate, Trudexa 40 mg toutes les deux semaines en monothérapie et une monothérapie de méthotrexate sur les signes et symptômes et le taux de progression des dommages structuraux dans la polyarthrite rhumatoïde, pendant 104 semaines.
Le critère de jugement principal des études I, II et III et le critère de jugement secondaire de l'étude IV
isé étaient le pourcentage de patients ayant obtenu une réponse ACR 20 à la 24e ou la 26e semaine.
Le critère de jugement principal dans l'étude V était le pourcentage de patients qui avaient obtenu une réponse ACR 50 à la semaine 52.
L'étude III et V avaient un critère de jugement principal
tor supplémentaire à 52 semaines à savoir le retard de progression de la maladie (attesté par les résultats radiologiques).
L'étude III avait aussi comme critère de jugement principal les modifications de la qualité de vie.
au Réponse ACR
Le pourcentage de patients sous Trudexa qui ont obtenu une réponse ACR 20, 50 ou 70 a été cohérent
Le tableau 3 résume les résultats obtenus à la posologie de 40 mg toutes les deux semaines.
Tableau 3:
Réponses ACR dans les essais contrôlés contre placebo tp (pourcentage de patients)
Réponse
Etude Ia**
Etude IIa**
Etude IIIa**
'es
Placebo/ MTXc Trudexab/ MTXc Placebo Trudexab Placebo/ MTXc Trudexab/ MTXc ACR 20
n=60
n=63
n=110
n=113
n=200
n=207
tn
6 mois 12 mois
13,3% NA
65,1% NA
19,1% NA
46,0% NA
29,5% 24,0%
63,3% 58,9%
ACR 50 en
6 mois
6,7%
52,4%
8,2%
22,1%
9,5%
39,1%
12 mois
NA NA NA NA
9,5%
41,5%
ACR 70 am
a
6 mois 12 mois
3,3% NA
23,8% NA
1,8% NA
12,4% NA
2,5% 4,5%
20,8% 23,2%
Etude I à 24 semaines, étude II à 26 semaines et étude III à 24 et 52 semaines b 40 mg Trudexa administré toutes les deux semaines dic
c MTX = méthotrexate **p < 0,01, Trudexa versus placebo
Dans les études I-IV, les composantes individuelles des critères de réponse de l'ACR (nombre mé
d'articulations sensibles et tuméfiées, évaluation par le médecin et le patient de l'activité de la maladie et de la douleur, indice d'invalidité [HAQ] et valeurs de la CRP [mg/ dl]) ont été améliorées à 24 ou 26 semaines par rapport au placebo.
Dans l'étude III, ces améliorations se sont maintenues tout au long des 52 semaines.
De plus, les taux de réponses ACR ont été maintenus chez la majorité des patients Ce
suivis dans la phase d'extension en ouvert jusqu'à la semaine 104.
Il y a eu 114 sur 207 patients qui ont poursuivi par 40 mg de Trudexa toutes les deux semaines pendant 60 mois.
Parmi ces patients, 86, 72 et 41 ont eu respectivement une réponse ACR 20, ACR 50 et ACR 70 à 60 mois.
Dans l'étude IV, la réponse ACR 20 des patients traités par Trudexa en plus des soins habituels a été significativement meilleure que chez les patients recevant le placebo plus les soins habituels (p < 0,001).
14 Dans les études I-IV, les réponses ACR 20 et 50 des patients traités par Trudexa ont été statistiquement significatives par rapport au placebo dès la première ou la deuxième semaine de traitement.
Dans l'étude V chez des patients ayant une polyarthrite rhumatoïde récente, naïfs de méthotrexate, un traitement associant Trudexa et du méthotrexate a conduit à des réponses ACR plus rapides et significativement plus importantes qu'avec le méthotrexate seul et Trudexa seul, à la semaine 52 et les réponses étaient maintenues à la semaine 104 (voir tableau 4).
Réponses ACR dans l'étude V (pourcentage de patients)
tor Trudexa/ MT Réponse
MTX
Trudexa
X
Valeur
Valeur de
Valeur de
de pa
pb
pc
n = 257
n = 274
n = 268
au ACR 20
Semaine 52 Semaine 104
62,6% 56,0%
54,4% 49,3%
72,8% 69,4%
0,013 0,002
< 0,001 < 0,001
0,043 0,140
ACR 50
Semaine 52 Semaine 104
45,9% 42,8%
41,2% 36,9%
61,6% 59,0%
< 0,001 < 0,001 < 0,001 < 0,001
0,317 0,162
ACR 70
tp
Semaine 52 Semaine 104
27,2% 28,4%
25,9% 28,1%
45,5% 46,6%
< 0,001 < 0,001 < 0,001 < 0,001
0,656 0,864
a. valeur de p résulte de la comparaison appariée des traitements par méthotrexate seul et par 'es l'association Trudexa/ méthotrexate par le test U de Mann-Whitney. b. valeur de p résulte de la comparaison appariée des traitements par Trudexa seul et par l'association Trudexa/ méthotrexate par le test U de Mann-Whitney tn
c. valeur de p résulte de la monothérapie par Trudexa et de la monothérapie par méthotrexate par le test U de Mann-Whitney en
A la semaine 52, 42,9% des patients qui avaient reçu l'association Trudexa/ méthotrexate étaient en rémission clinique (DAS 28 < 2,6) comparativement à 20,6% des patients ayant reçu le méthotrexate seul et 23,4% des patients ayant reçu Trudexa seul.
Le traitement par l'association am
Trudexa/ méthotrexate était cliniquement et statistiquement supérieur au méthotrexate (p < 0,001) et à Trudexa en monothérapie (p < 0,001) dans l'obtention d'un état d'activité basse de la maladie pour les patients chez qui une polyarthrite rhumatoïde modérée à sévère avait été récemment diagnostiquée.
La réponse pour les deux bras de monothérapie était similaire (p = 0,447). dic
Réponse radiographique
Dans l'étude III, dans laquelle les patients traités par Trudexa avaient une polyarthrite rhumatoïde mé
d'une durée moyenne de 11 ans environ, les dommages structuraux articulaires ont été évalués par radiographie et exprimés en termes de modification du score total de Sharp et de ses composants, le score d'érosion et le score de pincement articulaire.
Les patients traités par Trudexa associé au méthotrexate ont présenté une progression significativement moindre que les patients recevant Ce
seulement du méthotrexate, à 6 et 12 mois (voir tableau 5).
Les résultats de la phase d'extension en ouvert montrent que le ralentissement de la progression des dommages structuraux est maintenu pendant sur 60 mois pour une partie des patients.
Cent treize des 207 patients traités dès le début par 40 mg d’ Humira une semaine sur deux ont été évalués à 5 ans par radiographie.
Parmi ces patients, 66 n’ ont pas présenté de progression de dommages structuraux définie par une modification de zero ou moins du score total de Sharp.
Tableau 5:
Valeurs moyennes des modifications radiographiques sur 12 mois dans l'étude III
Placebo/ MTXa
TRUDEXA/ MTX
Placebo/ MTX-
Valeur de P
15
40 mg toutes les 2 semaines
TRUDEXA/ MTX (intervalle de confiance 95 %b)
< 0,001c
Score total de Sharp
2,7
0,1
2,6 (1,4; 3,8)
Score d'érosion Score de pincement articulaire (JSNd) a méthotrexate b
1,6 1,0
0,0 0,1
1,6 (0,9; 2,2) 0,9 (0,3; 1,4)
< 0,001 0,002
intervalle de confiance 95% des différences de variations des scores entre méthotrexate et Trudexa
tor Dans l'étude V, les dommages structuraux articulaires ont été évalués par radiographie et exprimés en terme de variation du score total de Sharp (voir tableau 6).
au Tableau 6:
Valeurs moyennes des modifications radiographiques à la semaine 52 dans l'étude V
Trudexa/ MT
lus X
n = 257
n = 274
n = 268
Valeur Valeur
Valeur
de pa
de pb
de pc
confiance
confiance
confiance tp
95%)
95%)
Score total de Sharp
5,7 (4,2-7,3)
3,0 (1,7-4,3) 'es
1,3 (0,5-2,1)
< 0,001
0,0020
< 0,001
Score d' érosion
3,7 (2,7-4,7)
1,7 (1,0-2,4)
0,8 (0,4-1,2)
< 0,001
0,0082
< 0,001
2,0 (1,2-2,8) tn
1,3 (0,5-2,1)
0,5 (0-1,0)
< 0,001
0,0037
0,151
a. valeur de p résulte de la comparaison appariée des traitements par méthotrexate seul et par l'association Trudexa/ méthotrexate par le test U de Mann-Whitney. b. valeur de p résulte de la comparaison appariée des traitements par Trudexa seul et par am
l'association Trudexa/ méthotrexate par le test U de Mann-Whitney c. valeur de p résulte de la monothérapie par Trudexa et de la monothérapie par méthotrexate par le test U de Mann-Whitney dic
A la suite de 52 et 104 semaines de traitement, le pourcentage de patients sans progression (variation du score total de Sharp modifié par rapport à la valeur de base ≤ 0,5) était significativement supérieur avec le traitement par l'association Trudexa/ méthotrexate (respectivement 63,8% et 61,2%) mé
comparativement au méthotrexate en monothérapie (respectivement 37,4% et 33,5%, p < 0,001) et Trudexa en monothérapie (respectivement 50,7%, p < 0,002 et 44,5%, p < 0,001).
Qualité de vie et capacités fonctionnelles Ce
La qualité de vie en rapport avec la santé et la fonction physique ont été évaluées au moyen de l'indice d'invalidité du Questionnaire d'Evaluation de l'état de Santé (Health Assessment Questionnaire, HAQ) dans les quatre essais originels adéquats et correctement contrôlés et constituait un critère principal de jugement pré-spécifié à la 52ème semaine dans l'étude III.
Comparativement au placebo, toutes les doses/ schémas posologiques d'administration de Trudexa ont entraîné une amélioration statistiquement significative plus importante de l'indice d'invalidité du HAQ entre l'examen initial et le 6e mois dans les quatre études et il en a été de même à la semaine 52 dans l'étude III.
Dans les quatre études, les résultats des scores de la Short Form Health Survey (SF 36) confirment ces observations pour toutes les doses/ schémas posologiques d'administration de Trudexa, avec des valeurs des composantes
Dans les trois études dans lesquelles elle a été prise en compte (études I, III et IV), on a observé une diminution statistiquement significative de la fatigue mesurée à l’ aide des scores d’ évaluation fonctionnelle de traitement pour maladie chronique (FACIT).
Dans l'étude III, l'amélioration des capacités fonctionnelles était maintenue jusqu'à la semaine 260 (36 mois) du traitement en ouvert.
L’ amélioration de la qualité de vie a été mesurée jusqu’ à la semaine 156 (36 mois) et l’ amélioration a été maintenue au cours de cette période.
isé Dans l'étude V, l'amélioration de l'indice d'invalidité HAQ et la composante physique du SF 36 s'est montrée beaucoup plus importante (p < 0,001) pour l'association Trudexa/ méthotrexate par rapport à
tor la monothérapie de méthotrexate et la monothérapie de Trudexa à la semaine 52, et s'est maintenue jusqu'à la semaine 104.
au Rhumatisme psoriasique
Trudexa, 40 mg toutes les deux semaines, a été étudié chez des patients ayant un rhumatisme psoriasique modérément à sévèrement actif dans deux études contrôlées contre placebo, études VI et
lus VII.
Dans l'étude VI d'une durée de 24 semaines, on a traité 313 patients adultes qui avaient une réponse inadéquate à un traitement par anti-inflammatoire non stéroïdien, et parmi lesquels environ 50% prenaient du méthotrexate.
(pourcentage de patients)
Etude VII
Réponse
Placebo
Trudexa Placebo
Trudexa
ACR 20
am
N=162
N=151 N=49
N=51
Semaine 12 Semaine 24
14% 15%
58%*** 57%***
16% N/ A
39%* N/ A
ACR 50
Semaine 12
4%
2%
6%
ACR 70
Semaine 12
2
0%*** 0%
14%*
Semaine 24
23%***
N/ A
N/ A
*** p < 0,001 pour toutes comparaisons entre Trudexa et le placebo
Les réponses ACR dans l'étude VI étaient identiques avec ou sans traitement concomitant par le méthotrexate.
Chez les patients traités par Trudexa, il a été montré une amélioration des capacités fonctionnelles évaluées par le HAQ et la Short Form Health Survey (SF 36 par rapport aux valeurs de base jusqu'à la semaine 24.
Trudexa à la dose de 40 mg toutes les 2 semaines, a été évalué dans deux études randomisées, en double-aveugle, contre placebo, d'une durée de 24 semaines chez 393 patients, atteints de
17 spondylarthrite ankylosante active (la valeur moyenne initiale du score d'activité de la maladie [Bath Ankylosing Spondylitis Disease Activity Index (BASDAI)] était de 6,3 dans tous les groupes) qui n'avaient pas répondu de manière adéquate à un traitement conventionnel.
Soixante-dix neuf (20,1%) patients étaient traités de manière concomitante par DMARD's et 37 (9,4%) patients par des glucocorticoïdes.
La période en aveugle a été suivie d'une période en ouvert pendant laquelle les patients recevaient 40 mg de Trudexa toutes les 2 semaines en sous-cutané pendant 28 semaines supplémentaires.
Les sujets (n = 215, 54,7%) qui n'étaient pas répondeurs à l'ASAS 20 aux semaines 12, 16 ou 20 ont été traités prématurément en ouvert par 40 mg d'adalimumab toutes les 2 semaines en sous-cutané, et ont été ultérieurement considérés comme non-répondeurs dans les analyses statistiques
isé de la phase double-aveugle.
Dans l'étude la plus importante (VIII) comprenant 315 patients, les résultats ont montré une
tor amélioration statistiquement significative des signes et symptômes de spondylarthrite ankylosante avec Trudexa comparé au placebo.
La première réponse significative a été observée à la semaine 2 et s'est maintenue pendant 24 semaines (tableau 8).
au Tableau 8 – Réponses d'efficacité de l'étude SA contrôlée contre placebo – Etude VIII Réduction des signes et symptômes
Réponse ASASa 20
Placebo N=107
Trudexa N=208
Semaine 2
16% tp
42%***
Semaine 12 Semaine 24 ASAS 50
'es
Semaine 2 Semaine 12 Semaine 24
3% 10% 11%
16%*** 38%*** 35%***
ASAS 70
Semaine 2
0%
7%**
Semaine 12 en
5%
23%***
BASDAIb 50 am
Semaine 2
4%
20%***
Semaine 12 Semaine 24
16% 15%
45%*** 42%***
Trudexa et le placebo aux semaines 2, 12 et 24 a ASsessments in Ankylosing Spondylitis b Bath Ankylosing Spondylitis Disease Activity Index mé
Ce
Des résultats tendant à être comparables (pas tous statistiquement significatifs) ont été observés dans une étude moins importante, randomisée, double-aveugle, contre placebo (IX) de 82 patients adultes atteints d'une spondylarthrite ankylosante active.
Maladie de Crohn
La tolérance et l'efficacité de Trudexa ont été évaluées chez plus de 1400 patients ayant une maladie de Crohn modérément à sévèrement active (indice d'activité de la maladie de Crohn [Crohn's Disease Activity Index (CDAI)] ≥ 220 et ≤ 450) dans des études randomisées, en double-aveugle, versus
478 des patients inclus (32%) ont été définis comme ayant une maladie sévère (indice CDAI > 300 et traitement concomitant par corticoïdes et/ ou immunosuppresseurs) correspondant à la population définie dans l'indication (voir rubrique 4.1).
Des doses stables concomitantes d'aminosalicylés, de corticoïdes et/ ou d'immunomodulateurs étaient autorisées et 79% des patients ont continué à recevoir au moins un de ces médicaments.
L'induction d'une rémission clinique (définie comme un indice CDAI < 150) a été évaluée dans deux études, CLASSIC I et GAIN.
Dans l'étude CLASSIC I, 299 patients non précédemment traités par un antagoniste du TNF (naïfs d’ anti-TNF) ont été randomisés vers l'un des quatre groupes de traitement
isé de l'étude; placebo aux semaines 0 et 2, 160 mg de Trudexa à la semaine 0 et 80 mg à la semaine 2, 80 mg à la semaine 0 et 40 mg à la semaine 2, et 40 mg à la semaine 0 et 20 mg à la semaine 2.
tor pour recevoir soit 160 mg de Trudexa à la semaine 0 et 80 mg à la semaine 2 soit un placebo aux semaines 0 et 2.
Les non-répondeurs primaires ont été exclus des études et ces patients n'ont par conséquent pas fait l'objet d'autres évaluations.
au Le maintien de la rémission clinique a été évalué dans l'étude CHARM.
Dans l'étude CHARM, 854 patients ont reçu en ouvert 80 mg à la semaine 0 et 40 mg à la semaine 2.
A la semaine 4, les patients ont été randomisés vers l'administration d'une dose de 40 mg toutes les deux semaines, de
lus 40 mg toutes les semaines ou du placebo pour une durée totale d'étude de 56 semaines.
Les patients présentant une réponse clinique (diminution de l’ indice CDAI ≥ 70) à la semaine 4 ont été stratifiés et analysés séparément de ceux n'ayant pas présenté de réponse clinique à la semaine 4.
La diminution progressive des corticoïdes était autorisée après la semaine 8. tp Les taux d'induction d'une rémission et de réponse enregistrés dans les études CLASSIC I et GAIN sont présentés dans le tableau 9. 'es
Tableau 9:
Induction d'une rémission clinique et d'une réponse (pourcentage de patients) tn
CLASSIC I: patients naïfs d'infliximab en
GAIN: patients précédemment traités par l' infliximab
Trudexa
Placebo
Trudexa
Placebo 160/ 80
Trudexa
N = 74
80/ 40 mg
mg
N = 166
N = 159
N = 76 Semaine 4
36%*
21%*
Rémission clinique dic
12%
24%
7%
49%**
38%**
Réponse clinique (CR-100)
24%
37%
25%
Toutes les valeurs de p correspondent à des comparaisons appariées des pourcentages pour Trudexa mé
Des taux de rémission similaires ont été observés pour les schémas d'induction 160/ 80 mg et 80/ 40 mg à la semaine 8 et les événements indésirables ont été plus fréquents dans le groupe 160/ 80 mg.
Dans l'étude CHARM, à la semaine 4, 58% (499/ 854) des patients présentaient une réponse clinique et ont été évalués dans l'analyse principale.
Parmi les patients présentant une réponse clinique à la semaine 4, 48% avaient été préalablement exposés à un autre traitement anti-TNF.
Les taux de maintien de la rémission et de réponse sont présentés dans le tableau 10.
Les résultats de rémission clinique sont restés relativement constants, indépendamment de l'exposition antérieure éventuelle à un antagoniste du TNF.
19 Tableau 10:
Maintien de la rémission clinique et de la réponse (pourcentage de patients)
Placebo
40 mg de Trudexa toutes les deux semaines
40 mg de Trudexa toutes les semaines
Semaine 26 Rémission clinique
N = 170 17%
N = 172 40 %*
N = 157 47 %*
isé Réponse clinique (CR-100)
27%
52 %*
52 %*
Patients en rémission sans corticoïdes
3% (2/ 66)
19% (11/ 58)**
15% (11/ 74)**
tor depuis > = 90 joursa Semaine 56
N = 170
N = 172
N = 157
au Rémission clinique Réponse clinique (CR-100)
12% 17%
36 %* 41 %*
41 %* 48 %*
Patients en rémission sans
5% (3/ 66)
29% (17/ 58)*
20% (15/ 74)**
lus corticoïdes depuis > = 90 joursa * p < 0,001 pour Trudexa versus placebo, comparaisons appariées des pourcentages tp ** p < 0,02 pour Trudexa versus placebo, comparaisons appariées des pourcentages a Parmi ceux initialement traités par corticoïdes 'es Parmi les patients non répondeurs à la semaine 4, 43% des patients recevant un traitement d'entretien par Trudexa ont présenté une réponse à la semaine 12 contre 30% des patients recevant le placebo en traitement d'entretien.
au-delà de 12 semaines n'a pas généré significativement plus de réponses (voir rubrique 4.2).
Dans les études CLASSIC I et GAIN, une amélioration statistiquement significative du score total du questionnaire sur les maladies inflammatoires de l'intestin (IBDQ) spécifique de la maladie a été am
obtenue à la semaine 4 chez les patients randomisés vers le traitement par Trudexa 80/ 40 mg et 160/ 80 mg versus placebo et également aux semaines 26 et 56 dans l'étude CHARM ainsi que dans tous les groupes traités par l'adalimumab versus placebo. dic
Immunogénicité
La formation d’ anticorps anti-adalimumab est associée à une augmentation de la clairance et à une mé
diminution de l’ efficacité de l’ adalimumab.
Il n’ y a pas de corrélation apparente entre la présence d’ anticorps anti-adalimumab et les effets indésirables.
Des dosages répétés des anticorps anti-adalimumab ont été faits chez les patients des études I, II et III, pendant la période de 6 à 12 mois.
Dans les essais pivots, des anticorps anti-adalimumab ont été Ce
identifiés chez 58 des 1053 (5,5%) patients traités avec l'adalimumab, contre 2 des 370 patients (0,5%) sous placebo.
Chez les patients ne recevant pas simultanément du méthotrexate, la fréquence a été de 12,4%, contre 0,6% lorsque l'adalimumab était ajouté au méthotrexate.
Chez les patients présentant un rhumatisme psoriasique, des anticorps anti-adalimumab ont été identifiés chez 38 des 376 patients (10%) traités avec l’ adalimumab.
Chez les patients ne recevant pas simultanément de méthotrexate, la fréquence était de 13,5% (24 patients sur 178) contre 7% (14 patients sur 198) lorsque l’ adalimumab était ajouté au méthotrexate.
20 Chez les patients présentant une spondylarthrite ankylosante, des anticorps ont été identifiés chez 17 des 204 patients (8,3%) traités avec l’ adalimumab.
Chez les patients ne recevant pas simultanément de méthotrexate, la fréquence était de 16 patients sur 185 (8,6%) comparé à 1 patient sur 19 (5,3%) lorsque l’ adalimumab était ajouté au méthotrexate.
Chez les patients atteints de la maladie de Crohn, des anticorps anti-adalimumab ont été identifiés chez 7 des 269 patients (2,6%) traités par l'adalimumab.
Les études d'immunogénicité étant spécifiques du produit, une comparaison des taux d' anticorps
isé enregistrés avec ceux d'autres produits est sans objet
5.2 Propriétés pharmacocinétiques
tor Après administration sous-cutanée d'une dose unique de 40 mg, l'absorption et la distribution de l'adalimumab ont été lentes, le pic de concentration sérique étant atteint 5 jours environ après
La biodisponibilité absolue moyenne de l'adalimumab, estimée à partir de trois études, a été de 64% après une dose sous-cutanée unique de 40 mg.
Après administration de doses intraveineuses uniques variant de 0,25 à 10 mg/ kg, les concentrations ont été proportionnelles à la dose.
lus ml/ heure, le volume de distribution (Vss) était compris entre 5 et 6,0 litres, la demi-vie terminale moyenne a été de deux semaines environ.
La concentration d'adalimumab dans le liquide synovial de plusieurs patients atteints de polyarthrite rhumatoïde était comprise entre 31 et 96% des concentrations sériques.
Après administration sous-cutanée de 40 mg de Trudexa toutes les deux semaines chez des patients atteints de polyarthrite rhumatoïde (PR), les concentrations moyennes au creux étaient de l'ordre 'es
d'environ 5 µg/ ml (sans méthotrexate) et de 8 à 9 µg/ ml (avec méthotrexate).
Les concentrations sériques minimales d'adalimumab à l'état d'équilibre ont augmenté de façon à peu près dose- dépendante après l'administration de 20, 40 et 80 mg toutes les deux semaines et toutes les semaines tn
0 suivie de 40 mg de Trudexa à la semaine 2 permet d'obtenir des concentrations sériques minimales d'adalimumab d'environ 5,5 µg/ ml pendant la période d'induction.
Une dose de charge de 160 mg de Trudexa à la semaine 0 suivie de 80 mg de Trudexa à la semaine 2 permet d'obtenir des concentrations am
Des concentrations minimales moyennes à l'état d'équilibre d'environ 7 µg/ ml ont été obtenues chez des patients atteints de la maladie de Crohn ayant reçu une dose d'entretien de 40 mg de Trudexa toutes les deux semaines. dic
Les analyses pharmacocinétiques de populations portant sur des données recueillies chez plus de 1300 patients atteints de PR, ont révélé une tendance à une augmentation de la clairance apparente de l'adalimumab avec une augmentation du poids corporel.
Après ajustement en fonction des différences mé
Il a été observé que les taux sériques d'adalimumab libre (non lié aux anticorps anti-adalimumab, AAA) étaient plus bas chez les patients dont les AAA étaient mesurables.
Ce
5.3 Données de sécurité précliniques
Les données non cliniques issues des études de toxicologie en administration unique, toxicologie en administration répétée et de génotoxicité, n’ ont pas révélé de risque particulier pour l’ homme.
Une étude de toxicité portant sur le développement embryo-fœ tal et le développement périnatal a été réalisée chez des singes cynomologus à 0,30 et 100 mg/ kg (9-17 singes/ groupe); elle n'a pas révélé de signe de foeto-toxicité de l'adalimumab.
21 manque de modèles appropriés pour un anticorps présentant une réactivité croisée limitée avec le TNF de rongeur et du développement d'anticorps neutralisants chez le rongeur.
6.
isé Acide citrique monohydraté Citrate de sodium Phosphate monosodique dihydraté
tor Phosphate disodique dihydraté Chlorure de sodium Polysorbate 80
au Hydroxyde de sodium Eau pour préparations injectables
6.2 Incompatibilités
lus En l'absence d'étude de compatibilité, ce médicament ne doit pas être mélangé avec d'autres médicaments. tp 6.3 Durée de conservation
18 mois. 'es
6.4 Précautions particulières de conservation tn
A conserver au réfrigérateur (2°C – 8°C).
Conserver le flacon dans l’ emballage extérieur.
Ne pas congeler. en
6.5 Nature et contenu de l'emballage extérieur
Trudexa 40 mg solution injectable en flacon (verre de type I) destiné à un usage unique muni d’ un am
bouchon (caoutchouc) avec un sertissage en aluminium et scellé par une capsule de type flip-off.
Boîte de un flacon (0,8 ml de solution stérile) avec une seringue stérile pour injection dans un emballage avec 2 tampons d’ alcool, l’ ensemble étant conditionné dans une plaquette thermoformée. dic
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur. mé
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ Ce
Abbott Laboratories Ltd.
Queenborough Kent ME11 5EL Royaume-Uni
8.
NUMÉRO DE L'AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 03/ 257/ 001
22 9.
DATE DE LA PREMIÈRE AUTORISATION/ DU RENOUVELLEMENT DE L' AUTORISATION
1 septembre 2003
10.
DATE DE RÉVISION DU TEXTE
isé (MM/ AAAA)
23 1.
DÉNOMINATION DU MÉDICAMENT
Trudexa 40 mg, solution injectable en seringue préremplie.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Une seringue unidose préremplie de 0,8 ml contient 40 mg d'adalimumab.
isé L'adalimumab est un anticorps monoclonal humain recombinant exprimé dans des cellules ovariennes de hamster chinois.
tor Pour une liste complète des excipients, voir rubrique 6.1.
au 3.
FORME PHARMACEUTIQUE
Solution injectable en seringue préremplie.
lus 4.
DONNÉES CLINIQUES
Indications thérapeutiques
Polyarthrite rhumatoïde 'es Trudexa en association au méthotrexate est indiqué pour:
la réponse aux traitements de fond, y compris le méthotrexate est inadéquate.
- le traitement de la polyarthrite rhumatoïde sévère, active et évolutive chez les adultes non
précédemment traités par le méthotrexate.
Trudexa peut être donné en monothérapie en cas d'intolérance au méthotrexate ou lorsque la poursuite am
du traitement avec le méthotrexate est inadaptée.
Il a été montré que Trudexa ralentit la progression des dommages structuraux articulaires mesurés par radiographie et améliore les capacités fonctionnelles lorsqu'il est administré en association au dic
méthotrexate.
Rhumatisme psoriasique mé
Trudexa est indiqué pour le traitement du rhumatisme psoriasique actif et évolutif chez l’ adulte lorsque la réponse à un traitement de fond antérieur a été inadéquate.
Spondylarthrite ankylosante Ce
Trudexa est indiqué pour le traitement de la spondylarthrite ankylosante sévère et active chez l'adulte ayant eu une réponse inadéquate au traitement conventionnel.
Maladie de Crohn
Trudexa est indiqué dans le traitement de la maladie de Crohn active, sévère, chez les patients qui n’ ont pas répondu malgré un traitement approprié et bien conduit par un corticoïde et/ ou un immunosuppresseur; ou chez lesquels ce traitement est contre-indiqué ou mal toléré.
24 Pour le traitement d'induction, Trudexa doit être administré en association avec des corticoïdes.
Trudexa peut être administré en monothérapie en cas d'intolérance aux corticoïdes ou lorsque la poursuite du traitement corticoïde n'est pas appropriée (voir rubrique 4.2).
4.2 Posologie et mode d' administration
Une carte spéciale de surveillance sera remise
isé aux patients traités par Trudexa.
Après une formation correcte à la technique d'injection, les patients peuvent s'auto-injecter Trudexa, si
au immunomodulateurs) devront être optimisés.
Adultes
lus Polyarthrite rhumatoïde
Chez les patients adultes atteints de polyarthrite rhumatoïde, la posologie recommandée de Trudexa est une dose unique de 40 mg d'adalimumab administrée toutes les deux semaines, par voie sous- tp cutanée.
L'administration de méthotrexate doit être continuée pendant le traitement par Trudexa. 'es Les glucocorticoïdes, les salicylés, les anti-inflammatoires non stéroïdiens ou les antalgiques peuvent être poursuivis pendant le traitement par Trudexa.
En ce qui concerne l'association aux autres médicaments anti-rhumatismaux de fond autres que le méthotrexate (voir rubriques 4.4 et 5.1). tn
En monothérapie, certains patients chez qui l'on observe une diminution de leur réponse à Trudexa, peuvent bénéficier d'une augmentation de la posologie à 40 mg d'adalimumab toutes les semaines. en
Rhumatisme psoriasique et spondylarthrite ankylosante
La posologie recommandée de Trudexa pour les patients atteints de rhumatisme psoriasique et de am
est habituellement obtenue en 12 semaines de traitement.
La poursuite du traitement devra être soigneusement reconsidérée chez un patient n'ayant pas répondu dans ces délais.
Maladie de Crohn mé
Chez les patients adultes atteints de maladie de Crohn sévère, le schéma posologique d'induction recommandé de Trudexa est de 80 mg à la semaine 0, suivis de 40 mg à la semaine 2.
S'il est nécessaire d'obtenir une réponse plus rapide au traitement, le schéma 160 mg à la semaine 0 (la dose Ce
peut être administrée sous forme de 4 injections par jour ou de 2 injections par jour pendant deux jours consécutifs), 80 mg à la semaine 2, peut être utilisé sachant que le risque d'événements indésirables est alors plus élevé pendant cette phase d'induction.
Après le traitement d'induction, la posologie recommandée est une dose de 40 mg administrée toutes les deux semaines, en injection sous-cutanée.
Si un patient a arrêté le traitement par Trudexa et si les signes et symptômes de la maladie réapparaissent, Trudexa pourra être ré-administré.
L'expérience de la ré-administration du traitement au-delà de 8 semaines après la dose précédente est limitée.
25 Pendant le traitement d'entretien, les corticoïdes pourront être progressivement diminués conformément aux recommandations de pratique clinique.
Certains patients chez qui une diminution de la réponse au traitement est observée peuvent bénéficier d'une augmentation de la posologie à 40 mg de Trudexa toutes les semaines.
Certains patients n’ ayant pas répondu au traitement à la semaine 4 peuvent poursuivre le traitement d'entretien jusqu'à la semaine 12.
La poursuite du traitement devra être soigneusement reconsidérée chez un patient n'ayant pas répondu dans ces délais.
isé Patients âgés
tor Aucun ajustement de la posologie n'est nécessaire.
Enfants et adolescents
au Il n'y a pas d'expérience chez l'enfant.
Insuffisants rénaux ou hépatiques
lus Trudexa n'a pas été étudié dans ces populations de patients.
Il n'est pas possible de recommander des posologies. tp 4.3 Contre-indications
Hypersensibilité au principe actif ou à l'un des excipients. 'es
Tuberculose évolutive ou autres infections sévères telles que sepsis et infections opportunistes (voir rubrique 4.4). tn
Insuffisance cardiaque modérée à sévère (NYHA classes III/ IV) (voir rubrique 4.4). en
4.4 Mises en garde spéciales et précautions d' emploi
Les patients doivent être soigneusement suivis afin de dépister des infections (y compris la tuberculose) avant, pendant et après le traitement par Trudexa.
La durée d'élimination de l'adalimumab pouvant aller jusqu'à cinq mois, la surveillance devra être poursuivie pendant toute cette période. dic
Le traitement par Trudexa ne doit pas être instauré tant que les infections évolutives, y compris les infections chroniques ou localisées, ne sont pas contrôlées. mé
Les patients chez qui apparaît une nouvelle infection en cours de traitement par Trudexa doivent faire l'objet d'une surveillance soigneuse.
En cas d'apparition d'une nouvelle infection grave, l'administration de Trudexa doit être interrompue jusqu'à ce que l'infection soit contrôlée.
Le médecin doit faire preuve de prudence avant d'utiliser Trudexa chez des patients ayant des antécédents Ce
d'infection récidivante ou dans des conditions sous-jacentes susceptibles de les prédisposer aux infections, y compris un traitement concomitant par des médicaments immunosuppresseurs.
Des infections graves, des septicémies, des tuberculoses et autres infections opportunistes, y compris à issue fatale, ont été rapportées lors de l'utilisation de Trudexa.
Infections graves:
Dans les essais cliniques, une augmentation du risque d'infections graves chez les patients traités par Trudexa a été observée et les signalements dans le cadre du post-marketing confortent cette
26 observation, notamment des infections, telles que pneumonie, pyélonéphrite, arthrite septique et septicémie.
Tuberculose:
Des cas de tuberculose ont été décrits pour des patients recevant Trudexa.
Il est à noter que dans la majorité de ces cas, la tuberculose était extra-pulmonaire c'est-à-dire disséminée.
isé d'infection tuberculeuse active ou non (latente).
Ce bilan doit comprendre un interrogatoire médical complet avec recherche des antécédents personnels de tuberculose ou d'exposition antérieure possible à des patients atteints de tuberculose active et/ ou d'un traitement immunosuppresseur actuel ou ancien.
tor Des tests de dépistage appropriés, par exemple test dermique à la tuberculine et radiographie pulmonaire doivent être effectués chez tous les patients (conformément aux recommandations locales).
Il est conseillé de noter la réalisation de ces tests dans la carte de surveillance du patient.
Il est rappelé
au aux prescripteurs que le test dermique à la tuberculine peut donner des faux-négatifs notamment chez les patients gravement malades ou immuno-déprimés.
En cas de diagnostic d'une tuberculose active, le traitement par Trudexa ne doit pas être instauré (voir
En cas de diagnostic d'une tuberculose latente, une prophylaxie anti-tuberculeuse appropriée, conforme aux recommandations locales, doit être mise en œ uvre avant de commencer le traitement par Trudexa.
Dans un tel cas, il convient de bien peser les bénéfices et les risques du traitement par Trudexa.
Les patients devront être informés qu’ il leur faudra consulter leur médecin en cas de survenue de signes ou symptômes (par exemple toux persistante, cachexie/ amaigrissement, fébricule), évocateurs 'es d'une infection tuberculeuse, pendant ou après le traitement par Trudexa.
Autres infections opportunistes: tn
Des cas d'infections opportunistes graves et sévères associés au traitement par Trudexa ont été signalés, par ex. pneumonie à pneumocystis carinii, histoplasmose disséminée, listériose et en
ou de détérioration générale, des conditions d'infection opportuniste prévalente doivent être envisagées.
Réactivation d’ hépatite B dic
Une réactivation d’ hépatite B s’ est produite chez des patients porteurs chroniques de ce virus et qui ont reçu un antagoniste du TNF y compris Trudexa.
Certains cas ont eu une issue fatale.
Les patients à risque d’ infection par le VHB doivent faire l’ objet d’ un dépistage préalable d’ infection à VHB avant mé
l’ initiation d’ un traitement par Trudexa.
Chez les porteurs du VHB qui nécessitent un traitement par Trudexa, il faut surveiller attentivement les signes et les symptômes d’ infection active par le VHB tout au long du traitement et pendant plusieurs mois après son arrêt.
Il n’ y a pas de données disponibles suffisantes sur des patients porteurs du VHB traités par antiviral pour prévenir une réactivation du Ce
VHB et traités par un antagoniste du TNF.
Chez les patients qui développent une réactivation du VHB, Trudexa doit être arrêté et un traitement antiviral efficace ainsi qu’ un traitement complémentaire adapté doit être initié.
Evénements neurologiques
Les antagonistes du TNF, dont Trudexa, ont été associés dans de rares cas à l'apparition ou une exacerbation des symptômes cliniques et/ ou à des signes radiologiques de maladie démyélinisante.
La prudence est recommandée aux prescripteurs avant de traiter avec Trudexa les patients atteints d'une maladie démyélinisante du système nerveux central, préexistante ou de survenue récente.
27 Réactions allergiques
Au cours des essais cliniques, aucune réaction allergique grave n'a été rapportée à la suite de l'injection sous-cutanée de Trudexa et les réactions allergiques non graves imputables à Trudexa ont été peu fréquentes.
Au cours de la surveillance post marketing des réactions allergiques graves, incluant des réactions anaphylactiques ont été très rarement rapportées, après administration de Trudexa.
En cas de survenue d'une réaction anaphylactique ou d'une autre réaction allergique grave, l'administration de Trudexa doit être immédiatement interrompue et un traitement approprié mis en œ uvre.
isé Le capuchon de la seringue contient du caoutchouc naturel (latex).
Cela peut provoquer des réactions allergiques graves chez les patients sensibles au latex.
tor Immunosuppression
au Au cours d'une étude portant sur 64 patients atteints de polyarthrite rhumatoïde et traités par Trudexa, on n'a enregistré aucun élément évocateur d'une dépression de l'hypersensibilité de type retardé, d'une diminution des taux d'immunoglobulines ou d'une modification de la numération des lymphocytes effecteurs T et B, des lymphocytes NK, des monocytes/ macrophages et des granulocytes neutrophiles.
lus Tumeurs malignes et troubles lymphoprolifératifs
Dans la partie contrôlée des essais cliniques avec des anti-TNF, il a été observé plus de cas de cancers tp y compris des lymphomes chez les patients traités par un anti-TNF que chez les patients du groupe contrôle.
Cependant, l'incidence a été rare.
De plus, il existe un contexte de risque accru de lymphome chez les patients atteints d'une polyarthrite rhumatoïde ancienne, inflammatoire et hautement active, ce 'es qui complique l'estimation du risque.
Dans l'état actuel des connaissances, la possibilité d'un risque de développer des lymphomes ou autres maladies malignes chez les patients traités par anti-TNF ne peut être exclue. tn
En en
conséquence, une prudence accrue devra être observée lorsqu'on envisage un traitement de ces patients par Trudexa (voir rubrique 4.8). am
Tous les patients avaient des antécédents dic
de tabagisme important.
Pour cette raison, des précautions doivent être prises dans l'emploi d'un anti- TNF chez des patients souffrant de BPCO, et aussi chez des patients à risque de cancer à cause d'un tabagisme important. mé
Réactions hématologiques
De rares cas de pancytopénie y compris d'anémie aplasique ont été rapportés avec les anti-TNF.
Des effets indésirables du système sanguin comprenant des cytopénies médicalement significatives (par Ce
ex: thrombocytopénie, leucopénie) ont été peu souvent observés avec Trudexa.
Il doit être conseillé à tous les patients de demander immédiatement un avis médical s'ils ont des signes ou des symptômes suggérant des troubles sanguins (par ex: fièvre persistante, ecchymoses, saignements, pâleur) sous Trudexa.
L'arrêt du traitement par Trudexa devra être envisagé pour les patients chez qui des anomalies sanguines significatives seront confirmées.
Vaccinations
Des réponses anticorps similaires au vaccin pneumococcique valence 23 standard et à la vaccination contre le virus trivalent de la grippe ont été observées dans une étude chez 226 adultes souffrant de
28 polyarthrite rhumatoïde traités par l'adalimumab ou un placebo.
Les patients sous Trudexa peuvent recevoir plusieurs vaccins simultanément, excepté en ce qui concerne des vaccins vivants.
Insuffisance cardiaque congestive
Dans un essai clinique mené avec un autre antagoniste du TNF, on a observé une aggravation de l'insuffisance cardiaque congestive et une augmentation de la mortalité par insuffisance cardiaque
Des cas d'aggravation d'insuffisance cardiaque ont aussi été rapportés chez des patients sous Trudexa.
Trudexa doit être utilisé avec prudence chez les patients atteints d'insuffisance cardiaque légère (NYHA classes I/ II).
tor modérée à sévère (voir rubrique 4.3).
Le traitement par Trudexa doit être arrêté chez les patients présentant de nouveaux symptômes ou une aggravation de leurs symptômes d'insuffisance cardiaque congestive.
au Processus auto-immuns
L'impact d' un
lus traitement à long terme par Trudexa sur le développement de maladies auto-immunes est inconnu.
Si un patient développe des symptômes invoquant un syndrome type lupus à la suite d'un traitement par Trudexa et présente une réaction positive anti-ADN double brin, le traitement par Trudexa ne devra pas être poursuivi (voir rubrique 4.8).
Administration simultanée d'anti-TNFα et d'anakinra 'es
Des infections graves ont été observées dans des études cliniques lors de l'administration simultanée d'anakinra et d'un autre anti-TNF, l'étanercept, sans bénéfice clinique supplémentaire comparé à l'étanercept seul.
En raison de la nature des effets indésirables observés avec le traitement par tn
l'association étanercept et anakinra, des effets néfastes similaires peuvent aussi résulter de l'association d'anakinra et d'autres anti-TNF.
Par conséquent l'association d'adalimumab et d'anakinra n'est pas recommandée. en
Chirurgie am
L'expérience concernant la tolérance au cours d'interventions chirurgicales chez les patients traités par Trudexa est limitée.
La longue demi-vie de l'adalimumab doit être prise en compte si une intervention chirurgicale est prévue.
Un patient traité par Trudexa nécessitant une intervention chirurgicale doit être attentivement surveillé afin de dépister des infections et des actions appropriées doivent être dic
L'expérience concernant la tolérance de Trudexa chez les patients opérés pour arthroplastie est limitée.
Dans la maladie de Crohn, l’ échec au traitement peut indiquer la présence de sténoses fibreuses fixes pouvant nécessiter un traitement chirurgical.
Ce
4.5 Interaction avec d'autres médicaments et autres formes d' interaction
Trudexa a été étudié à la fois chez des patients atteints de polyarthrite rhumatoïde et du rhumatisme psoriasique prenant Trudexa en monothérapie et chez ceux prenant simultanément du méthotrexate.
La formation d'anticorps était plus faible lorsque Trudexa était administré en même temps que du méthotrexate par comparaison avec son utilisation en monothérapie.
L'administration de Trudexa sans méthotrexate a entraîné une augmentation de la formation d'anticorps, une augmentation de la clairance et une réduction de l'efficacité de l'adalimumab (voir rubrique 5.1).
29 4.6 Grossesse et allaitement
Pour Trudexa, il n'existe pas de données sur l'utilisation de ce médicament chez la femme enceinte.
Dans une étude de toxicité sur le développement réalisée chez des singes, il n'y a eu aucun signe évocateur d'une éventuelle toxicité maternelle, d'embryo-toxicité ou de potentiel tératogène.
On ne dispose pas de données précliniques sur la toxicité post-natale ni sur les effets sur la fertilité de l'adalimumab (voir rubrique 5.3).
isé En raison de son effet inhibiteur sur le TNFα, l'adalimumab administré pendant la grossesse pourrait affecter les réponses immunitaires normales du nouveau-né.
L'administration d'adalimumab n'est pas recommandée pendant la grossesse.
Les femmes en mesure de procréer doivent être fortement
tor conseillées d'utiliser une méthode de contraception appropriée et la poursuivre pendant cinq mois au moins après la dernière administration de Trudexa.
au Utilisation au cours de l' allaitement
On ignore si l'adalimumab est excrété dans le lait maternel ou s’ il passe dans la circulation systémique après son administration.
lus Cependant, comme les immunoglobulines humaines passent dans le lait maternel, les femmes ne doivent pas allaiter pendant au moins cinq mois après la dernière administration de Trudexa. tp 4.7 Effets sur l'aptitude à conduire des véhicules ou à utiliser des machines
Aucune étude de l'aptitude à conduire des véhicules ou à utiliser des machines n'a été réalisée. 'es
4.8 Effets indésirables tn
Essais cliniques
Trudexa a été étudié chez 5293 patients dans des essais contrôlés et en ouvert d’ une durée maximale en
de 60 mois.
Ces essais ont inclus des patients atteints de polyarthrite rhumatoïde récente ou ancienne ou des patients souffrant de rhumatisme psoriasique, de spondylarthrite ankylosante et de la maladie de Crohn.
Les données du tableau 1 reposent sur les études contrôlées (I-IX, CLASSIC I, GAIN et am
CHARM) (décrites à la rubrique 5.1) portant sur 3271 patients ayant reçu Trudexa et 1809 patients ayant reçu un placebo ou un comparateur actif pendant la phase contrôlée.
Le pourcentage de patients ayant interrompu le traitement en raison d'effets indésirables pendant la dic
phase en double aveugle, contrôlée, des études I-IX, CLASSIC I, GAIN et CHARM a été de 5,7% chez les patients traités par Trudexa et de 5,3% chez les patients du groupe contrôle.
Les effets indésirables cliniques et biologiques présentant une relation de causalité au minimum mé
possible avec l'adalimumab pour les études I-IX, CLASSIC I, GAIN et CHARM sont présentés par système-organe et par fréquence (très fréquent > 1/ 10; fréquent ≥ 1/ 100 ≤ 1/ 10; peu fréquent ≥ 1/ 1000 à ≤ 1/ 100 et rare < 1/ 1000) dans le tableau 1 ci-dessous.
Ce
Tableau 1 Effets indésirables observés dans les études cliniques
Classe (système-organe) Infections et infestations
Fréquence Fréquent
Effets indésirables Infection des voies respiratoires basses (y compris pneumonie, bronchite), infections virales (y compris grippe, infections à herpès), candidose, infections bactériennes (y compris infections urinaires), infection des voies
30 respiratoires supérieures..
Sepsis, infections opportunistes (y compris Peu fréquent tuberculose, histoplasmose), abcès, infection articulaire, infections des plaies,, infection de la peau (y compris cellulite et impétigo), infections fongiques superficielles (y compris de la peau, des ongles et des pieds).
isé Fasciite nécrosante, méningite virale, Rare diverticulite.
Tumeurs bénigne et maligne
Peu fréquent
Papillome cutané.
tor (comprenant les kystes et polypes)
Rare
Lymphome, tumeurs des organes solides (y compris du sein, de l'ovaire, du testicule),
Troubles sanguins et du système lymphatique
Fréquent
Troubles du système
Peu fréquent 'es
Lupus érythémateux disséminé, angiœ dème,
immunitaire
tn
hypersensibilité médicamenteuse, allergie saisonnière.
Rare
maladie sérique.
Troubles endocriniens
Rare
Troubles de la thyroïde (y compris goitre).
Hypokaliémie, hyperlipidémie, troubles de Troubles du métabolisme et de la nutrition
Peu fréquent
l'appétit (y compris anorexie), hyperuricémie.
Rare Troubles psychiatriques
Peu fréquent
Troubles de l'humeur, anxiété (y compris nervosité et agitation).
Troubles du système nerveux dic
Fréquent
céphalées, troubles neurologiques sensitifs (y compris paresthésies). mé
Syncope, migraine, tremblements, troubles du Peu fréquent sommeil.
Rare Infections, irritation ou inflammation oculaire.
Troubles oculaires Ce
Fréquent
Troubles visuels, troubles oculaires sensitifs.
Peu fréquent
Panophtalmie, iritis, glaucome.
Rare Acouphènes, gêne auriculaire (y compris Troubles de l'oreille et du conduit auditif
Peu fréquent
douleur et gonflement).
Rare
Perte auditive.
Troubles cardiaques
Peu fréquent
Arythmies, tachycardie, palpitations.
31
Rare
Arrêt cardiaque, insuffisance coronarienne, angor, épanchement péricardique.
Troubles vasculaires
Peu fréquent
Hypertension, Congestion, hématomes.
Rare
Occlusion vasculaire, sténose aortique, thrombophlébite, anévrysme aortique.
Troubles respiratoires, thoraciques et médiastinaux
Fréquent Peu fréquent
Asthme, dyspnée, dysphonie, congestion nasale.
isé Oedème pulmonaire, œ dème pharyngé, Rare épanchement pleural, pleurésie.
tor Diarrhée, douleur abdominale, stomatite et Troubles gastro-intestinaux
Fréquent
ulcération buccale, nausée.
au Saignements rectaux, gastrite, vomissements, Peu fréquent dyspepsie, ballonnements, constipation.
Rare
lus Augmentation des enzymes hépatiques.
Troubles hépatobiliaires
Fréquent
Nécrose hépatique, hépatite.
Rare
tp Rash, dermatite et eczéma, prurit, perte des
Troubles cutanés et des tissus sous-cutanés
Fréquent
'es
cheveux.
Peu fréquent accrues, purpura.
Erythème polymorphe, panniculite.
Rare tn
Troubles musculo-squelettiques du tissu conjonctif et des os
Fréquent
Douleur musculosquelettique.
Rare
Rhabdomyolyse.
Troubles rénaux et urinaires am
Peu fréquent
Hématurie, insuffisance rénale, symptômes vésicaux et urétraux.
Rare
Troubles des reproduction
organes de et des seins dic
Peu fréquent
Troubles du cycle menstruel et saignements utérins.
Réaction au site d'injection (douleurs, Troubles généraux et conditions liées au site d' administration
Très fréquent
tuméfaction, rougeur ou démangeaisons).
mé
Fréquent
Pyrexie, fatigue (incluant asthénie et malaise).
Douleur thoracique, œ dème, syndrome grippal.
Peu fréquent Examens Ce
Peu fréquent
Augmentation de la créatine phosphokinase sérique, allongement du temps de céphaline
activé partiel, présence d’ auto-anticorps,.
Peu fréquent
Blessure accidentelle, mauvaise cicatrisation.
Réactions au point d' injection
Dans les douze essais contrôlés, 16% des patients traités par Trudexa ont présenté des réactions au point d'injection (érythème et/ ou prurit, saignement, douleur ou tuméfaction) contre 10% des patients recevant le placebo ou le comparateur actif.
Les réactions au point d'injection n'ont généralement pas nécessité l'arrêt du médicament.
32 Infections
Dans les sept essais contrôlés, la fréquence des infections a été de 1,49 par patient-année dans le groupe Trudexa et de 1,42 par patient-année dans le groupe placebo et le groupe contrôle.
Les infections consistaient essentiellement en infections de l'appareil respiratoire supérieur, bronchite et infections urinaires.
La plupart des patients ont continué Trudexa après la guérison de l'infection.
L’ incidence des infections graves a été de 0,03 par patient-année dans le groupe Trudexa et de 0,03 par patient-année dans le groupe placebo et le groupe contrôle.
tor compris miliaire et à localisations extra-pulmonaires) et d'infections opportunistes invasives (par ex. histoplasmose disséminée, pneumonie à pneumocystis carinii, aspergillose et listériose).
La plupart des cas de tuberculose sont survenus dans les huit premiers mois après le début du traitement et peuvent
au être le reflet d'une réactivation d'une maladie latente.
Tumeurs malignes et troubles lymphoprolifératifs
lus Pendant les périodes contrôlées de dix essais cliniques avec Trudexa d'une durée d'au moins 12 semaines (I-IX et CHARM) chez des patients souffrant de polyarthrite rhumatoïde modérément à sévèrement active, de rhumatisme psoriasique, de spondylarthrite ankylosante et de la maladie de Crohn, un taux (intervalle de confiance 95%) de cancers autres que lymphomes ou cancers de la peau tp non mélanomes, de 5,7 (3,3-10,1) pour 1000 patients-années parmi les 2887 patients traités par Trudexa, a été observé contre un taux de 4,1 (1,5-10,9) pour 1000 patients-années parmi les 1570 patients du groupe contrôle (la durée moyenne du traitement était de 5,7 mois pour les patients traités 'es par Trudexa et de 5,5 mois pour les patients du groupe contrôle).
Le taux (intervalle de confiance de 95%) de cancers de la peau non mélanomes était de 7,6 (4,7-12,4) pour 1000 patients-années pour les patients traités par Trudexa et de 2,0 (0,5-8,2) pour 1000 patients-années parmi les patients du groupe tn
contrôle.
Dans ces cancers de la peau, les carcinomes spino-cellulaires sont survenus à des taux de 2,4 (1,0-5,7) pour 1000 patients-années chez les patients traités par Trudexa et 0 pour 1000 patients- années chez les patients du groupe contrôle (intervalle de confiance 95%).
Le taux (intervalle de en
confiance 95%) de lymphomes était de 1,0 (0,2-3,8) pour 1000 patients-années chez les patients traités par Trudexa et 1,0 (0,1-7,3) pour 1000 patients-années chez les patients du groupe contrôle. am
Le taux observé de cancers de la peau non- dic
mélanomes est d'environ 9,0 pour 1000 patients-années et le taux de lymphomes observés est d'environ 1,2 pour 1000 patients-années.
En post-marketing depuis janvier 2003, essentiellement chez les patients atteints de polyarthrite mé
rhumatoïde, le taux rapporté de cancers autres que lymphomes et cancers de la peau non-mélanomes est approximativement de 1,7 pour 1000 patients-années.
Ce
Auto-anticorps
Des recherches d'auto-anticorps répétées ont été effectuées sur des échantillons de sérum des patients des essais I-V dans la polyarthrite rhumatoïde.
Dans ces essais, les titres d'anticorps antinucléaires initialement négatifs étaient positifs à la semaine 24 chez 11,9% des patients traités par Trudexa et 8,1% des patients sous placebo et comparateur.
L'état des patients s' est
33 amélioré après l'arrêt du traitement.
Aucun patient n'a présenté de néphrite lupique ou de symptômes nerveux centraux.
Augmentations des enzymes hépatiques
Essais cliniques dans la polyarthrite rhumatoïde: dans les essais cliniques contrôlés dans la polyarthrite rhumatoïde (études I-IV), les élévations d'ALT étaient similaires chez les patients recevant l'adalimumab ou le placebo.
Chez les patients ayant une polyarthrite rhumatoïde récente (durée de la maladie inférieure à 3 ans) (étude V) les élévations d'ALT étaient plus fréquentes dans le bras de
isé l'association (Trudexa/ méthotrexate) que dans le bras méthotrexate en monothérapie ou le bras Trudexa en monothérapie.
tor Essais cliniques dans le rhumatisme psoriasique: les élévations d'ALT étaient plus fréquentes chez les patients atteints de rhumatisme psoriasique (études VI-VII) en comparaison des patients des essais cliniques dans la polyarthrite rhumatoïde.
au Dans toutes les études (I-VII) les patients ayant des ALT augmentées étaient asymptomatiques et dans la plupart des cas les élévations étaient transitoires et se sont réduites en continuant le traitement.
lus Essais cliniques dans la maladie de Crohn: dans les essais cliniques contrôlés, les élévations des ALT étaient similaires chez les patients recevant l'adalimumab ou le placebo.
Autres effets indésirables observés au cours de la surveillance post-marketing ou d'essais cliniques de tp phase IV
Les autres effets indésirables dans le tableau 2 sont ceux notifiés au cours de la surveillance post- 'es marketing ou des essais cliniques de phase IV.
Tableau 2 tn
Effets indésirables lors de la surveillance post-marketing et des études cliniques de phase IV
Classe système-organe
Evénement indésirable
Troubles hépato-biliaires Troubles du système nerveux am
Réactivation d'hépatite B Affections démyélinisantes (par ex. névrite optique)
Troubles respiratoires, thoraciques et médiastinaux Troubles cutanés et des tissus sous-cutanés Troubles du système immunitaire dic
Pneumopathie interstitielle, y compris fibrose pulmonaire Angéites cutanées Réactions anaphylactiques
4.9 Surdosage mé
Aucune toxicité liée à la dose n'a été observée dans les essais cliniques.
La plus forte dose évaluée était constituée de doses répétées de 10 mg/ kg en IV.
5.
PROPRIÉTÉS PHARMACOLOGIQUES Ce
5.1 Propriétés pharmacodynamiques
Code ATC:
L04AA17
Mécanisme d' action
L'adalimumab se lie spécifiquement au TNF dont il neutralise la fonction biologique en bloquant son interaction avec les récepteurs du TNF p55 et p75 situés à la surface cellulaire.
34 L'adalimumab module aussi les réponses biologiques induites ou régulées par le TNF, y compris les variations des taux des molécules d'adhésion responsables de la migration des leucocytes (ELAM-1, VCAM-1, et ICAM-1 avec une CI50 de 1-2 X 10-10 M).
Effets pharmacodynamiques
Après traitement par Trudexa chez des patients atteints de polyarthrite rhumatoïde, on a observé une diminution rapide du taux des marqueurs de la phase aiguë de l'inflammation (protéine réactive C [CRP], vitesse de sédimentation [VS]) et des cytokines sériques [IL-6] par rapport aux valeurs
Les patients traités par Trudexa présentent
tor généralement une amélioration des signes hématologiques de l'inflammation chronique.
Une diminution rapide du taux de CRP a également été observée chez les patients atteints de la
au maladie de Crohn.
lus Polyarthrite rhumatoïde
Trudexa a fait l'objet d'études chez plus de 3000 patients dans l'ensemble des essais cliniques dans la polyarthrite rhumatoïde.
Certains patients ont été traités pendant plus 60 mois.
L'efficacité et la tp tolérance de Trudexa dans le traitement de la polyarthrite rhumatoïde ont été évaluées dans cinq études randomisées, en double aveugle et bien contrôlées. 'es L'étude I a porté sur 271 patients atteints de polyarthrite rhumatoïde modérément à sévèrement active, âgés de 18 ans et plus et chez qui le traitement par au moins un anti-rhumatismal de fond avait échoué et chez qui le méthotrexate à la posologie de 12,5 à 25 mg/ semaine (10 mg en cas d'intolérance au tn
méthotrexate), s'était avéré insuffisamment efficace alors que la dose de méthotrexate était restée constante de 10 à 25 mg par semaine.
Ces patients ont reçu 20, 40 ou 80 mg de Trudexa ou un placebo toutes les deux semaines pendant 24 semaines. en
L'étude II a évalué 544 patients atteints de polyarthrite rhumatoïde modérément à sévèrement active, âgés de 18 ans et plus et chez qui le traitement par au moins un médicament anti-rhumatismal de fond am
Les patients ont été traités par 20 ou 40 mg de Trudexa par voie sous-cutanée toutes les deux semaines en alternance avec un placebo, ou chaque semaine pendant 26 semaines; un placebo a été administré toutes les semaines pendant la même durée.
L'étude III a évalué 619 patients atteints de polyarthrite modérément à sévèrement active, âgés de 18 ans et plus et chez qui le méthotrexate à la posologie de 12,5 à 25 mg/ semaine (10 mg en cas d'intolérance au méthotrexate), s'était avéré insuffisamment efficace alors que la dose de méthotrexate mé
était restée constante de 12,5 à 25 mg par semaine.
Par la suite, les patients ont été inclus dans une phase Ce
d'extension en ouvert au cours de laquelle Trudexa a été administré à la dose de 40 mg toutes les deux semaines pendant 60 mois.
L'étude IV a évalué principalement la tolérance chez 636 patients atteints de polyarthrite rhumatoïde d'activité modérée à sévère et âgés de 18 ans et plus.
Les patients pouvaient n'avoir jamais reçu de médicament anti-rhumatismal de fond ou pouvaient poursuivre leur traitement rhumatologique préexistant pourvu que ce dernier soit stable depuis au moins 28 jours.
Ces traitements comprenaient le méthotrexate, le leflunomide, l'hydroxychloroquine, la sulfasalazine et/ ou les sels d'or.
Les patients après randomisation ont reçu soit 40 mg de Trudexa soit un placebo toutes les deux semaines pendant 24 semaines.
35 L'étude V a évalué 799 patients adultes naïfs de méthotrexate ayant une polyarthrite rhumatoïde modérément à sévèrement active, récente (durée moyenne de la maladie inférieure à 9 mois).
Cette étude a évalué l'efficacité de l'association Trudexa à la dose de 40 mg toutes les deux semaines/ méthotrexate, Trudexa 40 mg toutes les deux semaines en monothérapie et une monothérapie de méthotrexate sur les signes et symptômes et le taux de progression des dommages structuraux dans la polyarthrite rhumatoïde, pendant 104 semaines.
Le critère de jugement principal des études I, II et III et le critère de jugement secondaire de l'étude IV
isé étaient le pourcentage de patients ayant obtenu une réponse ACR 20 à la 24e ou la 26e semaine.
Le critère de jugement principal dans l'étude V était le pourcentage de patients qui avaient obtenu une réponse ACR 50 à la semaine 52.
L'étude III et V avaient un critère de jugement principal
tor supplémentaire à 52 semaine à savoir le retard de progression de la maladie (attesté par les résultats radiologiques).
L'étude III avait aussi comme critère de jugement principal les modifications de la qualité de vie.
au Réponse ACR
Le pourcentage de patients sous Trudexa qui ont obtenu une réponse ACR 20, 50 ou 70 a été cohérent
Le tableau 3 résume les résultats obtenus à la posologie de 40 mg toutes les deux semaines.
Tableau 3:
Réponses ACR dans les essais contrôlés contre placebo tp (pourcentage de patients)
Réponse
Etude Ia**
Etude IIa**
Etude IIIa**
'es
Placebo/ MTXc Trudexab/ MTXc Placebo Trudexab Placebo/ MTXc Trudexab/ MTXc ACR 20
n=60
n=63
n=110
n=113
n=200
n=207
tn
6 mois 12 mois
13,3% NA
65,1% NA
19,1% NA
46,0% NA
29,5% 24,0%
63,3% 58,9%
ACR 50 en
6 mois
6,7%
52,4%
8,2%
22,1%
9,5%
39,1%
12 mois
NA NA NA NA
9,5%
41,5%
ACR 70 am
a
6 mois 12 mois
3,3% NA
23,8% NA
1,8% NA
12,4% NA
2,5% 4,5%
20,8% 23,2%
Etude I à 24 semaines, étude II à 26 semaines et étude III à 24 et 52 semaines b 40 mg Trudexa administré toutes les deux semaines dic
c MTX = méthotrexate **p < 0,01, Trudexa versus placebo
Dans les études I-IV, les composantes individuelles des critères de réponse de l'ACR (nombre mé
d'articulations sensibles et tuméfiées, évaluation par le médecin et le patient de l'activité de la maladie et de la douleur, indice d'invalidité [HAQ] et valeurs de la CRP [mg/ dl]) ont été améliorées à 24 ou 26 semaines par rapport au placebo.
Dans l'étude III, ces améliorations se sont maintenues tout au long des 52 semaines.
De plus, les taux de réponses ACR ont été maintenus chez la majorité des patients Ce
suivis dans la phase d'extension en ouvert jusqu'à la semaine 104.
Il y a eu 114 sur 207 patients qui ont poursuivi par 40 mg de Trudexa toutes les deux semaines pendant 60 mois.
Parmi ces patients, 86, 72 et 41 ont eu respectivement une réponse ACR 20, ACR 50 et ACR 70 à 60 mois.
Dans l'étude IV, la réponse ACR 20 des patients traités par Trudexa en plus des soins habituels a été significativement meilleure que chez les patients recevant le placebo plus les soins habituels (p < 0,001).
36 Dans les études I-IV, les réponses ACR 20 et 50 des patients traités par Trudexa ont été statistiquement significatives par rapport au placebo dès la première ou la deuxième semaine de traitement.
Dans l'étude V chez des patients ayant une polyarthrite rhumatoïde récente, naïfs de méthotrexate, un traitement associant Trudexa et du méthotrexate a conduit à des réponses ACR plus rapides et significativement plus importantes qu'avec le méthotrexate seul et Trudexa seul, à la semaine 52 et les réponses étaient maintenues à la semaine 104 (voir tableau 4).
isé Tableau 4:
Réponses ACR dans l'étude V (pourcentage de patients)
tor Trudexa/ MT Réponse
MTX
Trudexa
Valeur de
Valeur de
de pa
pb
pc
n = 257
n = 274
n = 268
au ACR 20
Semaine 52 Semaine 104
62,6% 56,0%
54,4% 49,3%
72,8% 69,4%
0,013 0,002
< 0,001 < 0,001
ACR 50
Semaine 52 Semaine 104
45,9% 42,8%
41,2% 36,9%
61,6% 59,0%
< 0,001 < 0,001 < 0,001 < 0,001
0,317 0,162
ACR 70
tp
Semaine 52 Semaine 104
27,2% 28,4%
25,9% 28,1%
45,5% 46,6%
< 0,001 < 0,001 < 0,001 < 0,001
0,656 0,864
a. valeur de p résulte de la comparaison appariée des traitements par méthotrexate seul et par 'es l'association Trudexa/ méthotrexate par le test U de Mann-Whitney. b. valeur de p résulte de la comparaison appariée des traitements par Trudexa seul et par l'association Trudexa/ méthotrexate par le test U de Mann-Whitney tn
A la semaine 52, 42,9% des patients qui avaient reçu l'association Trudexa/ méthotrexate étaient en rémission clinique (DAS 28 < 2,6) comparativement à 20,6% des patients ayant reçu le méthotrexate seul et 23,4% des patients ayant reçu Trudexa seul.
Le traitement par l'association am
Trudexa/ méthotrexate était cliniquement et statistiquement supérieur au méthotrexate (p < 0,001) et à Trudexa en monothérapie (p < 0,001) dans l'obtention d'un état d'activité basse de la maladie pour les patients chez qui une polyarthrite rhumatoïde modérée à sévère avait été récemment diagnostiquée.
La réponse pour les deux bras de monothérapie était similaire (p = 0,447). dic
Réponse radiographique
Dans l'étude III, dans laquelle les patients traités par Trudexa avaient une polyarthrite rhumatoïde mé
d'une durée moyenne de 11 ans environ, les dommages structuraux articulaires ont été évalués par radiographie et exprimés en termes de modification du score total de Sharp et de ses composants, le score d'érosion et le score de pincement articulaire.
Les patients traités par Trudexa associé au méthotrexate ont présenté une progression significativement moindre que les patients recevant Ce
Les résultats de la phase d'extension en ouvert montrent que le ralentissement de la progression des dommages structuraux est maintenu sur 60 mois pour une partie des patients.
Cent treize des 207 patients traités dès le début par 40 mg de Trudexa une semaine sur deux ont été évalués à 5 ans par radigraphie.
Parmi des patients, 66 n’ ont pas présenté de progression de dommage structuraux définie par une modification de zéro ou moins du score total de Sharp.
Tableau 5:
Valeurs moyennes des modifications radiographiques sur 12 mois dans l'étude III
Placebo/ MTXa
TRUDEXA/ MTX
Placebo/ MTX-
Valeur de P
40 mg toutes les 2 semaines
TRUDEXA/ MTX (intervalle de confiance 95%b)
< 0,001c
Score total de Sharp
2,7
0,1
2,6 (1,4; 3,8)
Score d'érosion Score de pincement articulaire (JSNd) a méthotrexate
1,6 1,0
0,0 0,1
1,6 (0,9; 2,2) 0,9 (0,3; 1,4)
< 0,001 0,002
isé b intervalle de confiance 95% des différences de variations des scores entre méthotrexate et Trudexa c d'après les analyses de rang d JSN Joint Space Narrowing
tor Dans l'étude V, les dommages structuraux articulaires ont été évalués par radiographie et exprimés en terme de variation du score total de Sharp (voir tableau 6).
au Tableau 6:
Valeurs moyennes des modifications radiographiques à la semaine 52 dans l'étude V
lus Trudexa/ MT Trudexa MTX X n = 274 n = 257
(intervalle de
(intervalle de
n = 268
Valeur
Valeur
Valeur
de pa
de pb
de pc
(intervalle de tp confiance confiance confiance 95%) 95%) 95%) Score total de
5,7 (4,2-7,3)
3,0 (1,7-4,3) 'es
1,3 (0,5-2,1) < 0,001
0,0020
< 0,001
Sharp
Score d' érosion
3,7 (2,7-4,7) tn
1,7 (1,0-2,4)
0,8 (0,4-1,2) < 0,001
0,0082
< 0,001
Score de pincement articulaire
2,0 (1,2-2,8) en
1,3 (0,5-2,1)
0,5 (0-1,0)
< 0,001
0,0037
0,151
(JSN) a. valeur de p résulte de la comparaison appariée des traitements par méthotrexate seul et par l'association Trudexa/ méthotrexate par le test U de Mann-Whitney. am
b. valeur de p résulte de la comparaison appariée des traitements par Trudexa seul et par l'association Trudexa/ méthotrexate par le test U de Mann-Whitney c. valeur de p résulte de la monothérapie par Trudexa et de la monothérapie par méthotrexate par le test U de Mann-Whitney dic
A la suite de 52 et 104 semaines de traitement, le pourcentage de patients sans progression (variation du score total de Sharp modifié par rapport à la valeur de base ≤ 0,5) était significativement supérieur mé
avec le traitement par l'association Trudexa/ méthotrexate (respectivement 63,8% et 61,2%) comparativement au méthotrexate en monothérapie (respectivement 37,4% et 33,5%, p < 0,001) et Trudexa en monothérapie (respectivement 50,7%, p < 0,002 et 44,5%, p < 0,001).
Qualité de vie et capacités fonctionnelles Ce
La qualité de vie en rapport avec la santé et la fonction physique ont été évaluées au moyen de l'indice d'invalidité du Questionnaire d'Evaluation de l'état de Santé (Health Assessment Questionnaire, HAQ) dans les quatre essais originels adéquats et correctement contrôlés et constituait un critère principal de jugement pré-spécifié à la 52ème semaine dans l'étude III.
Comparativement au placebo, toutes les doses/ schémas posologiques d'administration de Trudexa ont entraîné une amélioration statistiquement significative plus importante de l'indice d'invalidité du HAQ entre l'examen initial et le 6e mois dans les quatre études et il en a été de même à la semaine 52 dans l'étude III.
Dans les quatre études, les résultats des scores de la Short Form Health Survey (SF 36) confirment ces observations pour toutes les doses/ schémas posologiques d'administration de Trudexa, avec des valeurs des composantes
Dans les trois études dans lesquelles elle a été prise en compte (études I, III et IV), on a observé une diminution statistiquement significative de la fatigue mesurée à l’ aide des scores d’ évaluation fonctionnelle de traitement pour maladie chronique (FACIT).
Dans l'étude III, l'amélioration des capacités fonctionnelles était maintenue jusqu'à la semaine 260 (60 mois) du traitement en ouvert.
L’ amélioration de la qualité de vie a été mesurée jusqu’ à la semaine 156 (36 mois) et l’ amélioration a été maintenue au cours de cette période.
isé Dans l'étude V, l'amélioration de l'indice d'invalidité HAQ et la composante physique du SF 36 s'est montrée beaucoup plus importante (p < 0,001) pour l'association Trudexa/ méthotrexate par rapport à
tor la monothérapie de méthotrexate et la monothérapie de Trudexa à la semaine 52, et s'est maintenue jusqu'à la semaine 104.
au Rhumatisme psoriasique
Trudexa, 40 mg toutes les deux semaines, a été étudié chez des patients ayant un rhumatisme psoriasique modérément à sévèrement actif dans deux études contrôlées contre placebo, études VI et
lus VII.
Dans l'étude VI d'une durée de 24 semaines, on a traité 313 patients adultes qui avaient une réponse inadéquate à un traitement par anti-inflammatoire non stéroïdien, et parmi lesquels environ 50% prenaient du méthotrexate.
Dans l'étude VII d'une durée de 12 semaines, 100 patients qui présentaient une réponse inadéquate à un traitement de fond, ont été traités. tp En raison du petit nombre de patients étudiés les preuves de l'efficacité de Trudexa, chez les patients souffrant d'arthrite psoriasique à type de spondylarthrite ankylosante, sont insuffisantes (voir tableau 'es 7).
Réponse ACR des études contrôlées contre placebo, dans le rhumatisme psoriasique tn
(pourcentage de patients)
en
Etude VI
Etude VII
Réponse
Placebo
Trudexa Placebo
Trudexa
ACR 20
am
N=162
N=151 N=49
N=51
Semaine 12 Semaine 24
14% 15%
58%*** 57%***
16% N/ A
39%* N/ A
ACR 50
Semaine 12
4%
36%***
2%
6%
39%***
N/ A
N/ A
ACR 70
Semaine 12
1%
2
0%*** 0%
14%*
Semaine 24
1%
23%***
N/ A
N/ A
*** p < 0,001 pour toutes comparaisons entre Trudexa et le placebo
*
p < 0,05 pour toutes comparaisons entre Trudexa et le placebo
N/ A ne s'applique pas (not applicable) Ce
Les réponses ACR dans l'étude VI étaient identiques avec ou sans traitement concomitant par le méthotrexate.
Chez les patients traités par Trudexa, il a été montré une amélioration des capacités fonctionnelles évaluées par le HAQ et la Short Form Health Survey (SF 36) par rapport aux valeurs de base jusqu'à la semaine 24.
Spondylarthrite ankylosante
39 Trudexa à la dose de 40 mg toutes les 2 semaines, a été évalué dans deux études randomisées, en double-aveugle, contre placebo, d'une durée de 24 semaines chez 393 patients, atteints de spondylarthrite ankylosante active (la valeur moyenne initiale du score d'activité de la maladie [Bath Ankylosing Spondylitis Disease Activity Index (BASDAI)] était de 6,3 dans tous les groupes) qui n'avaient pas répondu de manière adéquate à un traitement conventionnel.
Soixante-dix neuf (20,1%) patients étaient traités de manière concomitante par DMARD's et 37 (9,4%) patients par des glucocorticoïdes.
La période en aveugle a été suivie d'une période en ouvert pendant laquelle les patients recevaient 40 mg de Trudexa toutes les 2 semaines en sous-cutané pendant 28 semaines supplémentaires.
isé 12, 16 ou 20 ont été traités prématurément en ouvert par 40 mg d'adalimumab toutes les 2 semaines en sous-cutané, et ont été ultérieurement considérés comme non-répondeurs dans les analyses statistiques de la phase double-aveugle.
tor Dans l'étude la plus importante (VIII) comprenant 315 patients, les résultats ont montré une amélioration statistiquement significative des signes et symptômes de spondylarthrite ankylosante avec Trudexa comparé au placebo.
La première réponse significative a été observée à la semaine 2 et
au s'est maintenue pendant 24 semaines (tableau 8).
Tableau 8 – Réponses d'efficacité de l'étude SA contrôlée contre placebo – Etude VIII Réduction des signes et symptômes
lus
Réponse ASASa 20
Placebo N=107 tp
Trudexa N=208
Semaine 2 Semaine 12 Semaine 24
'es
16% 21% 19%
42%*** 58%*** 51%***
ASAS 50
Semaine 2 Semaine 12
3% 10%
16%*** 38%***
Semaine 24
11%
35%***
ASAS 70
Semaine 2
0%
7%**
Semaine Semaine
5% 8%
23%*** 24%***
BASDAIb 50
Semaine 2
4%
20%***
Semaine 12 Semaine 24
16% 15%
45%*** 42%***
***, ** Statistiquement significatif à p < 0.001, < 0.01 pour toutes les comparaisons entre Trudexa et le placebo aux semaines 2, 12 et 24 a ASsessments in Ankylosing Spondylitis mé
b Bath Ankylosing Spondylitis Disease Activity Index
Ce
Des résultats tendant à être comparables (pas tous statistiquement significatifs) ont été observés dans une étude moins importante, randomisée, double-aveugle, contre placebo (IX) de 82 patients adultes atteints d'une spondylarthrite ankylosante active.
Maladie de Crohn
La tolérance et l'efficacité de Trudexa ont été évaluées chez plus de 1400 patients ayant une maladie de Crohn modérément à sévèrement active (indice d'activité de la maladie de Crohn [Crohn's Disease
40 Activity Index (CDAI)] ≥ 220 et ≤ 450) dans des études randomisées, en double-aveugle, versus placebo.
478 des patients inclus (32%) ont été définis comme ayant une maladie sévère (indice CDAI > 300 et traitement concomitant par corticoïdes et/ ou immunosuppresseurs) correspondant à la population définie dans l'indication (voir rubrique 4.1).
Des doses stables concomitantes d'aminosalicylés, de corticoïdes et/ ou d'immunomodulateurs étaient autorisées et 79% des patients ont continué à recevoir au moins un de ces médicaments.
L'induction d'une rémission clinique (définie comme un indice CDAI < 150) a été évaluée dans deux études, CLASSIC I et GAIN.
Dans l'étude CLASSIC I, 299 patients non précédemment traités par un
tor l'étude GAIN, 325 patients ne répondant plus ou étant intolérants à l'infliximab ont été randomisés pour recevoir soit 160 mg de Trudexa à la semaine 0 et 80 mg à la semaine 2 soit un placebo aux semaines 0 et 2.
Les non-répondeurs primaires ont été exclus des études et ces patients n'ont par
au conséquent pas fait l'objet d'autres évaluations.
Le maintien de la rémission clinique a été évalué dans l'étude CHARM.
Dans l'étude CHARM, 854 patients ont reçu en ouvert 80 mg à la semaine 0 et 40 mg à la semaine 2.
A la semaine 4, les
lus patients ont été randomisés vers l'administration d'une dose de 40 mg toutes les deux semaines, de 40 mg toutes les semaines ou du placebo pour une durée totale d'étude de 56 semaines.
Les patients présentant une réponse clinique (diminution de l’ indice CDAI ≥ 70) à la semaine 4 ont été stratifiés et analysés séparément de ceux n'ayant pas présenté de réponse clinique à la semaine 4.
La diminution tp progressive des corticoïdes était autorisée après la semaine 8.
sont présentés dans le tableau 9.
Tableau 9:
Induction d'une rémission clinique et d'une réponse tn
CLASSIC I: patients naïfs d'infliximab en
GAIN: patients précédemment traités par l' infliximab
Placebo
Trudexa Trudexa Placebo
Placebo Trudexa Trudexa Placebo
80/ 40 mg
N = 166
160/ 80 mg
mg Semaine 4
dic
N = 75
N = 76
N = 159
36%*
21%*
Rémission clinique
12%
24%
49%**
7%
38%**
Réponse clinique (CR-100) mé
24%
37%
25%
Toutes les valeurs de p correspondent à des comparaisons appariées des pourcentages pour Trudexa versus placebo * p < 0,001 ** p < 0,01 Ce
Des taux de rémission similaires ont été observés pour les schémas d'induction 160/ 80 mg et 80/ 40 mg à la semaine 8 et les événements indésirables ont été plus fréquents dans le groupe 160/ 80 mg.
Dans l'étude CHARM, à la semaine 4, 58% (499/ 854) des patients présentaient une réponse clinique et ont été évalués dans l'analyse principale.
Parmi les patients présentant une réponse clinique à la semaine 4, 48% avaient été préalablement exposés à un autre traitement anti-TNF.
Les taux de maintien de la rémission et de réponse sont présentés dans le tableau 10.
Les résultats de rémission clinique sont restés relativement constants, indépendamment de l'exposition antérieure éventuelle à un antagoniste du TNF.
41 Tableau 10:
Maintien de la rémission clinique et de la réponse (pourcentage de patients)
Placebo
40 mg de Trudexa toutes les deux semaines
40 mg de Trudexa toutes les semaines
Semaine 26
N = 170
N = 172
N = 157
isé Rémission clinique Réponse clinique (CR-100)
17% 27%
40%* 52%*
47%* 52%*
Patients en rémission sans
3% (2/ 66)
19% (11/ 58)**
15% (11/ 74)**
au Rémission clinique Réponse clinique (CR-100)
12% 17%
36%* 41%*
41%* 48%*
lus
Patients en rémission sans corticoïdes depuis > = 90 joursa
5% (3/ 66)
29% (17/ 58)*
20% (15/ 74)**
* p < 0,001 pour Trudexa versus placebo, comparaisons appariées des pourcentages tp ** p < 0,02 pour Trudexa versus placebo, comparaisons appariées des pourcentages a Parmi ceux initialement traités par corticoïdes 'es
Parmi les patients non répondeurs à la semaine 4, 43% des patients recevant un traitement d'entretien par Trudexa ont présenté une réponse à la semaine 12 contre 30% des patients recevant le placebo en traitement d'entretien.
Ces résultats suggèrent que certains patients n'ayant pas répondu à la semaine 4 tn
bénéficient de la poursuite du traitement d'entretien jusqu'à la semaine 12.
La poursuite du traitement au-delà de 12 semaines n'a pas généré significativement plus de réponses (voir rubrique 4.2). en
Qualité de vie
Dans les études CLASSIC I et GAIN, une amélioration statistiquement significative du score total du am
questionnaire sur les maladies inflammatoires de l'intestin (IBDQ) spécifique de la maladie a été obtenue à la semaine 4 chez les patients randomisés vers le traitement par Trudexa 80/ 40 mg et 160/ 80 mg versus placebo et également aux semaines 26 et 56 dans l'étude CHARM ainsi que dans tous les groupes traités par l'adalimumab versus placebo. dic
Immunogénicité mé
La formation d’ anticorps anti-adalimumab est associée à une augmentation de la clairance et à une diminution de l’ efficacité de l’ adalimumab.
Il n’ y a pas de corrélation apparente entre la présence d’ anticorps anti-adalimumab et les effets indésirables.
Des dosages répétés des anticorps anti-adalimumab ont été faits chez les patients des études I, II et III, Ce
Dans les essais pivots, des anticorps anti-adalimumab ont été identifiés chez 58 des 1053 (5,5%) patients traités avec l'adalimumab, contre 2 des 370 patients (0,5%) sous placebo.
Chez les patients ne recevant pas simultanément du méthotrexate, la fréquence a été de 12,4%, contre 0,6% lorsque l'adalimumab était ajouté au méthotrexate.
Chez les patients présentant un rhumatisme psoriasique, des anticorps anti-adalimumab ont été identifiés chez 38 des 376 patients (10%) traités avec l’ adalimumab.
Chez les patients ne recevant pas simultanément de méthotrexate, la fréquence était de 13,5% (24 patients sur 178) contre 7% (14 patients sur 198) lorsque l’ adalimumab était ajouté au méthotrexate.
42 Chez les patients présentant une spondylarthrite ankylosante, des anticorps ont été identifiés chez 17 des 204 patients (8,3%) traités avec l’ adalimumab.
Chez les patients ne recevant pas simultanément de méthotrexate, la fréquence était de 16 patients sur 185 (8,6%) comparé à 1 patient sur 19 (5,3%) lorsque l’ adalimumab était ajouté au méthotrexate.
Chez les patients atteints de la maladie de Crohn, des anticorps anti-adalimumab ont été identifiés chez 7 des 269 patients (2,6%) traités par l'adalimumab.
isé Les études d'immunogénicité étant spécifiques du produit, une comparaison des taux d'anticorps enregistrés avec ceux d'autres produits est sans objet
tor 5.2 Propriétés pharmacocinétiques
au l'adalimumab ont été lentes, le pic de concentration sérique étant atteint 5 jours environ après l'administration.
La biodisponibilité absolue moyenne de l'adalimumab, estimée à partir de trois études, a été de 64% après une dose sous-cutanée unique de 40 mg.
Après administration de doses intraveineuses uniques variant de 0,25 à 10 mg/ kg, les concentrations ont été proportionnelles à la
lus dose.
Après administration de doses de 0,5 mg/ kg (≈ 40 mg), les clairances étaient de 11 à 15 ml/ heure, le volume de distribution (Vss) était compris entre 5 et 6,0 litres, la demi-vie terminale moyenne a été de deux semaines environ.
La concentration d'adalimumab dans le liquide synovial de plusieurs patients atteints de polyarthrite rhumatoïde était comprise entre 31 et 96% des concentrations tp sériques.
atteints de polyarthrite rhumatoïde (PR), les concentrations moyennes au creux étaient de l'ordre d'environ 5 µg/ ml (sans méthotrexate) et de 8 à 9 µg/ ml (avec méthotrexate).
Les concentrations sériques minimales d'adalimumab à l'état d'équilibre ont augmenté de façon à peu près dose- tn
dépendante après l'administration de 20, 40 et 80 mg toutes les deux semaines et toutes les semaines par voie sous-cutanée. en
Une dose de charge de 160 mg de am
Trudexa à la semaine 0 suivie de 80 mg de Trudexa à la semaine 2 permet d'obtenir des concentrations sériques minimales d'adalimumab d'environ 12 µg/ ml pendant la période d'induction.
Des concentrations minimales moyennes à l'état d'équilibre d'environ 7 µg/ ml ont été obtenues chez des patients atteints de la maladie de Crohn ayant reçu une dose d'entretien de 40 mg de Trudexa toutes les dic
deux semaines.
Les analyses pharmacocinétiques de populations portant sur des données recueillies chez plus de 1300 patients atteints de PR, ont révélé une tendance à une augmentation de la clairance apparente de mé
l'adalimumab avec une augmentation du poids corporel.
Après ajustement en fonction des différences pondérales, le sexe et l'âge ont semblé avoir peu d'effet sur la clairance de l'adalimumab.
Trudexa n'a pas été étudié chez Ce
l'enfant ni chez l'insuffisant hépatique ou rénal.
5.3 Données de sécurité précliniques
Les données non cliniques issues des études de toxicologie en administration unique, toxicologie en administration répétée et de génotoxicité, n’ ont pas révélé de risque particulier pour l’ homme.
Aucune étude du pouvoir carcinogène et aucune évaluation
43 standard sur la fertilité et la toxicité post-natale n'ont été effectuées avec l'adalimumab en raison du manque de modèles appropriés pour un anticorps présentant une réactivité croisée limitée avec le TNF de rongeur et du développement d'anticorps neutralisants chez le rongeur.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
isé Mannitol Acide citrique monohydraté Citrate de sodium
tor Phosphate monosodique dihydraté Phosphate disodique dihydraté Chlorure de sodium
au Polysorbate 80 Hydroxyde de sodium Eau pour préparations injectables
lus 6.2 Incompatibilités
En l'absence d'étude de compatibilité, ce médicament ne doit pas être mélangé avec d'autres médicaments.
6.3 Durée de conservation 18 mois.
6.4 Précautions particulières de conservation tn
A conserver au réfrigérateur (2°C – 8°C).
Conserver la seringue dans l’ emballage extérieur.
Ne pas congeler. en
Trudexa 40 mg solution injectable en seringue préremplie à usage unique (verre de type I) destinée à une utilisation par le patient.
Boîtes de: dic
2 seringues préremplies (0,8 ml de solution stérile) avec chacune 1 tampon d’ alcool, dans 1 plaquette thermoformée. mé
4 seringues préremplies (0,8 ml de solution stérile) avec chacune 1 tampon d’ alcool, dans 1 plaquette thermoformée.
Ce
Toutes les présentations peuvent ne pas être commercialisées.
Précautions particulières d' élimination
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
44 Abbott Laboratories Ltd.
Queenborough Kent ME11 5EL Royaume-Uni
8.
NUMÉRO DE L'AUTORISATION DE MISE SUR LE MARCHÉ
isé EU/ 1/ 03/ 257/ 003 EU/ 1/ 03/ 257/ 004 EU/ 1/ 03/ 257/ 005
tor 9.
DATE DE LA PREMIÈRE AUTORISATION/ DU RENOUVELLEMENT DE
1 septembre 2003
lus 10.
DATE DE RÉVISION DU TEXTE
(MM/ AAAA)
'es tn en am dic mé Ce
45 1.
DÉNOMINATION DU MÉDICAMENT
Trudexa 40 mg, solution injectable en seringue préremplie avec protège-aiguille.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Une seringue unidose préremplie de 0,8 ml contient 40 mg d'adalimumab.
isé L'adalimumab est un anticorps monoclonal humain recombinant exprimé dans des cellules ovariennes de hamster chinois.
tor Pour une liste complète des excipients voir rubrique 6.1.
au 3.
FORME PHARMACEUTIQUE
Solution injectable en seringue préremplie avec protège-aiguille.
lus 4.
DONNÉES CLINIQUES
Indications thérapeutiques
Polyarthrite rhumatoïde 'es Trudexa en association au méthotrexate est indiqué pour:
la réponse aux traitements de fond, y compris le méthotrexate est inadéquate.
- le traitement de la polyarthrite rhumatoïde sévère, active et évolutive chez les adultes non
précédemment traités par le méthotrexate.
Trudexa peut être donné en monothérapie en cas d'intolérance au méthotrexate ou lorsque la poursuite am
du traitement avec le méthotrexate est inadaptée.
Il a été montré que Trudexa ralentit la progression des dommages structuraux articulaires mesurés par radiographie et améliore les capacités fonctionnelles lorsqu'il est administré en association au dic
méthotrexate.
Rhumatisme psoriasique mé
Trudexa est indiqué pour le traitement du rhumatisme psoriasique actif et évolutif chez l’ adulte lorsque la réponse à un traitement de fond antérieur a été inadéquate.
Spondylarthrite ankylosante Ce
Trudexa est indiqué pour le traitement de la spondylarthrite ankylosante sévère et active chez l'adulte ayant eu une réponse inadéquate au traitement conventionnel.
Maladie de Crohn
Trudexa est indiqué dans le traitement de la maladie de Crohn active, sévère, chez les patients qui n’ ont pas répondu malgré un traitement approprié et bien conduit par un corticoïde et/ ou un immunosuppresseur; ou chez lesquels ce traitement est contre-indiqué ou mal toléré.
46 Pour le traitement d'induction, Trudexa doit être administré en association avec des corticoïdes.
Trudexa peut être administré en monothérapie en cas d'intolérance aux corticoïdes ou lorsque la poursuite du traitement corticoïde n'est pas appropriée (voir rubrique 4.2).
4.2 Posologie et mode d' administration
Une carte spéciale de surveillance sera remise
isé aux patients traités par Trudexa.
Après une formation correcte à la technique d'injection, les patients peuvent s'auto-injecter Trudexa, si
au immunomodulateurs) devront être optimisés.
Adultes
lus Polyarthrite rhumatoïde
Chez les patients adultes atteints de polyarthrite rhumatoïde, la posologie recommandée de Trudexa est une dose unique de 40 mg d'adalimumab administrée toutes les deux semaines, par voie sous- tp cutanée.
L'administration de méthotrexate doit être continuée pendant le traitement par Trudexa. 'es Les glucocorticoïdes, les salicylés, les anti-inflammatoires non stéroïdiens ou les antalgiques peuvent être poursuivis pendant le traitement par Trudexa.
En ce qui concerne l'association aux autres médicaments anti-rhumatismaux de fond autres que le méthotrexate voir rubriques 4.4 et 5.1. tn
En monothérapie, certains patients chez qui l'on observe une diminution de leur réponse à Trudexa, peuvent bénéficier d'une augmentation de la posologie à 40 mg d'adalimumab toutes les semaines. en
Rhumatisme psoriasique et spondylarthrite ankylosante am
La posologie recommandée de Trudexa pour les patients atteints de rhumatisme psoriasique et de spondylarthrite ankylosante est de 40 mg d'adalimumab en dose unique toutes les deux semaines, en injection sous-cutanée. dic
Pour toutes les indications ci-dessus, les données disponibles laissent supposer que la réponse clinique est habituellement obtenue en 12 semaines de traitement.
La poursuite du traitement devra être soigneusement reconsidérée chez un patient n'ayant pas répondu dans ces délais. mé
Maladie de Crohn
Chez les patients adultes atteints de maladie de Crohn sévère, le schéma posologique d'induction recommandé de Trudexa est de 80 mg à la semaine 0, suivis de 40 mg à la semaine 2.
S'il est Ce
nécessaire d'obtenir une réponse plus rapide au traitement, le schéma 160 mg à la semaine 0 (la dose peut être administrée sous forme de 4 injections par jour ou de 2 injections par jour pendant deux jours consécutifs), 80 mg à la semaine 2, peut être utilisé sachant que le risque d'événements indésirables est alors plus élevé pendant cette phase d'induction.
Après le traitement d'induction, la posologie recommandée est une dose de 40 mg administrée toutes les deux semaines, en injection sous-cutanée.
Si un patient a arrêté le traitement par Trudexa et si les signes et symptômes de la maladie réapparaissent, Trudexa pourra être ré-administré.
L'expérience de la ré-administration du traitement au-delà de 8 semaines après la dose précédente est limitée.
47 Pendant le traitement d'entretien, les corticoïdes pourront être progressivement diminués conformément aux recommandations de pratique clinique.
Certains patients chez qui une diminution de la réponse au traitement est observée peuvent bénéficier d'une augmentation de la posologie à 40 mg de Trudexa toutes les semaines.
Certains patients n’ ayant pas répondu au traitement à la semaine 4 peuvent poursuivre le traitement d'entretien jusqu'à la semaine 12.
La poursuite du traitement devra être soigneusement reconsidérée chez un patient n'ayant pas répondu dans ces délais.
isé Patients âgés
tor Aucun ajustement de la posologie n'est nécessaire.
Enfants et adolescents
au Il n'y a pas d'expérience chez l'enfant.
Insuffisants rénaux ou hépatiques
lus Trudexa n'a pas été étudié dans ces populations de patients.
Il n'est pas possible de recommander des posologies. tp 4.3 Contre-indications
Hypersensibilité au principe actif ou à l'un des excipients. 'es
Tuberculose évolutive ou autres infections sévères telles que sepsis et infections opportunistes (voir rubrique 4.4). tn
Insuffisance cardiaque modérée à sévère (NYHA classes III/ IV) (voir rubrique 4.4). en
Infections am
Les patients doivent être soigneusement suivis afin de dépister des infections (y compris la tuberculose) avant, pendant et après le traitement par Trudexa.
La durée d'élimination de l'adalimumab pouvant aller jusqu'à cinq mois, la surveillance devra être poursuivie pendant toute cette période. dic
Le traitement par Trudexa ne doit pas être instauré tant que les infections évolutives, y compris les infections chroniques ou localisées, ne sont pas contrôlées. mé
Les patients chez qui apparaît une nouvelle infection en cours de traitement par Trudexa doivent faire l'objet d'une surveillance soigneuse.
Ce
Le médecin doit faire preuve de prudence avant d'utiliser Trudexa chez des patients ayant des antécédents d'infection récidivante ou dans des conditions sous-jacentes susceptibles de les prédisposer aux infections, y compris un traitement concomitant par des médicaments immunosuppresseurs.
Des infections graves, des septicémies, des tuberculoses et autres infections opportunistes, y compris à issue fatale, ont été rapportées lors de l'utilisation de Trudexa.
Infections graves:
48 Dans les essais cliniques, une augmentation du risque d'infections graves chez les patients traités par Trudexa a été observée et les signalements dans le cadre du post-marketing confortent cette observation, notamment des infections, telles que pneumonie, pyélonéphrite, arthrite septique et septicémie.
Tuberculose:
Des cas de tuberculose ont été décrits pour des patients recevant Trudexa.
Il est à noter que dans la majorité de ces cas, la tuberculose était extra-pulmonaire c'est-à-dire disséminée.
isé Avant l'instauration du traitement par Trudexa, tous les patients doivent faire l'objet d'une recherche d'infection tuberculeuse active ou non (latente).
Ce bilan doit comprendre un interrogatoire médical
tor complet avec recherche des antécédents personnels de tuberculose ou d'exposition antérieure possible à des patients atteints de tuberculose active et/ ou d'un traitement immunosuppresseur actuel ou ancien.
Des tests de dépistage appropriés, par exemple test dermique à la tuberculine et radiographie
au pulmonaire doivent être effectués chez tous les patients (conformément aux recommandations locales).
Il est conseillé de noter la réalisation de ces tests dans la carte de surveillance du patient.
Il est rappelé aux prescripteurs que le test dermique à la tuberculine peut donner des faux-négatifs notamment chez les patients gravement malades ou immuno-déprimés.
lus En cas de diagnostic d'une tuberculose active, le traitement par Trudexa ne doit pas être instauré (voir rubrique 4.3).
En cas de diagnostic d'une tuberculose latente, une prophylaxie anti-tuberculeuse appropriée, conforme aux recommandations locales, doit être mise en œ uvre avant de commencer le tp traitement par Trudexa.
Dans un tel cas, il convient de bien peser les bénéfices et les risques du traitement par Trudexa. 'es Les patients devront être informés qu’ il leur faudra consulter leur médecin en cas de survenue de signes ou symptômes (par exemple toux persistante, cachexie/ amaigrissement, fébricule), évocateurs d'une infection tuberculeuse, pendant ou après le traitement par Trudexa. tn
Autres infections opportunistes: en
Des cas d'infections opportunistes graves et sévères associés au traitement par Trudexa ont été signalés, par ex. pneumonie à pneumocystis carinii, histoplasmose disséminée, listériose et aspergillose. am
Si un patient traité par Trudexa présente des symptômes ou signes prolongés ou atypiques d'infections ou de détérioration générale, des conditions d'infection opportuniste prévalente doivent être envisagées. dic
Réactivation d’ hépatite B
Une réactivation d’ hépatite B s’ est produite chez des patients porteurs chroniques de ce virus et qui mé
Certains cas ont eu une issue fatale.
Les patients à risque d’ infection par le VHB doivent faire l’ objet d’ un dépistage préalable d’ infection à VHB avant l’ initiation d’ un traitement par Trudexa.
Chez les porteurs du VHB qui nécessitent un traitement par Trudexa, il faut surveiller attentivement les signes et les symptômes d’ infection active par le VHB tout Ce
au long du traitement et pendant plusieurs mois après son arrêt.
Chez les patients qui développent une réactivation du VHB, Trudexa doit être arrêté et un traitement antiviral efficace ainsi qu’ un traitement complémentaire adapté doit être initié.
Evénements neurologiques
Les antagonistes du TNF, dont Trudexa, ont été associés dans de rares cas à l'apparition ou une exacerbation des symptômes cliniques et/ ou à des signes radiologiques de maladie démyélinisante.
La
49 prudence est recommandée aux prescripteurs avant de traiter avec Trudexa chez des patients atteints d'une maladie démyélinisante du système nerveux central, préexistante ou de survenue récente.
Réactions allergiques
Au cours des essais cliniques, aucune réaction allergique grave n'a été rapportée à la suite de l'injection sous-cutanée de Trudexa et les réactions allergiques non graves imputables à Trudexa ont été peu fréquentes.
En cas de
isé survenue d'une réaction anaphylactique ou d'une autre réaction allergique grave, l'administration de Trudexa doit être immédiatement interrompue et un traitement approprié mis en œ uvre.
tor Le capuchon de la seringue contient du caoutchouc naturel (latex).
Cela peut provoquer des réactions allergiques graves chez les patients sensibles au latex.
au Immunosuppression
Au cours d'une étude portant sur 64 patients atteints de polyarthrite rhumatoïde et traités par Trudexa, on n'a enregistré aucun élément évocateur d'une dépression de l'hypersensibilité de type retardé, d' une
lus diminution des taux d'immunoglobulines ou d'une modification de la numération des lymphocytes effecteurs T et B, des lymphocytes NK, des monocytes/ macrophages et des granulocytes neutrophiles.
Tumeurs malignes et troubles lymphoprolifératifs
tp
Dans la partie contrôlée des essais cliniques avec des anti-TNF, il a été observé plus de cas de cancers y compris des lymphomes chez les patients traités par un anti-TNF que chez les patients du groupe 'es contrôle.
Cependant, l'incidence a été rare.
De plus, il existe un contexte de risque accru de lymphome chez les patients atteints d'une polyarthrite rhumatoïde ancienne, inflammatoire et hautement active, ce qui complique l'estimation du risque.
développer des lymphomes ou autres maladies malignes chez les patients traités par anti-TNF ne peut être exclue. en
En conséquence, une prudence accrue devra être observée lorsqu'on envisage un traitement de ces patients am
par Trudexa (voir rubrique 4.8).
Dans une étude clinique prospective évaluant l'emploi d'un autre agent anti-TNF, l'infliximab, chez des patients souffrant de broncho-pneumopathie chronique obstructive (BPCO), modérée à sévère, on dic
rapporte plus de cancers, surtout du poumon, de la tête et du cou, parmi les patients traités par infliximab comparativement aux patients du groupe contrôle.
Tous les patients avaient des antécédents de tabagisme important.
Pour cette raison, des précautions doivent être prises dans l'emploi d'un anti- TNF chez des patients souffrant de BPCO, et aussi chez des patients à risque de cancer à cause d'un mé
tabagisme important.
De rares cas de pancytopénie y compris d'anémie aplasique ont été rapportés avec les anti-TNF.
Des effets indésirables du système sanguin comprenant des cytopénies médicalement significatives (par ex: thrombocytopénie, leucopénie) ont été peu souvent observés avec Trudexa.
Il doit être conseillé à tous les patients de demander immédiatement un avis médical s'ils ont des signes ou des symptômes suggérant des troubles sanguins (par ex: fièvre persistante, ecchymoses, saignements, pâleur) sous Trudexa.
L'arrêt du traitement par Trudexa devra être envisagé pour les patients chez qui des anomalies sanguines significatives seront confirmées.
Vaccinations
50 Des réponses anticorps similaires au vaccin pneumococcique valence 23 standard et à la vaccination contre le virus trivalent de la grippe ont été observées dans une étude chez 226 adultes souffrant de polyarthrite rhumatoïde traités par l'adalimumab ou un placebo.
Il n'y a pas de données disponibles sur la transmission secondaire d'infection par des vaccins vivants chez les patients recevant Trudexa.
Les patients sous Trudexa peuvent recevoir plusieurs vaccins simultanément, excepté en ce qui concerne des vaccins vivants.
Insuffisance cardiaque congestive
isé Dans un essai clinique mené avec un autre antagoniste du TNF, on a observé une aggravation de l'insuffisance cardiaque congestive et une augmentation de la mortalité par insuffisance cardiaque congestive.
Des cas d'aggravation d'insuffisance cardiaque ont aussi été rapportés chez des patients
tor sous Trudexa.
Trudexa doit être utilisé avec prudence chez les patients atteints d'insuffisance cardiaque légère (NYHA classes I/ II).
Trudexa est contre-indiqué dans l'insuffisance cardiaque modérée à sévère (voir rubrique 4.3).
Le traitement par Trudexa doit être arrêté chez les patients
Processus auto-immuns
lus Le traitement par Trudexa peut entraîner la formation d'anticorps auto-immuns.
L'impact d'un traitement à long terme par Trudexa sur le développement de maladies auto-immunes est inconnu.
Si un patient développe des symptômes invoquant un syndrome type lupus à la suite d'un traitement par tp Trudexa et présente une réaction positive anti-ADN double brin, le traitement par Trudexa ne devra pas être poursuivi (voir rubrique 4.8). 'es
Administration simultanée d'anti-TNFα et d' anakinra
Des infections graves ont été observées dans des études cliniques lors de l'administration simultanée tn
En raison de la nature des effets indésirables observés avec le traitement par l'association étanercept et anakinra, des effets néfastes similaires peuvent aussi résulter de l'association en
Par conséquent l'association d'adalimumab et d'anakinra n'est pas recommandée. am
Chirurgie
L'expérience concernant la tolérance au cours d'interventions chirurgicales chez les patients traités par Trudexa est limitée.
La longue demi-vie de l'adalimumab doit être prise en compte si une dic
Un patient traité par Trudexa nécessitant une intervention chirurgicale doit être attentivement surveillé afin de dépister des infections et des actions appropriées doivent être entreprises.
Occlusion du grêle
Dans la maladie de Crohn, l’ échec au traitement peut indiquer la présence de sténoses fibreuses fixes Ce
pouvant nécessiter un traitement chirurgical.
Les données disponibles suggèrent que Trudexa n’ aggrave pas ou ne provoque pas de sténoses.
4.5 Interaction avec d'autres médicaments et autres formes d' interaction
Trudexa a été étudié à la fois chez des patients atteints de polyarthrite rhumatoïde et de rhumatisme psoriasique prenant Trudexa en monothérapie et chez ceux prenant simultanément du méthotrexate.
L'administration de Trudexa sans
51 méthotrexate a entraîné une augmentation de la formation d'anticorps, une augmentation de la clairance et une réduction de l'efficacité de l'adalimumab (voir rubrique 5.1).
4.6 Grossesse et allaitement
Pour Trudexa, il n'existe pas de données sur l'utilisation de ce médicament chez la femme enceinte.
Dans une étude de toxicité sur le développement réalisée chez des singes, il n'y a eu aucun signe évocateur d'une éventuelle toxicité maternelle, d'embryo-toxicité ou de potentiel tératogène.
isé l'adalimumab (voir rubrique 5.3).
En raison de son effet inhibiteur sur le TNFα, l'adalimumab administré pendant la grossesse pourrait
L'administration d'adalimumab n'est pas recommandée pendant la grossesse.
Les femmes en mesure de procréer doivent être fortement conseillées d'utiliser une méthode de contraception appropriée et la poursuivre pendant cinq mois au
au moins après la dernière administration de Trudexa.
Utilisation au cours de l' allaitement
lus On ignore si l'adalimumab est excrété dans le lait maternel ou s’ il passe dans la circulation systémique après son administration.
Cependant, comme les immunoglobulines humaines passent dans le lait maternel, les femmes ne tp doivent pas allaiter pendant au moins cinq mois après la dernière administration de Trudexa.
4.7 Effets sur l'aptitude à conduire des véhicules ou à utiliser des machines 'es
Aucune étude de l'aptitude à conduire des véhicules ou à utiliser des machines n'a été réalisée. tn
4.8 Effets indésirables
Essais cliniques en
Trudexa a été étudié chez 5293 patients dans des essais contrôlés et en ouvert d’ une durée maximale de 60 mois.
Ces essais ont inclus des patients atteints de polyarthrite rhumatoïde récente ou ancienne am
ou des patients souffrant de rhumatisme psoriasique, de spondylarthrite ankylosante et de la maladie de Crohn.
Les données du tableau 1 reposent sur les études contrôlées (I-IX, CLASSIC I, GAIN et CHARM) (décrites à la rubrique 5.1) portant sur 3271 patients ayant reçu Trudexa et 1809 patients ayant reçu un placebo ou un comparateur actif pendant la phase contrôlée. dic
Le pourcentage de patients ayant interrompu le traitement en raison d'effets indésirables pendant la phase en double aveugle, contrôlée, des études I-IX, CLASSIC I, GAIN et CHARM a été de 5,7% chez les patients traités par Trudexa et de 5,3% chez les patients recevant le placebo. mé
Les effets indésirables cliniques et biologiques présentant une relation de causalité au minimum possible avec l'adalimumab pour les études I-IX, CLASSIC I, GAIN et CHARMsont présentés par système-organe et par fréquence (très fréquents ≥ 1/ 10; fréquent ≥ 1/ 100 ≤ 1/ 10; peu fréquent ≥ Ce
1/ 1000 à ≤ 1/ 100 et rare < 1/ 1000) dans le tableau 1 ci-dessous.
Au sein de chaque fréquence de groupe, les effets indésirables sont présentés par ordre décroissant de gravité.
Tableau 1 Effets indésirables observés dans les études cliniques
Classe (système-organe) Infections et infestations
Fréquence Fréquent
Effets indésirables Infection des voies respiratoires basses (y compris pneumonie, bronchite), infections virales (y compris grippe, infections à herpès),
52 candidose, infections bactériennes (y compris infections urinaires), infection des voies respiratoires supérieures.
Sepsis, infections opportunistes (y compris Peu fréquent tuberculose, histoplasmose), abcès, infection articulaire, infections des plaies, infection de la peau (y compris cellulite et impétigo), infections fongiques superficielles (y compris de la peau,
isé des ongles et des pieds).
Fasciite nécrosante, méningite virale, Rare
tor diverticulite.
Tumeurs bénigne et maligne (comprenant les kystes et
Peu fréquent
Papillome cutané.
au polypes)
Rare
Lymphome, tumeurs des organes solides (y compris du sein, de l'ovaire, du testicule), carcinome malpighien spino-cellulaire de la peau.
Troubles sanguins et du système lymphatique
Fréquent Peu fréquent
Neutropénie (y compris agranulocytose), leucopénie, thrombocytopénie, anémie, tp lymphadénopathie, leucocytose.
Rare 'es
Pancytopénie, purpura thrombopénique
idiopathique.
Lupus érythémateux disséminé, angioedème, Troubles du système immunitaire
Peu fréquent tn
hypersensibilité médicamenteuse, allergie
saisonnière.
Maladie sérique.
Troubles endocriniens
Rare
Troubles de la thyroïde (y compris goitre).
Troubles du métabolisme et de
Peu fréquent
Hypokaliémie, hyperlipidémie, troubles de
la nutrition
l'appétit (y compris anorexie), hyperuricémie.
Rare
Hypercalcémie.
Troubles psychiatriques dic
Peu fréquent
Troubles de l'humeur, anxiété (y compris
Sensations vertigineuses (y compris vertiges), Troubles du
système nerveux mé
Fréquent
céphalées, troubles neurologiques sensitifs (y
compris paresthésies).
Syncope, migraine, tremblements, troubles du Peu fréquent sommeil.
Ce
Sclérose en plaques.
Troubles oculaires
Fréquent
Peu fréquent
Troubles visuels, troubles oculaires sensitifs.
Panophtalmie, iritis, glaucome.
Rare Troubles de l'oreille et du conduit auditif
Peu fréquent
Acouphènes, gêne auriculaire (y compris douleur et gonflement).
Rare
Perte auditive.
53 Troubles cardiaques
Peu fréquent
Arythmies, tachycardie, palpitations.
Rare
Arrêt cardiaque, insuffisance coronarienne, angor, épanchement péricardique.
Troubles vasculaires
Peu fréquent
Hypertension, Congestion, hématomes.
Occlusion vasculaire, sténose aortique, Rare thrombophlébite, anévrysme aortique.
Troubles respiratoires,
Fréquent
isé thoraciques et médiastinaux Asthme, dyspnée, dysphonie, congestion nasale.
Peu fréquent
tor Œ dème pulmonaire, œ dème pharyngé, Rare épanchement pleural, pleurésie.
Diarrhée, douleur abdominale, stomatite et Troubles gastro-intestinaux
Fréquent
au ulcération buccale, nausée.
Saignements rectaux, gastrite, vomissements, Peu fréquent dyspepsie, ballonnements, constipation.
Rare Augmentation des enzymes hépatiques.
Troubles hépatobiliaires
Fréquent Rare
tp Nécrose hépatique, hépatite.
Rash, dermatite et eczéma, prurit, perte des
Troubles cutanés et des tissus sous-cutanés
Fréquent
'es
cheveux.
Urticaire, psoriasis, ecchymoses et contusions accrues, purpura.
Peu fréquent tn
Rare en
Douleur musculosquelettique.
Troubles musculo-squelettiques du tissu conjonctif et des os am
Fréquent Rare
Rhabdomyolyse.
Hématurie, insuffisance rénale, symptômes Troubles rénaux et urinaires dic
Peu fréquent
vésicaux et urétraux.
Protéinurie, douleur rénale.
Rare Troubles des organes de reproduction et des seins
Peu fréquent
Troubles du cycle menstruel et saignements utérins.
Réaction au site d'injection (douleurs,
Troubles généraux et conditions mé
Très fréquent
tuméfaction, rougeur ou démangeaisons). liées au site d' administration
Fréquent Ce
Douleur thoracique, œ dème, syndrome grippal.
Peu fréquent Examens
Peu fréquent
Augmentation de la créatine phosphokinase sérique, allongement du temps de céphaline activé partiel, présence d’ auto-anticorps
Blessures et empoisonnements
Peu fréquent
Blessure accidentelle, mauvaise cicatrisation.
Réactions au point d' injection
Dans les douze essais contrôlés, 16% des patients traités par Trudexa ont présenté des réactions au point d'injection (érythème et/ ou prurit, saignement, douleur ou tuméfaction) contre 10% des patients
Les réactions au point d'injection n'ont généralement pas nécessité l'arrêt du médicament.
Infections
Dans les douze essais contrôlés, la fréquence des infections a été de 1,49 par patient-année dans le groupe Trudexa et de 1,42 par patient-année dans le groupe placebo et le groupe contrôle.
Les infections consistaient essentiellement en infections de l'appareil respiratoire supérieur, bronchite et infections urinaires.
La plupart des patients ont continué Trudexa après la guérison de l'infection.
isé L’ incidence des infections graves a été de 0,03 par patient-année dans le groupe Trudexa et de 0,03 par patient-année dans le groupe placebo et le groupe contrôle.
tor Dans les études contrôlées et en ouvert avec Trudexa des infections graves (y compris des infections à issue fatale, ce qui s'est produit rarement) ont été rapportées dont des signalements de tuberculose (y
au compris miliaire et à localisations extra-pulmonaires) et d'infections opportunistes invasives (par ex. histoplasmose disséminée, pneumonie à pneumocystis carinii, aspergillose et listériose).
La plupart des cas de tuberculose sont survenus dans les huit premiers mois après le début du traitement et peuvent être le reflet d'une réactivation d'une maladie latente.
lus Tumeurs malignes et troubles lymphoprolifératifs
Pendant les périodes contrôlées de dix essais cliniques avec Trudexa d'une durée d'au moins 12 tp semaines (I-IX et CHARM) chez des patients souffrant de polyarthrite rhumatoïde modérément à sévèrement active, de rhumatisme psoriasique, de spondylarthrite ankylosante et de la maladie de Crohn, un taux (intervalle de confiance 95%) de cancers autres que lymphomes ou cancers de la peau 'es non mélanomes, de 5,7 (3,3-10,1) pour 1000 patients-années parmi les 2887 patients traités par Trudexa, a été observé contre un taux de 4,1 (1,5-10,9) pour 1000 patients-années parmi les 1570 patients du groupe contrôle (la durée moyenne du traitement était de 5,7 mois pour les patients traités tn
par Trudexa et de 5,5 mois pour les patients du groupe contrôle).
Le taux (intervalle de confiance de 95%) de cancers de la peau non mélanomes était de 7,6 (4,7-12,4) pour 1000 patients-années pour les patients traités par Trudexa et de 2,0 (0,5-8,2) pour 1000 patients-années parmi les patients du groupe en
contrôle.
Le taux (intervalle de am
confiance 95%) de lymphomes était de 1,0 (0,2-3,8) pour 1000 patients-années chez les patients traités par Trudexa et 1,0 (0,1-7,3) pour 1000 patients-années chez les patients du groupe contrôle.
En joignant les périodes contrôlées de dix essais (I-IX et CHARM) et les essais d'extension en ouvert dic
en cours avec une durée moyenne d'environ 2 ans incluant 4843 patients et plus de 13000 patients- années de traitement, le taux observé de cancers, autres que lymphomes et cancers de la peau non mélanomes est d'environ 13,6 p.1000 patients-années.
Le taux observé de cancers de la peau non- mélanomes est d'environ 9,0 pour 1000 patients-années et le taux de lymphomes observés est mé
Les taux rapportés pour les cancers de la peau non-mélanomes et les lymphomes sont respectivement d'environ 0,2 et 0,4 pour 1000 patients- années (voir rubrique 4.4).
Auto-anticorps
Des recherches d'auto-anticorps répétées ont été effectuées sur des échantillons de sérum des patients des essais I-V dans la polyarthrite rhumatoïde.
Dans ces essais, les titres d'anticorps antinucléaires initialement négatifs étaient positifs à la semaine 24 chez 11,9% des patients traités par Trudexa et 8,1% des patients sous placebo et comparateur.
Deux patients sur les 3441 traités par Trudexa dans
55 toutes les études dans la polyarthrite rhumatoïde et le rhumatisme psoriasique ont présenté des signes cliniques évoquant un syndrome pseudo-lupique d'apparition nouvelle.
L'état des patients s'est amélioré après l'arrêt du traitement.
Aucun patient n'a présenté de néphrite lupique ou de symptômes nerveux centraux.
Augmentations des enzymes hépatiques
Essais cliniques dans la polyarthrite rhumatoïde: dans les essais cliniques contrôlés dans la polyarthrite rhumatoïde (études I-IV), les élévations d'ALT étaient similaires chez les patients recevant
isé l'adalimumab ou le placebo.
Chez les patients ayant une polyarthrite rhumatoïde récente (durée de la maladie inférieure à 3 ans) (étude V) les élévations d'ALT étaient plus fréquentes dans le bras de l'association (Trudexa/ méthotrexate) que dans le bras méthotrexate en monothérapie ou le bras
tor Trudexa en monothérapie.
Essais cliniques dans le rhumatisme psoriasique: les élévations d'ALT étaient plus fréquentes chez les
au patients atteints de rhumatisme psoriasique (études VI-VII) en comparaison des patients des essais cliniques dans la polyarthrite rhumatoïde.
Dans toutes les études (I-VII) les patients ayant des ALT augmentées étaient asymptomatiques et dans
lus la plupart des cas les élévations étaient transitoires et se sont réduites en continuant le traitement.
Essais cliniques dans la maladie de Crohn: dans les essais cliniques contrôlés, les élévations des ALT étaient similaires chez les patients recevant l'adalimumab ou le placebo. tp Autres effets indésirables observés au cours de la surveillance post-marketing ou d'essais cliniques de Phase IV 'es
Les autres effets indésirables dans le tableau 2 sont ceux notifiés au cours de la surveillance post- marketing ou des essais cliniques de phase IV. tn
Tableau 2 Effets indésirables lors de la surveillance post-marketing et des études cliniques de phase IV en
Classe système-organe Troubles hépato-biliaires
am
Evénement indésirable Réactivation d'hépatite B
Troubles du système nerveux
Affections démyélinisantes (par ex. névrite optique)
Troubles respiratoires, thoraciques et médiastinaux dic
Pneumopathie interstitielle, y compris fibrose pulmonaire
Troubles cutanés et des tissus sous-cutanés Troubles du système immunitaire mé
Angéites cutanées Réactions anaphylactiques
4.9 Surdosage
Aucune toxicité liée à la dose n'a été observée dans les essais cliniques.
Ce
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Code ATC:
L04AA17
Mécanisme d' action
56 L'adalimumab se lie spécifiquement au TNF dont il neutralise la fonction biologique en bloquant son interaction avec les récepteurs du TNF p55 et p75 situés à la surface cellulaire.
L'adalimumab module aussi les réponses biologiques induites ou régulées par le TNF, y compris les variations des taux des molécules d'adhésion responsables de la migration des leucocytes (ELAM-1, VCAM-1, et ICAM-1 avec une CI50 de 1-2 X 10-10 M).
Effets pharmacodynamiques
isé Après traitement par Trudexa chez des patients atteints de polyarthrite rhumatoïde, on a observé une diminution rapide du taux des marqueurs de la phase aiguë de l'inflammation (protéine réactive C [CRP], vitesse de sédimentation [VS]) et des cytokines sériques [IL-6] par rapport aux valeurs
tor initialement observées.
Les patients traités par Trudexa présentent
au généralement une amélioration des signes hématologiques de l'inflammation chronique.
Une diminution rapide du taux de CRP a également été observée chez les patients atteints de la maladie de Crohn.
lus Essais cliniques
Polyarthrite rhumatoïde
Trudexa a fait l'objet d'études chez plus de 3000 patients dans l'ensemble des essais cliniques dans la polyarthrite rhumatoïde.
Certains patients ont été traités pendant 60 mois.
L'efficacité et la tolérance 'es de Trudexa dans le traitement de la polyarthrite rhumatoïde ont été évaluées dans cinq études randomisées, en double aveugle et bien contrôlées. tn
L'étude I a porté sur 271 patients atteints de polyarthrite rhumatoïde modérément à sévèrement active, âgés de 18 ans et plus et chez qui le traitement par au moins un anti-rhumatismal de fond avait échoué et chez qui le méthotrexate à la posologie de 12,5 à 25 mg/ semaine (10 mg en cas d'intolérance au en
Ces patients ont reçu 20, 40 ou 80 mg de Trudexa ou un placebo toutes les deux semaines pendant 24 semaines. am
Les patients ont été traités par 20 ou 40 mg de Trudexa par voie sous-cutanée toutes les dic
deux semaines en alternance avec un placebo, ou chaque semaine pendant 26 semaines; un placebo a été administré toutes les semaines pendant la même durée.
Aucun autre médicament anti-rhumatismal de fond n'était autorisé. mé
L'étude a comporté trois groupes: le premier a reçu Ce
des injections hebdomadaires de placebo pendant 52 semaines, le deuxième a reçu 20 mg de Trudexa toutes les semaines pendant 52 semaines et le troisième a été traité par 40 mg de Trudexa toutes les deux semaines en alternance avec le placebo.
Par la suite, les patients ont été inclus dans une phase d'extension en ouvert au cours de laquelle Trudexa a été administré à la dose de 40 mg toutes les deux semaines pendant 60 mois.
L'étude IV a évalué principalement la tolérance chez 636 patients atteints de polyarthrite rhumatoïde d'activité modérée à sévère et âgés de 18 ans et plus.
Ces traitements comprenaient
57 le méthotrexate, le leflunomide, l'hydroxychloroquine, la sulfasalazine et/ ou les sels d'or.
Les patients après randomisation ont reçu soit 40 mg de Trudexa soit un placebo toutes les deux semaines pendant 24 semaines.
L'étude V a évalué 799 patients adultes naïfs de méthotrexate ayant une polyarthrite rhumatoïde modérément à sévèrement active, récente (durée moyenne de la maladie inférieure à 9 mois).
Cette étude a évalué l'efficacité de l'association Trudexa à la dose de 40 mg toutes les deux semaines/ méthotrexate, Trudexa 40 mg toutes les deux semaines en monothérapie et une monothérapie de méthotrexate sur les signes et symptômes et le taux de progression des dommages
isé structuraux dans la polyarthrite rhumatoïde, pendant 104 semaines.
Le critère de jugement principal des études I, II et III et le critère de jugement secondaire de l'étude IV
tor étaient le pourcentage de patients ayant obtenu une réponse ACR 20 à la 24e ou la 26e semaine.
Le critère de jugement principal dans l'étude V était le pourcentage de patients qui avaient obtenu une réponse ACR 50 à la semaine 52.
au supplémentaire à 52 semaines à savoir le retard de progression de la maladie (attesté par les résultats radiologiques).
L'étude III avait aussi comme critère de jugement principal les modifications de la qualité de vie.
lus Réponse ACR
Le pourcentage de patients sous Trudexa qui ont obtenu une réponse ACR 20, 50 ou 70 a été cohérent dans les essais I, II et III.
Le tableau 3 résume les résultats obtenus à la posologie de 40 mg toutes les tp deux semaines.
Tableau 3:
Réponses ACR dans les essais contrôlés contre placebo 'es (pourcentage de patients) a
Réponse
Etude I ** tn
Etude IIa**
Etude IIIa**
Placebo/ MTXc Trudexab/ MTXc Placebo Trudexab Placebo/ MTXc Trudexab/ MTXc ACR 20
n=60
en
n=63
N=110
n=113
n=200
n=207
6 mois 12 mois
13,3% NA
65,1% NA
19,1% NA
46,0% NA
29,5% 24,0%
63,3% 58,9%
ACR 50 am
6 mois 12 mois
6,7% NA
52,4% NA
8,2% NA
22,1% NA
9,5% 9,5%
39,1% 41,5%
ACR 70
6 mois
3,3%
23,8%
1,8%
12,4%
2,5%
20,8%
a
12 mois
NA NA NA NA
4,5%
23,2%
Etude I à 24 semaines, étude II à 26 semaines et étude III à 24 et 52 semaines b 40 mg Trudexa administré toutes les deux semaines c MTX = méthotrexate mé
**p < 0,01, Trudexa versus placebo
et de la douleur, indice d'invalidité [HAQ] et valeurs de la CRP [mg/ dl]) ont été améliorées à 24 ou 26 semaines par rapport au placebo.
Dans l'étude III, ces améliorations se sont maintenues tout au long des 52 semaines.
De plus, les taux de réponses ACR ont été maintenus chez la majorité des patients suivis dans la phase d'extension en ouvert jusqu'à la semaine 104.
Il y a eu 114 sur 207 patients qui ont poursuivi par 40 mg de Trudexa toutes les deux semaines pendant 60 mois.
Parmi ces patients, 86, 72 et 41 ont eu respectivement une réponse ACR 20, ACR 50 et ACR 70 à 60 mois.
58 Dans l'étude IV, la réponse ACR 20 des patients traités par Trudexa en plus des soins habituels a été significativement meilleure que chez les patients recevant le placebo plus les soins habituels (p < 0,001).
Dans les études I-IV, les réponses ACR 20 et 50 des patients traités par Trudexa ont été statistiquement significatives par rapport au placebo dès la première ou la deuxième semaine de traitement.
Dans l'étude V chez des patients ayant une polyarthrite rhumatoïde récente, naïfs de méthotrexate, un traitement associant Trudexa et du méthotrexate a conduit à des réponses ACR plus rapides et
isé significativement plus importantes qu'avec le méthotrexate seul et Trudexa seul, à la semaine 52 et les réponses étaient maintenues à la semaine 104 (voir tableau 4).
tor Tableau 4:
Réponses ACR dans l'étude V (pourcentage de patients)
au Trudexa/ MT Valeur Réponse
MTX
Trudexa
Valeur de
Valeur de
de pa
pb
pc
ACR 20
n = 257
n = 274
n=268
lus
Semaine 52 Semaine 104
62,6% 56,0%
54,4% 49,3%
72,8% 69,4%
0,013 0,002
< 0,001 < 0,001
0,043 0,140
ACR 50
tp
Semaine 52 Semaine 104 ACR 70
45,9% 42,8%
41,2% 36,9%
'es
61,6% 59,0%
< 0,001 < 0,001 < 0,001 < 0,001
0,317 0,162
Semaine 52 Semaine 104
27,2% 28,4%
25,9% 28,1%
45,5% 46,6%
< 0,001 < 0,001 < 0,001 < 0,001
0,656 0,864
a. valeur de p résulte de la comparaison appariée des traitements par méthotrexate seul et par tn
l'association Trudexa/ méthotrexate par le test U de Mann-Whitney. b. valeur de p résulte de la comparaison appariée des traitements par Trudexa seul et par l'association Trudexa/ méthotrexate par le test U de Mann-Whitney en
c. valeur de p résulte de la monothérapie par Trudexa et de la monothérapie par méthotrexate par le test U de Mann-Whitney am
A la semaine 52, 42,9% des patients qui avaient reçu l'association Trudexa/ méthotrexate étaient en rémission clinique (DAS 28 < 2,6) comparativement à 20,6% des patients ayant reçu le méthotrexate seul et 23,4% des patients ayant reçu Trudexa seul.
Le traitement par l'association Trudexa/ méthotrexate était cliniquement et statistiquement supérieur au méthotrexate (p < 0,001) et à dic
Trudexa en monothérapie (p < 0,001) dans l'obtention d'un état d'activité basse de la maladie pour les patients chez qui une polyarthrite rhumatoïde modérée à sévère avait été récemment diagnostiquée.
La réponse pour les deux bras de monothérapie était similaire (p = 0,447). mé
Réponse radiographique
Dans l'étude III, dans laquelle les patients traités par Trudexa avaient une polyarthrite rhumatoïde d'une durée moyenne de 11 ans environ, les dommages structuraux articulaires ont été évalués par Ce
radiographie et exprimés en termes de modification du score total de Sharp et de ses composants, le score d'érosion et le score de pincement articulaire.
Les patients traités par Trudexa associé au méthotrexate ont présenté une progression significativement moindre que les patients recevant seulement du méthotrexate, à 6 et 12 mois (voir tableau 5).
Les résultats de la phase d'extension en ouvert montrent que le ralentissement de la progression des dommages structuraux est maintenu sur 60 mois pour une partie des patients.
Cent treize des 207 patients traités dès le début par 40 mg de Trudexa une semaine sur deux ont été évalués à 5 ans par radigraphie.
Parmi des patients, 66 n’ ont pas présenté de progression de dommage structuraux définie par une modification de zéro ou moins du score total de Sharp
59 Tableau 5:
Valeurs moyennes des modifications radiographiques sur 12 mois dans l'étude III
Placebo/ MTXa
TRUDEXA/ MTX
Placebo/ MTX-
Valeur de P
40 mg toutes les 2 semaines
TRUDEXA/ MTX (intervalle de confiance 95 %b)
< 0,001c
Score total de Sharp
2,6 (1,4; 3,8)
Score d' érosion
1,6
0,0
1,6 (0,9; 2,2)
isé Score de pincement articulaire (JSNd) a méthotrexate
1,0
0,1
0,9 (0,3; 1,4)
0,002
tor b intervalle de confiance 95% des différences de variations des scores entre méthotrexate et Trudexa c d'après les analyses de rang d JSN Joint Space Narrowing
au Dans l'étude V, les dommages structuraux articulaires ont été évalués par radiographie et exprimés en terme de modification du score total de Sharp (voir tableau 6).
lus Tableau 6:
Valeurs moyennes des modifications radiographiques à la semaine 52 dans l'étude V
Trudexa/ MT tp Trudexa MTX X n = 274 n = 257
(intervalle de
(intervalle de
n = 268
Valeur
Valeur
Valeur
de pa
de pb
de pc
(intervalle de 'es confiance confiance confiance 95%) 95%) 95%) Score total de
5,7 (4,2-7,3) tn
3,0 (1,7-4,3)
1,3 (0,5-2,1) < 0,001
0,0020
< 0,001
Sharp Score d' érosion
3,7 (2,7-4,7) en
1,7 (1,0-2,4)
0,8 (0,4-1,2) < 0,001
0,0082
< 0,001
2,0 (1,2-2,8) am
1,3 (0,5-2,1)
0,5 (0-1,0)
< 0,001
0,0037
0,151
(JSN) a. valeur de p résulte de la comparaison appariée des traitements par méthotrexate seul et par l'association Trudexa/ méthotrexate par le test U de Mann-Whitney. b. valeur de p résulte de la comparaison appariée des traitements par Trudexa seul et par dic
l'association Trudexa/ méthotrexate par le test U de Mann-Whitney c. valeur de p résulte de la monothérapie par Trudexa et de la monothérapie par méthotrexate par le test U de Mann-Whitney mé
A la suite de 52 et 104 semaines de traitement, le pourcentage de patients sans progression (variation du score total de Sharp modifié par rapport à la valeur de base ≤ 0,5) était significativement supérieur avec le traitement par l'association Trudexa/ méthotrexate (respectivement 63,8% et 61,2%) comparativement au méthotrexate en monothérapie (respectivement 37,4% et 33,5%, p < 0,001) et Ce
Trudexa en monothérapie (respectivement 50,7%, p < 0,002 et 44,5%, p < 0,001).
Qualité de vie et capacités fonctionnelles
Comparativement au placebo, toutes les doses/ schémas posologiques d'administration de Trudexa ont entraîné une amélioration statistiquement
60 significative plus importante de l'indice d'invalidité du HAQ entre l'examen initial et le 6e mois dans les quatre études et il en a été de même à la semaine 52 dans l'étude III.
Dans les quatre études, les résultats des scores de la Short Form Health Survey (SF 36) confirment ces observations pour toutes les doses/ schémas posologiques d'administration de Trudexa, avec des valeurs des composantes physiques (PCS) statistiquement significatives, ainsi que des scores de douleur et de vitalité statistiquement significatifs pour la dose de 40 mg toutes les deux semaines.
Dans les trois études dans lesquelles elle a été prise en compte (études I, III et IV), on a observé une diminution statistiquement significative de la fatigue mesurée à l’ aide des scores d’ évaluation fonctionnelle de traitement pour maladie chronique (FACIT).
Dans l'étude III, l'amélioration des
isé capacités fonctionnelles était maintenue jusqu’ à la semaine 260 (60 mois) du traitement en ouvert.
L’ amélioration de la qualité de vie a été mesurée jusqu’ à la semaine 156 (36 mois) et l’ amélioration a été maintenue au cours de cette période.
tor Dans l'étude V, l'amélioration de l'indice d'invalidité HAQ et la composante physique du SF 36 s' est
au montrée beaucoup plus importante (p < 0,001) pour l'association Trudexa/ méthotrexate par rapport à la monothérapie de méthotrexate et la monothérapie de Trudexa à la semaine 52, et s'est maintenue jusqu'à la semaine 104.
lus Rhumatisme psoriasique
Trudexa, 40 mg toutes les deux semaines, a été étudié chez des patients ayant un rhumatisme psoriasique modérément à sévèrement actif dans deux études contrôlées contre placebo, études VI et tp VII.
Dans l'étude VI d'une durée de 24 semaines, on a traité 313 patients adultes qui avaient une réponse inadéquate à un traitement par anti-inflammatoire non stéroïdien, et parmi lesquels environ 50% prenaient du méthotrexate.
Dans l'étude VII d'une durée de 12 semaines, 100 patients qui 'es présentaient une réponse inadéquate à un traitement de fond, ont été traités.
Réponse
Placebo
Trudexa Placebo
Trudexa
ACR 20 dic
N=162
N=151 N=49
N=51
Semaine 12 Semaine 24
14% 15%
58%*** 57%***
16% N/ A
39%* N/ A
ACR 50
mé
Semaine 12
4%
36%***
2%
6%
ACR 70
Semaine 12
1%
2
0%*** 0%
14%*
Ce
Semaine 24
1%
23%***
N/ A
N/ A
*** p < 0,001 pour toutes comparaisons entre Trudexa et le placebo
Les réponses ACR dans l'étude VI étaient identiques avec ou sans traitement concomitant par le méthotrexate.
Chez les patients traités par Trudexa, il a été montré une amélioration des capacités fonctionnelles évaluées par le HAQ et la Short Form Health Survey (SF 36) par rapport aux valeurs de base jusqu'à la semaine 24.
61 Spondylarthrite ankylosante
Trudexa à la dose de 40 mg toutes les 2 semaines, a été évalué dans deux études randomisées, en double-aveugle, contre placebo, d'une durée de 24 semaines chez 393 patients, atteints de spondylarthrite ankylosante active (la valeur moyenne initiale du score d'activité de la maladie [Bath Ankylosing Spondylitis Disease Activity Index (BASDAI)] était de 6,3 dans tous les groupes) qui n'avaient pas répondu de manière adéquate à un traitement conventionnel.
Soixante-dix neuf (20,1%) patients étaient traités de manière concomitante par DMARD's et 37 (9,4%) patients par des
La période en aveugle a été suivie d'une période en ouvert pendant laquelle les patients recevaient 40 mg de Trudexa toutes les 2 semaines en sous-cutané pendant 28 semaines supplémentaires.
Les sujets (n = 215, 54,7%) qui n'étaient pas répondeurs à l'ASAS 20 aux semaines
tor 12, 16 ou 20 ont été traités prématurément en ouvert par 40 mg d'adalimumab toutes les 2 semaines en sous-cutané, et ont été ultérieurement considérés comme non-répondeurs dans les analyses statistiques de la phase double-aveugle.
au Dans l'étude la plus importante (VIII) comprenant 315 patients, les résultats ont montré une amélioration statistiquement significative des signes et symptômes de spondylarthrite ankylosante avec Trudexa comparé au placebo.
La première réponse significative a été observée à la semaine 2 et
lus s'est maintenue pendant 24 semaines (tableau 8).
Tableau 8 – Réponses d'efficacité de l'étude SA contrôlée contre placebo – Etude VIII Réduction des signes et symptômes tp
Réponse
'es
Placebo N=107
Trudexa N=208
ASASa 20
Semaine 2 Semaine 12
tn
16% 21%
42%*** 58%***
Semaine 24
19%
51%***
ASAS 50
Semaine 2
3%
16%***
Semaine 12 Semaine 24
10% 11%
38%*** 35%***
ASAS 70 am
Semaine 2
0%
7%**
Semaine 12 Semaine 24
5% 8%
23%*** 24%***
BASDAIb 50
Semaine 2
4%
20%***
Semaine 12
16%
45%***
Semaine 24
15%
42%***
***, ** Statistiquement significatif à p < 0.001, < 0.01 pour toutes les comparaisons entre Trudexa et le placebo aux semaines 2, 12 et 24 a ASsessments in Ankylosing Spondylitis b Bath Ankylosing Spondylitis Disease Activity Index Ce
Les patients traités par Trudexa avaient une amélioration significativement plus importante à la semaine 12 qui se maintenait jusqu'à la semaine 24 à la fois pour le SF36 et pour l'Ankylosing Spondylitis Quality of Life Questionnaire (ASQoL).
Des résultats tendant à être comparables (pas tous statistiquement significatifs) ont été observés dans une étude moins importante, randomisée, double-aveugle, contre placebo (IX) de 82 patients adultes atteints d'une spondylarthrite ankylosante active.
62 Maladie de Crohn
La tolérance et l'efficacité de Trudexa ont été évaluées chez plus de 1400 patients ayant une maladie de Crohn modérément à sévèrement active (indice d'activité de la maladie de Crohn [Crohn's Disease Activity Index (CDAI)] ≥ 220 et ≤ 450) dans des études randomisées, en double-aveugle, versus placebo.
isé continué à recevoir au moins un de ces médicaments.
L'induction d'une rémission clinique (définie comme un indice CDAI < 150) a été évaluée dans deux
Dans l'étude CLASSIC I, 299 patients non précédemment traités par un antagoniste du TNF (naïfs d’ anti-TNF) ont été randomisés vers l'un des quatre groupes de traitement de l'étude; placebo aux semaines 0 et 2, 160 mg de Trudexa à la semaine 0 et 80 mg à la semaine 2, 80
au mg à la semaine 0 et 40 mg à la semaine 2, et 40 mg à la semaine 0 et 20 mg à la semaine 2.
Dans l'étude GAIN, 325 patients ne répondant plus ou étant intolérants à l'infliximab ont été randomisés pour recevoir soit 160 mg de Trudexa à la semaine 0 et 80 mg à la semaine 2 soit un placebo aux semaines 0 et 2.
lus conséquent pas fait l'objet d'autres évaluations.
Le maintien de la rémission clinique a été évalué dans l'étude CHARM.
Dans l'étude CHARM, 854 patients ont reçu en ouvert 80 mg à la semaine 0 et 40 mg à la semaine 2.
Les patients présentant une réponse clinique (diminution de l’ indice CDAI ≥ 70) à la semaine 4 ont été stratifiés et 'es
analysés séparément de ceux n'ayant pas présenté de réponse clinique à la semaine 4.
La diminution progressive des corticoïdes était autorisée après la semaine 8. tn
Les taux d'induction d'une rémission et de réponse enregistrés dans les études CLASSIC I et GAIN sont présentés dans le tableau 9. en
Induction d'une rémission clinique et d'une réponse (pourcentage de patients)
CLASSIC I: patients naïfs
GAIN: patients précédemment
am
d' infliximab
traités par l' infliximab
dic
Placebo N = 74
Trudexa Trudexa 80/ 40 mg 160/ 80
Placebo Trudexa N = 166 160/ 80 mg
N = 75
N = 76
N = 159
36%*
21%*
Rémission clinique
12%
24%
7%
49%**
38%**
Réponse clinique (CR-100)
24%
37%
25%
Toutes les valeurs de p correspondent à des comparaisons appariées des pourcentages pour Trudexa Ce
versus placebo * p < 0,001 ** p < 0,01
Des taux de rémission similaires ont été observés pour les schémas d'induction 160/ 80 mg et 80/ 40 mg à la semaine 8 et les événements indésirables ont été plus fréquents dans le groupe 160/ 80 mg.
Dans l'étude CHARM, à la semaine 4, 58% (499/ 854) des patients présentaient une réponse clinique et ont été évalués dans l'analyse principale.
63 semaine 4, 48% avaient été préalablement exposés à un autre traitement anti-TNF.
Les taux de maintien de la rémission et de réponse sont présentés dans le tableau 10.
Les résultats de rémission clinique sont restés relativement constants, indépendamment de l'exposition antérieure éventuelle à un antagoniste du TNF.
Maintien de la rémission clinique et de la réponse (pourcentage de patients)
Placebo
40 mg de Trudexa
40 mg de
toutes les deux semaines
Trudexa toutes les semaines
tor Semaine 26 Rémission clinique Réponse clinique (CR-100)
N
= 170 17% 27%
N = 172 40%* 52%*
N = 157 47%* 52%*
au
Patients en rémission sans corticoïdes depuis > = 90 joursa
3 (2/ 66)
19 (11/ 58)**
15% (11/ 74)**
lus Semaine 56 Rémission clinique Réponse clinique (CR-100)
N
= 170 12% 17% tp
N = 172 36%* 41%*
N = 157 41%* 48%*
Patients en rémission sans corticoïdes depuis > = 90 joursa
5% (3/ 66) 'es
29% (17/ 58)*
20% (15/ 74)**
* p < 0,001 pour Trudexa versus placebo, comparaisons appariées des pourcentages ** p < 0,02 pour Trudexa versus placebo, comparaisons appariées des pourcentages a Parmi ceux initialement traités par corticoïdes tn
Parmi les patients non répondeurs à la semaine 4, 43% des patients recevant un traitement d'entretien par Trudexa ont présenté une réponse à la semaine 12 contre 30% des patients recevant le placebo en en
traitement d'entretien.
Ces résultats suggèrent que certains patients n'ayant pas répondu à la semaine 4 bénéficient de la poursuite du traitement d'entretien jusqu'à la semaine 12.
La poursuite du traitement au-delà de 12 semaines n'a pas généré significativement plus de réponses (voir rubrique 4.2). am
Qualité de vie
questionnaire sur les maladies inflammatoires de l'intestin (IBDQ) spécifique de la maladie a été obtenue à la semaine 4 chez les patients randomisés vers le traitement par Trudexa 80/ 40 mg et 160/ 80 mg versus placebo et également aux semaines 26 et 56 dans l'étude CHARM ainsi que dans mé
Immunogénicité
La formation d’ anticorps anti-adalimumab est associée à une augmentation de la clairance et à une Ce
Il n’ y a pas de corrélation apparente entre la présence d’ anticorps anti-adalimumab et les effets indésirables.
Des dosages répétés des anticorps anti-adalimumab ont été faits chez les patients des études I, II et III, pendant la période de 6 à 12 mois.
Dans les essais pivots, des anticorps anti-adalimumab ont été identifiés chez 58 des 1053 (5,5%) patients traités avec l'adalimumab, contre 2 des 370 patients (0,5%) sous placebo.
Chez les patients ne recevant pas simultanément du méthotrexate, la fréquence a été de 12,4%, contre 0,6% lorsque l'adalimumab était ajouté au méthotrexate.
64 Chez les patients présentant un rhumatisme psoriasique, des anticorps anti-adalimumab ont été identifiés chez 38 des 376 patients (10%) traités avec l’ adalimumab.
Chez les patients présentant une spondylarthrite ankylosante, des anticorps ont été identifiés chez 17 des 204 patients (8,3%) traités avec l’ adalimumab.
Chez les patients ne recevant pas simultanément de méthotrexate, la fréquence était de 16 patients sur 185 (8,6%) comparé à 1 patient sur 19 (5,3%) lorsque l’ adalimumab était ajouté au méthotrexate.
isé Chez les patients atteints de la maladie de Crohn, des anticorps anti-adalimumab ont été identifiés chez 7 des 269 patients (2,6%) traités par l'adalimumab.
tor Les études d'immunogénicité étant spécifiques du produit, une comparaison des taux d'anticorps enregistrés avec ceux d'autres produits est sans objet
au 5.2 Propriétés pharmacocinétiques
Après administration sous-cutanée d'une dose unique de 40 mg, l'absorption et la distribution de
lus l'adalimumab ont été lentes, le pic de concentration sérique étant atteint 5 jours environ après l'administration.
La biodisponibilité absolue moyenne de l'adalimumab, estimée à partir de trois études, a été de 64% après une dose sous-cutanée unique de 40 mg.
Après administration de doses intraveineuses uniques variant de 0,25 à 10 mg/ kg, les concentrations ont été proportionnelles à la tp dose.
Après administration de doses de 0,5 mg/ kg (≈ 40 mg), les clairances étaient de 11 à 15 ml/ heure, le volume de distribution (Vss) était compris entre 5 et 6,0 litres, la demi-vie terminale moyenne a été de deux semaines environ.
plusieurs patients atteints de polyarthrite rhumatoïde était comprise entre 31 et 96% des concentrations sériques. tn
Après administration sous-cutanée de 40 mg de Trudexa toutes les deux semaines chez des patients atteints de polyarthrite rhumatoïde (PR), les concentrations moyennes au creux étaient de l'ordre d'environ 5 µg/ ml (sans méthotrexate) et de 8 à 9 µg/ ml (avec méthotrexate).
Les concentrations en
sériques minimales d'adalimumab à l'état d'équilibre ont augmenté de façon à peu près dose- dépendante après l'administration de 20, 40 et 80 mg toutes les deux semaines et toutes les semaines par voie sous-cutanée. am
Une dose de charge de 160 mg de dic
Trudexa à la semaine 0 suivie de 80 mg de Trudexa à la semaine 2 permet d'obtenir des concentrations sériques minimales d'adalimumab d'environ 12 µg/ ml pendant la période d'induction.
Des concentrations minimales moyennes à l'état d'équilibre d'environ 7 µg/ ml ont été obtenues chez des patients atteints de la maladie de Crohn ayant reçu une dose d'entretien de 40 mg de Trudexa toutes les mé
deux semaines.
Les analyses pharmacocinétiques de populations portant sur des données recueillies chez plus de 1300 patients atteints de PR, ont révélé une tendance à une augmentation de la clairance apparente de Ce
l'adalimumab avec une augmentation du poids corporel.
Après ajustement en fonction des différences pondérales, le sexe et l'âge ont semblé avoir peu d'effet sur la clairance de l'adalimumab.
Il a été observé que les taux sériques d'adalimumab libre (non lié aux anticorps anti-adalimumab, AAA) étaient plus bas chez les patients dont les AAA étaient mesurables.
Trudexa n'a pas été étudié chez l'enfant ni chez l'insuffisant hépatique ou rénal.
5.3 Données de sécurité précliniques
Les données non cliniques issues des études de toxicologie en administration unique, toxicologie en administration répétée et de génotoxicité, n’ ont pas révélé de risque particulier pour l’ homme.
65 Une étude de toxicité portant sur le développement embryo-fœ tal et le développement périnatal a été réalisée chez des singes cynomologus à 0,30 et 100 mg/ kg (9-17 singes/ groupe); elle n'a pas révélé de signe de foeto-toxicité de l'adalimumab.
Aucune étude du pouvoir carcinogène et aucune évaluation standard sur la fertilité et la toxicité post- natale n'ont été effectuées avec l'adalimumab en raison du manque de modèles appropriés pour un anticorps présentant une réactivité croisée limitée avec le TNF de rongeur et du développement d'anticorps neutralisants chez le rongeur.
isé 6.
DONNÉES PHARMACEUTIQUES
tor 6.1 Liste des excipients
lus Phosphate disodique dihydraté Chlorure de sodium Polysorbate 80 Hydroxyde de sodium Eau pour préparations injectables
tp
6.2 Incompatibilités
En l'absence d'étude de compatibilité, ce médicament ne doit pas être mélangé avec d'autres médicaments. tn
6.3 Durée de conservation en
18 mois.
6.4 Précautions particulières de conservation am
A conserver au réfrigérateur (2°C – 8°C).
Conserver la seringue dans l’ emballage extérieur.
Ne pas congeler. dic
6.5 Nature et contenu de l'emballage extérieur
Trudexa 40 mg solution injectable en seringue préremplie avec protège-aiguille (verre de type I) (modèle pour hôpitaux et infirmier(e) de ville) à usage unique: mé
Boîte de:
1 seringue préremplie avec protège-aiguille (0,8 ml de solution stérile) avec un tampon d’ alcool dans 1 plaquette thermoformée.
Ce
6.6 Précautions particulières d' élimination
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
66 Kent ME11 5EL Royaume-Uni
8.
NUMÉRO DE L'AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 03/ 257/ 006
isé 9.
DATE DE LA PREMIÈRE AUTORISATION/ DU RENOUVELLEMENT DE L' AUTORISATION
tor 1 septembre 2003
au 10.
DATE DE RÉVISION DU TEXTE
(MM/ AAAA)
lus tp 'es tn en am dic mé Ce
67 1.
DÉNOMINATION DU MÉDICAMENT
Trudexa 40 mg, solution injectable en stylo prérempli.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Un stylo prérempli unidose de 0,8 ml contient 40 mg d'adalimumab.
isé L'adalimumab est un anticorps monoclonal humain recombinant exprimé dans des cellules ovariennes de hamster chinois.
tor Pour une liste complète des excipients voir rubrique 6.1.
au 3.
FORME PHARMACEUTIQUE
Solution injectable.
lus 4.
DONNÉES CLINIQUES
Indications thérapeutiques
Polyarthrite rhumatoïde 'es Trudexa en association au méthotrexate est indiqué pour:
la réponse aux traitements de fond, y compris le méthotrexate est inadéquate.
- le traitement de la polyarthrite rhumatoïde sévère, active et évolutive chez les adultes non
précédemment traités par le méthotrexate.
Trudexa peut être donné en monothérapie en cas d'intolérance au méthotrexate ou lorsque la poursuite am
du traitement avec le méthotrexate est inadaptée.
Il a été montré que Trudexa ralentit la progression des dommages structuraux articulaires mesurés par radiographie et améliore les capacités fonctionnelles lorsqu'il est administré en association au dic
méthotrexate.
Rhumatisme psoriasique mé
Trudexa est indiqué pour le traitement du rhumatisme psoriasique actif et évolutif chez l’ adulte lorsque la réponse à un traitement de fond antérieur a été inadéquate.
Spondylarthrite ankylosante Ce
Trudexa est indiqué pour le traitement de la spondylarthrite ankylosante sévère et active chez l'adulte ayant eu une réponse inadéquate au traitement conventionnel.
Maladie de Crohn
Trudexa est indiqué dans le traitement de la maladie de Crohn active, sévère, chez les patients qui n’ ont pas répondu malgré un traitement approprié et bien conduit par un corticoïde et/ ou un immunosuppresseur; ou chez lesquels ce traitement est contre-indiqué ou mal toléré.
68 Pour le traitement d'induction, Trudexa doit être administré en association avec des corticoïdes.
Trudexa peut être administré en monothérapie en cas d'intolérance aux corticoïdes ou lorsque la poursuite du traitement corticoïde n'est pas appropriée (voir rubrique 4.2).
4.2 Posologie et mode d' administration
Une carte spéciale de surveillance sera remise
Après une formation correcte à la technique d'injection, les patients peuvent s'auto-injecter Trudexa, si
tor leur médecin l’ estime possible, sous le couvert d’ un suivi médical approprié.
Pendant le traitement par Trudexa, les autres traitements concomitants (tels que les corticoïdes et/ ou
au immunomodulateurs) devront être optimisés.
Adultes
lus Polyarthrite rhumatoïde
Chez les patients adultes atteints de polyarthrite rhumatoïde, la posologie recommandée de Trudexa est une dose unique de 40 mg d'adalimumab administrée toutes les deux semaines, par voie sous- tp cutanée.
L'administration de méthotrexate doit être continuée pendant le traitement par Trudexa. 'es
Les glucocorticoïdes, les salicylés, les anti-inflammatoires non stéroïdiens ou les antalgiques peuvent être poursuivis pendant le traitement par Trudexa.
médicaments anti-rhumatismaux de fond autres que le méthotrexate voir rubriques 4.4 et 5.1.
peuvent bénéficier d'une augmentation de la posologie à 40 mg d'adalimumab toutes les semaines.
Rhumatisme psoriasique et spondylarthrite ankylosante am
La posologie recommandée de Trudexa pour les patients atteints de rhumatisme psoriasique et de spondylarthrite ankylosante est de 40 mg d'adalimumab en dose unique toutes les deux semaines, en injection sous-cutanée. dic
Pour toutes les indications ci-dessus, les données disponibles laissent supposer que la réponse clinique est habituellement obtenue en 12 semaines de traitement.
La poursuite du traitement devra être soigneusement reconsidérée chez un patient n'ayant pas répondu dans ces délais. mé
Maladie de Crohn
Chez les patients adultes atteints de maladie de Crohn sévère, le schéma posologique d'induction Ce
recommandé de Trudexa est de 80 mg à la semaine 0, suivis de 40 mg à la semaine 2.
S'il est nécessaire d'obtenir une réponse plus rapide au traitement, le schéma 160 mg à la semaine 0 (la dose peut être administrée sous forme de 4 injections par jour ou de 2 injections par jour pendant deux jours consécutifs), 80 mg à la semaine 2, peut être utilisé sachant que le risque d'événements indésirables est alors plus élevé pendant cette phase d'induction.
Après le traitement d'induction, la posologie recommandée est une dose de 40 mg administrée toutes les deux semaines, en injection sous-cutanée.
Si un patient a arrêté le traitement par Trudexa et si les signes et symptômes de la maladie réapparaissent, Trudexa pourra être ré-administré.
L'expérience de la ré-administration du traitement au-delà de 8 semaines après la dose précédente est limitée.
69 Pendant le traitement d'entretien, les corticoïdes pourront être progressivement diminués conformément aux recommandations de pratique clinique.
Certains patients chez qui une diminution de la réponse au traitement est observée peuvent bénéficier d'une augmentation de la posologie à 40 mg de Trudexa toutes les semaines.
Certains patients n’ ayant pas répondu au traitement à la semaine 4 peuvent poursuivre le traitement d'entretien jusqu'à la semaine 12.
La poursuite du traitement devra être soigneusement reconsidérée chez un patient n'ayant pas répondu dans ces délais.
isé Patients âgés
tor Aucun ajustement de la posologie n'est nécessaire.
Enfants et adolescents
au Il n'y a pas d'expérience chez l'enfant.
Insuffisants rénaux ou hépatiques
lus Trudexa n'a pas été étudié dans ces populations de patients.
Il n'est pas possible de recommander des posologies. tp 4.3 Contre-indications
Hypersensibilité au principe actif ou à l'un des excipients. 'es
Tuberculose évolutive ou autres infections sévères telles que sepsis et infections opportunistes (voir rubrique 4.4). tn
Insuffisance cardiaque modérée à sévère (NYHA classes III/ IV) (voir rubrique 4.4). en
Infections am
Les patients doivent être soigneusement suivis afin de dépister des infections (y compris la tuberculose) avant, pendant et après le traitement par Trudexa.
La durée d'élimination de l'adalimumab pouvant aller jusqu'à cinq mois, la surveillance devra être poursuivie pendant toute cette période. dic
Le traitement par Trudexa ne doit pas être instauré tant que les infections évolutives, y compris les infections chroniques ou localisées, ne sont pas contrôlées. mé
En cas d'apparition d'une nouvelle infection grave, l'administration de Trudexa doit être interrompue jusqu'à ce que l'infection soit contrôlée.
Le médecin doit faire preuve de prudence avant d'utiliser Trudexa chez des patients ayant des antécédents Ce
d'infection récidivante ou dans des conditions sous-jacentes susceptibles de les prédisposer aux infections, y compris un traitement concomitant par des médicaments immunosuppresseurs.
Des infections graves, des septicémies, des tuberculoses et autres infections opportunistes, y compris à issue fatale, ont été rapportées lors de l'utilisation de Trudexa.
Infections graves:
Dans les essais cliniques, une augmentation du risque d'infections graves chez les patients traités par Trudexa a été observée et les signalements dans le cadre du post-marketing confortent cette
70 observation, notamment des infections, telles que pneumonie, pyélonéphrite, arthrite septique et septicémie.
Tuberculose:
Des cas de tuberculose ont été décrits pour des patients recevant Trudexa.
Il est à noter que dans la majorité de ces cas, la tuberculose était extra-pulmonaire c'est-à-dire disséminée.
isé d'infection tuberculeuse active ou non (latente).
Ce bilan doit comprendre un interrogatoire médical complet avec recherche des antécédents personnels de tuberculose ou d'exposition antérieure possible à des patients atteints de tuberculose active et/ ou d'un traitement immunosuppresseur actuel ou ancien.
tor Des tests de dépistage appropriés, par exemple test dermique à la tuberculine et radiographie pulmonaire doivent être effectués chez tous les patients (conformément aux recommandations locales).
Il est conseillé de noter la réalisation de ces tests dans la carte de surveillance du patient.
Il est rappelé
au aux prescripteurs, que le test dermique à la tuberculine peut donner des faux-négatifs notamment chez les patients gravement malades ou immuno-déprimés.
En cas de diagnostic d'une tuberculose active, le traitement par Trudexa ne doit pas être instauré (voir
En cas de diagnostic d'une tuberculose latente, une prophylaxie anti-tuberculeuse appropriée, conforme aux recommandations locales, doit être mise en œ uvre avant de commencer le traitement par Trudexa.
Dans un tel cas, il convient de bien peser les bénéfices et les risques du traitement par Trudexa.
Les patients devront être informés qu’ il leur faudra consulter leur médecin en cas de survenue de signes ou symptômes (par exemple toux persistante, cachexie/ amaigrissement, fébricule), évocateurs 'es d'une infection tuberculeuse, pendant ou après le traitement par Trudexa.
Autres infections opportunistes: tn
Des cas d'infections opportunistes graves et sévères associés au traitement par Trudexa ont été signalés, par ex. pneumonie à pneumocystis carinii, histoplasmose disséminée, listériose et en
ou de détérioration générale, des conditions d'infection opportuniste prévalente doivent être envisagées.
Réactivation d’ hépatite B dic
Une réactivation d’ hépatite B s’ est produite chez des patients porteurs chroniques de ce virus et qui ont reçu un antagoniste du TNF y compris Trudexa.
Certains cas ont eu une issue fatale.
Les patients à risque d’ infection par le VHB doivent faire l’ objet d’ un dépistage préalable d’ infection à VHB avant mé
l’ initiation d’ un traitement par Trudexa.
Chez les porteurs du VHB qui nécessitent un traitement par Trudexa, il faut surveiller attentivement les signes et les symptômes d’ infection active par le VHB tout au long du traitement et pendant plusieurs mois après son arrêt.
Il n’ y a pas de données disponibles suffisantes sur des patients porteurs du VHB traités par antiviral pour prévenir une réactivation du Ce
VHB et traités par un antagoniste du TNF.
Chez les patients qui développent une réactivation du VHB, Trudexa doit être arrêté et un traitement antiviral efficace ainsi qu’ un traitement complémentaire adapté doit être initié.
Evénements neurologiques
Les antagonistes du TNF, dont Trudexa, ont été associés dans de rares cas à l'apparition ou une exacerbation des symptômes cliniques et/ ou à des signes radiologiques de maladie démyélinisante.
La prudence est recommandée aux prescripteurs avant de traiter avec Trudexa les patients atteints d'une maladie démyélinisante du système nerveux central, préexistante ou de survenue récente.
71 Réactions allergiques
Au cours des essais cliniques, aucune réaction allergique grave n'a été rapportée à la suite de l'injection sous-cutanée de Trudexa et les réactions allergiques non graves imputables à Trudexa ont été peu fréquentes.
Au cours de la surveillance post marketing des réactions allergiques graves, incluant des réactions anaphylactiques ont été très rarement rapportées, après administration de Trudexa.
En cas de survenue d'une réaction anaphylactique ou d'une autre réaction allergique grave, l'administration de Trudexa doit être immédiatement interrompue et un traitement approprié mis en œ uvre.
isé Le capuchon de la seringue contient du caoutchouc naturel (latex).
Cela peut provoquer des réactions allergiques graves chez les patients sensibles au latex.
tor Immunosuppression
au Au cours d'une étude portant sur 64 patients atteints de polyarthrite rhumatoïde et traités par Trudexa, on n'a enregistré aucun élément évocateur d'une dépression de l'hypersensibilité de type retardé, d'une diminution des taux d'immunoglobulines ou d'une modification de la numération des lymphocytes effecteurs T et B, des lymphocytes NK, des monocytes/ macrophages et des granulocytes neutrophiles.
lus Tumeurs malignes et troubles lymphoprolifératifs
Dans la partie contrôlée des essais cliniques avec des anti-TNF, il a été observé plus de cas de cancers tp y compris des lymphomes chez les patients traités par un anti-TNF que chez les patients du groupe contrôle.
Cependant, l'incidence a été rare.
De plus, il existe un contexte de risque accru de lymphome chez les patients atteints d'une polyarthrite rhumatoïde ancienne, inflammatoire et hautement active, ce 'es qui complique l'estimation du risque.
Dans l'état actuel des connaissances, la possibilité d'un risque de développer des lymphomes ou autres maladies malignes chez les patients traités par anti-TNF ne peut être exclue. tn
En en
conséquence, une prudence accrue devra être observée lorsqu'on envisage un traitement de ces patients par Trudexa (voir rubrique 4.8). am
Tous les patients avaient des antécédents dic
de tabagisme important.
Pour cette raison, des précautions doivent être prises dans l'emploi d'un anti- TNF chez des patients souffrant de BPCO, et aussi chez des patients à risque de cancer à cause d'un tabagisme important. mé
Réactions hématologiques
De rares cas de pancytopénie y compris d'anémie aplasique ont été rapportés avec les anti-TNF.
Des effets indésirables du système sanguin comprenant des cytopénies médicalement significatives (par Ce
ex: thrombocytopénie, leucopénie) ont été peu souvent observés avec Trudexa.
Il doit être conseillé à tous les patients de demander immédiatement un avis médical s'ils ont des signes ou des symptômes suggérant des troubles sanguins (par ex: fièvre persistante, ecchymoses, saignements, pâleur) sous Trudexa.
L'arrêt du traitement par Trudexa devra être envisagé pour les patients chez qui des anomalies sanguines significatives seront confirmées.
Vaccinations
Des réponses anticorps similaires au vaccin pneumococcique valence 23 standard et à la vaccination contre le virus trivalent de la grippe ont été observées dans une étude chez 226 adultes souffrant de
72 polyarthrite rhumatoïde traités par l'adalimumab ou un placebo.
Les patients sous Trudexa peuvent recevoir plusieurs vaccins simultanément, excepté en ce qui concerne des vaccins vivants.
Insuffisance cardiaque congestive
Dans un essai clinique mené avec un autre antagoniste du TNF, on a observé une aggravation de l'insuffisance cardiaque congestive et une augmentation de la mortalité par insuffisance cardiaque
Des cas d'aggravation d'insuffisance cardiaque ont aussi été rapportés chez des patients sous Trudexa.
Trudexa doit être utilisé avec prudence chez les patients atteints d'insuffisance cardiaque légère (NYHA classes I/ II).
tor modérée à sévère (voir rubrique 4.3).
Le traitement par Trudexa doit être arrêté chez les patients présentant de nouveaux symptômes ou une aggravation de leurs symptômes d'insuffisance cardiaque congestive.
au Processus auto-immuns
L'impact d' un
lus traitement à long terme par Trudexa sur le développement de maladies auto-immunes est inconnu.
Si un patient développe des symptômes invoquant un syndrome type lupus à la suite d'un traitement par Trudexa et présente une réaction positive anti-ADN double brin, le traitement par Trudexa ne devra pas être poursuivi (voir rubrique 4.8).
Administration simultanée d'anti-TNFα et d'anakinra 'es
Des infections graves ont été observées dans des études cliniques lors de l'administration simultanée d'anakinra et d'un autre anti-TNF, l'étanercept, sans bénéfice clinique supplémentaire comparé à l'étanercept seul.
En raison de la nature des effets indésirables observés avec le traitement par tn
l'association étanercept et anakinra, des effets néfastes similaires peuvent aussi résulter de l'association d'anakinra et d'autres anti-TNF.
Par conséquent l'association d'adalimumab et d'anakinra n'est pas recommandée. en
Chirurgie am
L'expérience concernant la tolérance au cours d'interventions chirurgicales chez les patients traités par Trudexa est limitée.
La longue demi-vie de l'adalimumab doit être prise en compte si une intervention chirurgicale est prévue.
Un patient traité par Trudexa nécessitant une intervention chirurgicale doit être attentivement surveillé afin de dépister des infections et des actions appropriées doivent être dic
L'expérience concernant la tolérance de Trudexa chez les patients opérés pour arthroplastie est limitée.
Dans la maladie de Crohn, l’ échec au traitement peut indiquer la présence de sténoses fibreuses fixes pouvant nécessiter un traitement chirurgical.
Ce
4.5 Interaction avec d'autres médicaments et autres formes d' interaction
Trudexa a été étudié à la fois chez des patients atteints de polyarthrite rhumatoïde et de rhumatisme psoriasique prenant Trudexa en monothérapie et chez ceux prenant simultanément du méthotrexate.
La formation d'anticorps était plus faible lorsque Trudexa était administré en même temps que du méthotrexate par comparaison avec son utilisation en monothérapie.
L'administration de Trudexa sans méthotrexate a entraîné une augmentation de la formation d'anticorps, une augmentation de la clairance et une réduction de l'efficacité de l'adalimumab (voir rubrique 5.1).
73 4.6 Grossesse et allaitement
Pour Trudexa, il n'existe pas de données sur l'utilisation de ce médicament chez la femme enceinte.
Dans une étude de toxicité sur le développement réalisée chez des singes, il n'y a eu aucun signe évocateur d'une éventuelle toxicité maternelle, d'embryo-toxicité ou de potentiel tératogène.
On ne dispose pas de données précliniques sur la toxicité post-natale ni sur les effets sur la fertilité de l'adalimumab (voir rubrique 5.3).
isé En raison de son effet inhibiteur sur le TNFα, l'adalimumab administré pendant la grossesse pourrait affecter les réponses immunitaires normales du nouveau-né.
L'administration d'adalimumab n'est pas recommandée pendant la grossesse.
Les femmes en mesure de procréer doivent être fortement
tor conseillées d'utiliser une méthode de contraception appropriée et la poursuivre pendant cinq mois au moins après la dernière administration de Trudexa.
au Utilisation au cours de l' allaitement
On ignore si l'adalimumab est excrété dans le lait maternel ou s’ il passe dans la circulation systémique après son administration.
lus Cependant, comme les immunoglobulines humaines passent dans le lait maternel, les femmes ne doivent pas allaiter pendant au moins cinq mois après la dernière administration de Trudexa. tp 4.7 Effets sur l'aptitude à conduire des véhicules ou à utiliser des machines
Aucune étude de l'aptitude à conduire des véhicules ou à utiliser des machines n'a été réalisée. 'es
4.8 Effets indésirables tn
Essais cliniques
Trudexa a été étudié chez 5293 patients dans des essais contrôlés et en ouvert d’ une durée maximale en
Ces essais ont inclus des patients atteints de polyarthrite rhumatoïde récente ou ancienne ou des patients souffrant de rhumatisme psoriasique, de spondylarthrite ankylosante et de la maladie de Crohn.
Les données du tableau 1 reposent sur les études contrôlées (I-IX, CLASSIC I, GAIN et am
CHARM) (décrites à la rubrique 5.1) portant sur 3271 patients ayant reçu Trudexa et 1809 patients ayant reçu un placebo ou un comparateur actif pendant la phase contrôlée.
Le pourcentage de patients ayant interrompu le traitement en raison d’ effets indésirables pendant la dic
phase en double aveugle, contrôlée, des études I-IX, CLASSIC I, GAIN et CHARM a été de 5,7% chez les patients traités par Trudexa et de 5,3% chez les patients du groupe contrôle.
Les effets indésirables cliniques et biologiques présentant une relation de causalité au minimum mé
possible avec l'adalimumab pour les études I-IX, CLASSIC I, GAIN et CHARM sont présentés par système-organe et par fréquence (très fréquent ≥ 1/ 10; fréquent ≥ 1/ 100 ≤ 1/ 10; peu fréquent ≥ 1/ 1000 à ≤ 1/ 100 et rare < 1/ 1000) dans le tableau 1 ci-dessous.
Ce
Tableau 1 Effets indésirables observés dans les études cliniques
Classe (système-organe) Infections et infestations
Fréquence Fréquent
Effets indésirables Infection des voies respiratoires basses (y compris pneumonie, bronchite), infections virales (y compris grippe, infections à herpès), candidose, infections bactériennes (y compris infections urinaires), infection des voies
74 respiratoires supérieures.
Sepsis, infections opportunistes (y compris Peu fréquent tuberculose, histoplasmose), abcès, infection articulaire, infections des plaies, infection de la peau (y compris cellulite et impétigo), infections fongiques superficielles (y compris de la peau, des ongles et des pieds).
isé Fasciite nécrosanteméningite virale, Rare diverticulite.
Tumeurs bénigne et maligne
Peu fréquent
Papillome cutané.
tor (comprenant les kystes et polypes)
Rare
Lymphome, tumeurs des organes solides (y compris du sein, de l'ovaire, du testicule),
Troubles sanguins et du système lymphatique
Fréquent
Troubles du système
Peu fréquent 'es
Lupus érythémateux disséminé, angiodème,
immunitaire
tn
hypersensibilité médicamenteuse, allergie saisonnière.
Rare
Maladie sérique.
Troubles endocriniens
Rare
Troubles de la thyroïde (y compris goitre).
Hypokaliémie, hyperlipidémie, troubles de Troubles du métabolisme et de la nutrition
Peu fréquent
l'appétit (y compris anorexie), hyperuricémie.
Hypercalcémie.
Rare Troubles psychiatriques
Peu fréquent
Troubles de l'humeur, anxiété (y compris nervosité et agitation).
Troubles du système nerveux dic
Fréquent
céphalées, troubles neurologiques sensitifs (y compris paresthésies). mé
Syncope, migraine, tremblements, troubles du Peu fréquent sommeil.
Sclérose en plaques.
Rare Ce
Infection, irritation ou inflammation oculaire.
Troubles oculaires
Fréquent
Peu fréquent
Troubles visuels, troubles oculaires sensitifs.
Panophtalmie, iritis, glaucome.
Rare Troubles de l'oreille et du conduit auditif
Peu fréquent
Acouphènes, gêne auriculaire (y compris douleur et gonflement).
Rare
Perte auditive.
Troubles cardiaques
Peu fréquent
Arythmies, tachycardie, palpitations.
Rare
Arrêt cardiaque, insuffisance coronarienne, angor, épanchement péricardique.
Troubles vasculaires
Peu fréquent
Hypertension, Congestion, hématomes.
Rare
Occlusion vasculaire, sténose aortique, thrombophlébite, anévrysme aortique.
Troubles respiratoires, thoraciques et médiastinaux
Fréquent
isé Asthme, dyspnée, dysphonie, congestion nasale.
Peu fréquent
Œ dème pulmonaire, œ dème pharyngé, Rare
tor épanchement pleural, pleurésie.
Diarrhée, douleur abdominale, stomatite et Troubles gastro-intestinaux
Fréquent
ulcération buccale, nausée.
au Saignements rectaux, gastrite, vomissements, Peu fréquent dyspepsie, ballonnements, constipation.
Rare Augmentation des enzymes hépatiques.
Troubles hépatobiliaires
Fréquent
Rare
Nécrose hépatique, hépatite. tp Rash, dermatite et eczéma, prurit, perte des
Troubles cutanés et des tissus sous-cutanés
Fréquent
'es
cheveux.
Urticaire, psoriasis, ecchymoses et contusions accrues, purpura.
Peu fréquent tn
Erythème polymorphe, panniculite.
Rare Troubles musculo-squelettiques en
Fréquent
Douleur musculosquelettique.
du tissu conjonctif et des os
Rare
Rhabdomyolyse.
Troubles rénaux et urinaires am
Peu fréquent
Hématurie, insuffisance rénale, symptômes
vésicaux et urétraux.
Rare
Troubles des
organes de dic
Peu fréquent
Troubles du cycle menstruel et saignements
reproduction et des seins
utérins.
Réaction au site d'injection (douleurs,
Troubles généraux et conditions liées au site d'administration mé
Très fréquent
tuméfaction, rougeur ou démangeaisons).
Fréquent
Douleur thoracique, œ dème, syndrome grippal.
Peu fréquent
Augmentation de la créatine phosphokinase
sérique, allongement du temps de céphaline activé partiel, présence d’ auto-anticorps.
Blessures et empoisonnements
Peu fréquent
Blessure accidentelle, mauvaise cicatrisation.
Réactions au point d' injection
Dans les douzeessais contrôlés, 16% des patients traités par Trudexa ont présenté des réactions au point d'injection (érythème et/ ou prurit, saignement, douleur ou tuméfaction) contre 10% des patients recevant le placebo ou le comparateur actif.
Les réactions au point d'injection n'ont généralement pas nécessité l'arrêt du médicament.
76 Infections
Dans les douze essais contrôlés, la fréquence des infections a été de 1,49 par patient-année dans le groupe Trudexa et de 1,42 par patient-année dans le groupe placebo et le groupe contrôle.
Les infections consistaient essentiellement en infections de l'appareil respiratoire supérieur, bronchite et infections urinaires.
La plupart des patients ont continué Trudexa après la guérison de l'infection.
isé par patient-année dans le groupe placebo et le groupe contrôle.
Dans les études contrôlées et en ouvert avec Trudexa des infections graves (y compris des infections à
tor issue fatale, ce qui s'est produit rarement) ont été rapportées dont des signalements de tuberculose (y compris miliaire et à localisations extra-pulmonaires) et d'infections opportunistes invasives (par ex. histoplasmose disséminée, pneumonie à pneumocystis carinii, aspergillose et listériose).
La plupart des
au cas de tuberculose sont survenus dans les huit premiers mois après le début du traitement et peuvent être le reflet d'une réactivation d'une maladie latente.
Tumeurs malignes et troubles lymphoprolifératifs
Le taux (intervalle de confiance de 95%) de cancers de la peau non mélanomes était de 7,6 (4,7-12,4) pour 1000 patients-années pour les tn
patients traités par Trudexa et de 2,0 (0,5-8,2) pour 1000 patients-années parmi les patients du groupe contrôle.
Dans ces cancers de la peau, les carcinomes spino-cellulaires sont survenus à des taux de 2,4 (1,0-5,7) pour 1000 patients-années chez les patients traités par Trudexa et 0 pour 1000 patients- en
années chez les patients du groupe contrôle (intervalle de confiance 95%).
Le taux (intervalle de confiance 95%) de lymphomes était de 1,0 (0,2-3,8) pour 1000 patients-années chez les patients traités par Trudexa et 1,0 (0,1-7,3) pour 1000 patients-années chez les patients du groupe contrôle. am
En joignant les périodes contrôlées de dix essais (I-IX et CHARM) et les essais d'extension en ouvert en cours avec une durée moyenne d'environ 2 ans incluant 4843 patients et plus de 13000 patients- années de traitement, le taux observé de cancers, autres que lymphomes et cancers de la peau non dic
mélanomes est d'environ 13,6 p.1000 patients-années.
Le taux observé de cancers de la peau non- mélanomes est d'environ 9,0 pour 1000 patients-années et le taux de lymphomes observés est d'environ 1,2 pour 1000 patients-années. mé
En post-marketing depuis janvier 2003, essentiellement chez les patients atteints de polyarthrite rhumatoïde, le taux rapporté de cancers autres que lymphomes et cancers de la peau non-mélanomes est approximativement de 1,7 pour 1000 patients-années.
Les taux rapportés pour les cancers de la peau non-mélanomes et les lymphomes sont respectivement d'environ 0,2 et 0,4 pour 1000 patients- Ce
années (voir rubrique 4.4).
Auto-anticorps
Des recherches d'auto-anticorps répétées ont été effectuées sur des échantillons de sérum des patients des essais I-V dans la polyarthrite rhumatoïde.
Dans ces essais, les titres d'anticorps antinucléaires initialement négatifs étaient positifs à la semaine 24 chez 11,9% des patients traités par Trudexa et 8,1% des patients sous placebo et comparateur.
Deux patients sur les 3441 traités par Trudexa dans toutes les études dans la polyarthrite rhumatoïde et le rhumatisme psoriasique ont présenté des signes cliniques évoquant un syndrome pseudo-lupique d'apparition nouvelle.
L'état des patients s' est
Aucun patient n'a présenté de néphrite lupique ou de symptômes nerveux centraux.
Augmentations des enzymes hépatiques
Essais cliniques dans la polyarthrite rhumatoïde: dans les essais cliniques contrôlés dans la polyarthrite rhumatoïde (études I-IV), les élévations d'ALT étaient similaires chez les patients recevant l'adalimumab ou le placebo.
Chez les patients ayant une polyarthrite rhumatoïde récente (durée de la maladie inférieure à 3 ans) (étude V) les élévations d'ALT étaient plus fréquentes dans le bras de
isé l'association (Trudexa/ méthotrexate) que dans le bras méthotrexate en monothérapie ou le bras Trudexa en monothérapie.
tor Essais cliniques dans le rhumatisme psoriasique: les élévations d'ALT étaient plus fréquentes chez les patients atteints de rhumatisme psoriasique (études VI-VII) en comparaison des patients des essais cliniques dans la polyarthrite rhumatoïde.
au Dans toutes les études (I-VII) les patients ayant des ALT augmentées étaient asymptomatiques et dans la plupart des cas les élévations étaient transitoires et se sont réduites en continuant le traitement.
lus Essais cliniques dans la maladie de Crohn: dans les essais cliniques contrôlés, les élévations des ALT étaient similaires chez les patients recevant l'adalimumab ou le placebo.
Autres effets indésirables observés au cours de la surveillance post-marketing ou d'essais cliniques de tp Phase IV
Les autres effets indésirables dans le tableau 2 sont ceux notifiés au cours de la surveillance post- 'es marketing ou des essais cliniques de phase IV.
Tableau 2 tn
Classe système-organe
Evénement indésirable
Troubles hépato-biliaires Troubles du système nerveux am
Réactivation d'hépatite B Affections démyélinisantes (par ex. névrite optique)
Troubles respiratoires, thoraciques et médiastinaux Troubles cutanés et des tissus sous-cutanés Troubles du système immunitaire dic mé Ce
Pneumopathie interstitielle, y compris fibrose pulmonaire Angéites cutanées Réactions anaphylactiques
78 4.9 Surdosage
Aucune toxicité liée à la dose n'a été observée dans les essais cliniques.
La plus forte dose évaluée était constituée de doses répétées de 10 mg/ kg en IV.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Code ATC:
L04AA17
tor Mécanisme d' action
L'adalimumab se lie spécifiquement au TNF dont il neutralise la fonction biologique en bloquant son
au interaction avec les récepteurs du TNF p55 et p75 situés à la surface cellulaire.
L'adalimumab module aussi les réponses biologiques induites ou régulées par le TNF, y compris les variations des taux des molécules d'adhésion responsables de la migration des leucocytes (ELAM-1,
lus VCAM-1, et ICAM-1 avec une CI50 de 1-2 X 10-10 M).
Effets pharmacodynamiques tp Après traitement par Trudexa chez des patients atteints de polyarthrite rhumatoïde, on a observé une diminution rapide du taux des marqueurs de la phase aiguë de l'inflammation (protéine réactive C [CRP], vitesse de sédimentation [VS]) et des cytokines sériques [IL-6] par rapport aux valeurs 'es initialement observées.
Les patients traités par Trudexa présentent tn
généralement une amélioration des signes hématologiques de l'inflammation chronique.
Une diminution rapide du taux de CRP a également été observée chez les patients atteints de la en
Essais cliniques am
Polyarthrite rhumatoïde
Trudexa a fait l'objet d'études chez plus de 3000 patients dans l'ensemble des essais cliniques dans la dic
Certains patients ont été traités pendant 60 mois.
L'efficacité et la tolérance de Trudexa dans le traitement de la polyarthrite rhumatoïde ont été évaluées dans cinq études randomisées, en double aveugle et bien contrôlées. mé
L'étude I a porté sur 271 patients atteints de polyarthrite rhumatoïde modérément à sévèrement active, âgés de 18 ans et plus et chez qui le traitement par au moins un anti-rhumatismal de fond avait échoué et chez qui le méthotrexate à la posologie de 12,5 à 25 mg/ semaine (10 mg en cas d'intolérance au méthotrexate), s'était avéré insuffisamment efficace alors que la dose de méthotrexate était restée Ce
Ces patients ont reçu 20, 40 ou 80 mg de Trudexa ou un placebo toutes les deux semaines pendant 24 semaines.
L'étude II a évalué 544 patients atteints de polyarthrite rhumatoïde modérément à sévèrement active, âgés de 18 ans et plus et chez qui le traitement par au moins un médicament anti-rhumatismal de fond avait échoué.
Les patients ont été traités par 20 ou 40 mg de Trudexa par voie sous-cutanée toutes les deux semaines en alternance avec un placebo, ou chaque semaine pendant 26 semaines; un placebo a été administré toutes les semaines pendant la même durée.
Aucun autre médicament anti-rhumatismal de fond n'était autorisé.
79 L'étude III a évalué 619 patients atteints de polyarthrite modérément à sévèrement active, âgés de 18 ans et plus et chez qui le méthotrexate à la posologie de 12,5 à 25 mg/ semaine (10 mg en cas d'intolérance au méthotrexate), s'était avéré insuffisamment efficace alors que la dose de méthotrexate était restée constante de 12,5 à 25 mg par semaine.
L'étude a comporté trois groupes: le premier a reçu des injections hebdomadaires de placebo pendant 52 semaines, le deuxième a reçu 20 mg de Trudexa toutes les semaines pendant 52 semaines et le troisième a été traité par 40 mg de Trudexa toutes les deux semaines en alternance avec le placebo.
Par la suite, les patients ont été inclus dans une phase d'extension en ouvert au cours de laquelle Trudexa a été administré à la dose de 40 mg toutes les deux semaines pendant 60 mois.
isé L'étude IV a évalué principalement la tolérance chez 636 patients atteints de polyarthrite rhumatoïde d'activité modérée à sévère et âgés de 18 ans et plus.
tor médicament anti-rhumatismal de fond ou pouvaient poursuivre leur traitement rhumatologique préexistant pourvu que ce dernier soit stable depuis au moins 28 jours.
Les patients
au après randomisation ont reçu soit 40 mg de Trudexa soit un placebo toutes les deux semaines pendant 24 semaines.
L'étude V a évalué 799 patients adultes naïfs de méthotrexate ayant une polyarthrite rhumatoïde
lus modérément à sévèrement active, récente (durée moyenne de la maladie inférieure à 9 mois).
Cette étude a évalué l'efficacité de l'association Trudexa à la dose de 40 mg toutes les deux semaines/ méthotrexate, Trudexa 40 mg toutes les deux semaines en monothérapie et une monothérapie de méthotrexate sur les signes et symptômes et le taux de progression des dommages tp structuraux dans la polyarthrite rhumatoïde, pendant 104 semaines.
Le critère de jugement principal des études I, II et III et le critère de jugement secondaire de l'étude IV 'es étaient le pourcentage de patients ayant obtenu une réponse ACR 20 à la 24e ou la 26e semaine.
Le critère de jugement principal dans l'étude V était le pourcentage de patients qui avaient obtenu une réponse ACR 50 à la semaine 52.
L'étude III et V avaient un critère de jugement principal tn
supplémentaire à 52 semaines à savoir le retard de progression de la maladie (attesté par les résultats radiologiques).
L'étude III avait aussi comme critère de jugement principal les modifications de la qualité de vie. en
Réponse ACR am
Le pourcentage de patients sous Trudexa qui ont obtenu une réponse ACR 20, 50 ou 70 a été cohérent dans les essais I, II et III.
Le tableau 3 résume les résultats obtenus à la posologie de 40 mg toutes les deux semaines. dic mé Ce
Réponses ACR dans les essais contrôlés contre placebo (pourcentage de patients)
Réponse
Etude Ia**
Etude IIa**
Etude IIIa**
Placebo/ MTXc Trudexab/ MTXc Placebo Trudexab Placebo/ MTXc Trudexab/ MTXc ACR 20
n=60
n=63
n=110
n=113
n=200
n=207
6 mois
13,3%
65,1%
19,1%
46,0%
29,5%
63,3%
isé
12 mois
NA NA NA NA
24,0%
58,9%
ACR 50
6 mois
6,7%
52,4%
8,2%
22,1%
9,5%
39,1%
12 mois
NA NA NA NA
9,5%
41,5%
ACR 70
6 mois
3,3%
23,8%
1,8%
12,4%
2,5%
20,8%
au a
12 mois
NA NA NA NA
4,5%
23,2%
Etude I à 24 semaines, étude II à 26 semaines et étude III à 24 et 52 semaines b 40 mg Trudexa administré toutes les deux semaines c MTX = méthotrexate
lus **p < 0,01, Trudexa versus placebo
Dans les études I-IV, les composantes individuelles des critères de réponse de l'ACR (nombre d'articulations sensibles et tuméfiées, évaluation par le médecin et le patient de l'activité de la maladie tp et de la douleur, indice d'invalidité [HAQ] et valeurs de la CRP [mg/ dl]) ont été améliorées à 24 ou 26 semaines par rapport au placebo.
Dans l'étude III, ces améliorations se sont maintenues tout au long des 52 semaines.
De plus, les taux de réponses ACR ont été maintenus chez la majorité des patients 'es
Il y a eu 114 sur 207 patients qui ont poursuivi par 40 mg de Trudexa toutes les deux semaines pendant 60 mois.
Parmi ces patients, 86, 72 et 41 ont eu respectivement une réponse ACR 20, ACR 50 et ACR 70 à 60 mois. tn en
Dans l'étude IV, la réponse ACR 20 des patients traités par Trudexa en plus des soins habituels a été significativement meilleure que chez les patients recevant le placebo plus les soins habituels (p < 0,001). am
Dans les études I-IV, les réponses ACR 20 et 50 des patients traités par Trudexa ont été statistiquement significatives par rapport au placebo dès la première ou la deuxième semaine de traitement. dic
Dans l'étude V chez des patients ayant une polyarthrite rhumatoïde récente, naïfs de méthotrexate, un traitement associant Trudexa et du méthotrexate a conduit à des réponses ACR plus rapides et significativement plus importantes qu'avec le méthotrexate seul et Trudexa seul, à la semaine 52 et les mé
réponses étaient maintenues à la semaine 104 (voir tableau 4).
Tableau 4:
Réponses ACR dans l'étude V (pourcentage de patients) Ce
MTX
Trudexa
Valeur de
Valeur de
ACR 20
n = 257
= 274
n =
268
Semaine 52 Semaine 104 ACR 50
62,6% 56,0%
54,4% 49,3%
72,8% 69,4%
0,013 0,002
< 0,001 < 0,001
0,043 0,140
Semaine 52
45,9%
41,2%
61,6%
< 0,001
< 0,001
Semaine 104
42,8%
36,9%
59,0%
< 0,001 < 0,001
0,162
ACR 70
Semaine 52 Semaine 104
27,2% 28,4%
25,9% 28,1%
45,5% 46,6%
< 0,001 < 0,001 < 0,001 < 0,001
0,656 0,864
a. valeur de p résulte de la comparaison appariée des traitements par méthotrexate seul et par l'association Trudexa/ méthotrexate par le test U de Mann-Whitney. b. valeur de p résulte de la comparaison appariée des traitements par Trudexa seul et par l'association Trudexa/ méthotrexate par le test U de Mann-Whitney c. valeur de p résulte de la monothérapie par Trudexa et de la monothérapie par méthotrexate par le
isé test U de Mann-Whitney
A la semaine 52, 42,9% des patients qui avaient reçu l'association Trudexa/ méthotrexate étaient en
tor rémission clinique (DAS 28 < 2,6) comparativement à 20,6% des patients ayant reçu le méthotrexate seul et 23,4% des patients ayant reçu Trudexa seul.
Le traitement par l'association Trudexa/ méthotrexate était cliniquement et statistiquement supérieur au méthotrexate (p < 0,001) et à
au Trudexa en monothérapie (p < 0,001) dans l'obtention d'un état d'activité basse de la maladie pour les patients chez qui une polyarthrite rhumatoïde modérée à sévère avait été récemment diagnostiquée.
La réponse pour les deux bras de monothérapie était similaire (p = 0,447).
lus Réponse radiographique
Dans l'étude III, dans laquelle les patients traités par Trudexa avaient une polyarthrite rhumatoïde d'une durée moyenne de 11 ans environ, les dommages structuraux articulaires ont été évalués par tp radiographie et exprimés en termes de modification du score total de Sharp et de ses composants, le score d'érosion et le score de pincement articulaire.
Les patients traités par Trudexa associé au méthotrexate ont présenté une progression significativement moindre que les patients recevant 'es
seulement du méthotrexate, à 6 et 12 mois (voir tableau 5).
Les résultats de la phase d'extension en ouvert montrent que le ralentissement de la progression des dommages structuraux est maintenu sur 60 mois pour une partie des patients.
Cent treize des 207 patients traités dès le début par 40 mg de tn
Trudexa une semaine sur deux ont été évalués à 5 ans par radigraphie.
Parmi des patients, 66 n’ ont pas présenté de progression de dommage structuraux définie par une modification de zéro ou moins du score total de Sharp en
Tableau 5:
Valeurs moyennes des modifications radiographiques sur 12 mois dans l'étude III am
Placebo/ MTXa
TRUDEXA/ MTX
Placebo/ MTX-
Valeur de P
dic
40 mg toutes les 2 semaines
TRUDEXA/ MTX (intervalle de
confiance 95%b) < 0,001c Score total de Sharp
2,7
0,1
2,6 (1,4; 3,8)
Score d'érosion mé
1,6
0,0
1,6 (0,9; 2,2)
< 0,001
Score de pincement articulaire (JSNd) a méthotrexate b
1,0
0,1
0,9 (0,3; 1,4)
0,002
intervalle de confiance 95% des différences de variations des scores entre méthotrexate et Trudexa c d'après les analyses de rang Ce
d JSN Joint Space Narrowing
Dans l'étude V, les dommages structuraux articulaires ont été évalués par radiographie et exprimés en terme de variation du score total de Sharp (voir tableau 6).
Tableau 6:
Valeurs moyennes des modifications radiographiques à la semaine 52 dans l'étude V
MTX
Trudexa
Trudexa/ MT
Valeur de pa
Valeur de pb
Valeur de pc
n = 274
X
82
(intervalle de (intervalle de
n = 268
confiance 95%)
confiance 95%)
(intervalle de confiance 95%)
Score total de Sharp
5,7 (4,2-7,3)
3,0 (1,7-4,3)
1,3 (0,5-2,1) < 0,001
0,0020
< 0,001
Score d' érosion
3,7 (2,7-4,7)
1,7 (1,0-2,4)
0,8 (0,4-1,2) < 0,001
0,0082
< 0,001
Score de
2,0 (1,2-2,8)
1,3 (0,5-2,1)
0,5 (0-1,0) < 0,001
0,0037
0,151
isé pincement articulaire (JSN)
tor a. valeur de p résulte de la comparaison appariée des traitements par méthotrexate seul et par l'association Trudexa/ méthotrexate par le test U de Mann-Whitney. b. valeur de p résulte de la comparaison appariée des traitements par Trudexa seul et par
au l'association Trudexa/ méthotrexate par le test U de Mann-Whitney c. valeur de p résulte de la monothérapie par Trudexa et de la monothérapie par méthotrexate par le test U de Mann-Whitney
lus A la suite de 52 et 104 semaines de traitement, le pourcentage de patients sans progression (variation du score total de Sharp modifié par rapport à la valeur de base ≤ 0,5) était significativement supérieur avec le traitement par l'association Trudexa/ méthotrexate (respectivement 63,8% et 61,2%) comparativement au méthotrexate en monothérapie (respectivement 37,4% et 33,5%, p < 0,001) et tp Trudexa en monothérapie (respectivement 50,7%, p < 0,002 et 44,5%, p < 0,001).
Qualité de vie et capacités fonctionnelles 'es
La qualité de vie en rapport avec la santé et la fonction physique ont été évaluées au moyen de l'indice d'invalidité du Questionnaire d'Evaluation de l'état de Santé (Health Assessment Questionnaire, HAQ) tn
Comparativement au placebo, toutes les doses/ schémas posologiques d'administration de Trudexa ont entraîné une amélioration statistiquement en
Dans les quatre études, les résultats des scores de la Short Form Health Survey (SF 36) confirment ces observations pour toutes am
les doses/ schémas posologiques d'administration de Trudexa, avec des valeurs des composantes physiques (PCS) statistiquement significatives, ainsi que des scores de douleur et de vitalité statistiquement significatifs pour la dose de 40 mg toutes les deux semaines.
Dans les trois études dans lesquelles elle a été prise en compte (études I, III et IV), on a observé une dic
diminution statistiquement significative de la fatigue mesurée à l’ aide des scores d’ évaluation fonctionnelle de traitement pour maladie chronique (FACIT).
Dans l'étude III, l'amélioration des capacités fonctionnelles était maintenue jusqu'à la semaine 260 (60 mé
mois) du traitement en ouvert.
Ce
Dans l'étude V, l'amélioration de l'indice d'invalidité HAQ et la composante physique du SF 36 s'est montrée beaucoup plus importante (p < 0,001) pour l'association Trudexa/ méthotrexate par rapport à la monothérapie de méthotrexate et la monothérapie de Trudexa à la semaine 52, et s'est maintenue jusqu'à la semaine 104.
Rhumatisme psoriasique
Trudexa, 40 mg toutes les deux semaines, a été étudié chez des patients ayant un rhumatisme psoriasique modérément à sévèrement actif dans deux études contrôlées contre placebo, études VI et VII.
Dans l'étude VI d'une durée de 24 semaines, on a traité 313 patients adultes qui avaient une
83 réponse inadéquate à un traitement par anti-inflammatoire non stéroïdien, et parmi lesquels environ 50% prenaient du méthotrexate.
Dans l'étude VII d'une durée de 12 semaines, 100 patients qui présentaient une réponse inadéquate à un traitement de fond, ont été traités.
Réponse
Placebo
Trudexa Placebo
Trudexa
ACR 20
N=162
N=151 N=49
N=51
au
Semaine 12 Semaine 24
14% 15%
58%*** 57%***
16% N/ A
39%* N/ A
ACR 50
Semaine 12
4%
36%***
2%
6%
ACR 70
Semaine 12
1%
2
0%*** 0%
14%*
Semaine 24
1%
23%*** tp
N/ A
N/ A
*** p < 0,001 pour toutes comparaisons entre Trudexa et le placebo
Les réponses ACR dans l'étude VI étaient identiques avec ou sans traitement concomitant par le méthotrexate. tn
Chez les patients traités par Trudexa, il a été montré une amélioration des capacités fonctionnelles évaluées par le HAQ et la Short Form Health Survey (SF 36 par rapport aux valeurs de base jusqu'à la en
semaine 24.
Ankylosing Spondylitis Disease Activity Index (BASDAI)] était de 6,3 dans tous les groupes) qui n'avaient pas répondu de manière adéquate à un traitement conventionnel.
Soixante-dix neuf (20,1%) patients étaient traités de manière concomitante par DMARD's et 37 (9,4%) patients par des glucocorticoïdes.
patients recevaient 40 mg de Trudexa toutes les 2 semaines en sous-cutané pendant 28 semaines supplémentaires.
Les sujets (n = 215, 54,7%) qui n'étaient pas répondeurs à l'ASAS 20 aux semaines 12, 16 ou 20 ont été traités prématurément en ouvert par 40 mg d'adalimumab toutes les 2 semaines en sous-cutané, et ont été ultérieurement considérés comme non-répondeurs dans les analyses statistiques Ce
de la phase double-aveugle.
Dans l'étude la plus importante (VIII) comprenant 315 patients, les résultats ont montré une amélioration statistiquement significative des signes et symptômes de spondylarthrite ankylosante avec Trudexa comparé au placebo.
La première réponse significative a été observée à la semaine 2 et s'est maintenue pendant 24 semaines (tableau 8).
Tableau 8 – Réponses d'efficacité de l'étude SA contrôlée contre placebo – Etude VIII Réduction des signes et symptômes
84
Réponse ASASa 20
Placebo N=107
Trudexa N=208
Semaine 2 Semaine 12 Semaine 24 ASAS 50
16% 21% 19%
42%*** 58%*** 51%***
Semaine 2
3%
16%***
Semaine 12 Semaine 24
10% 11%
38%*** 35%***
ASAS 70
Semaine 2
0%
7%**
Semaine 12 Semaine 24
5% 8%
23%*** 24%***
au BASDAIb 50
Semaine 2
4%
20%***
Semaine 12 Semaine 24
16% 15%
45%*** 42%***
lus ***, ** Statistiquement significatif à p < 0.001, < 0.01 pour toutes les comparaisons entre Trudexa et le placebo aux semaines 2, 12 et 24 a ASsessments in Ankylosing Spondylitis tp b Bath Ankylosing Spondylitis Disease Activity Index
Les patients traités par Trudexa avaient une amélioration significativement plus importante à la 'es semaine 12 qui se maintenait jusqu'à la semaine 24 à la fois pour le SF36 et pour l'Ankylosing Spondylitis Quality of Life Questionnaire (ASQoL).
Des résultats tendant à être comparables (pas tous statistiquement significatifs) ont été observés dans tn
une étude moins importante, randomisée, double-aveugle, contre placebo (IX) de 82 patients adultes atteints d'une spondylarthrite ankylosante active. en
Maladie de Crohn
La tolérance et l'efficacité de Trudexa ont été évaluées chez plus de 1400 patients ayant une maladie am
478 des patients inclus (32%) ont été définis comme ayant une maladie sévère (indice CDAI dic
Des doses stables concomitantes d'aminosalicylés, de corticoïdes et/ ou d'immunomodulateurs étaient autorisées et 79% des patients ont continué à recevoir au moins un de ces médicaments. mé
L'induction d'une rémission clinique (définie comme un indice CDAI < 150) a été évaluée dans deux études, CLASSIC I et GAIN.
Dans l'étude CLASSIC I, 299 patients non précédemment traités par un antagoniste du TNF (naïfs d’ anti-TNF) ont été randomisés vers l'un des quatre groupes de traitement de l'étude; placebo aux semaines 0 et 2, 160 mg de Trudexa à la semaine 0 et 80 mg à la semaine 2, 80 Ce
mg à la semaine 0 et 40 mg à la semaine 2, et 40 mg à la semaine 0 et 20 mg à la semaine 2.
Dans l'étude GAIN, 325 patients ne répondant plus ou étant intolérants à l'infliximab ont été randomisés pour recevoir soit 160 mg de Trudexa à la semaine 0 et 80 mg à la semaine 2 soit un placebo aux semaines 0 et 2.
Les non-répondeurs primaires ont été exclus des études et ces patients n'ont par conséquent pas fait l'objet d'autres évaluations.
Le maintien de la rémission clinique a été évalué dans l'étude CHARM.
Dans l'étude CHARM, 854 patients ont reçu en ouvert 80 mg à la semaine 0 et 40 mg à la semaine 2.
A la semaine 4, les patients ont été randomisés vers l'administration d'une dose de 40 mg toutes les deux semaines, de
85 40 mg toutes les semaines ou du placebo pour une durée totale d'étude de 56 semaines.
Les patients présentant une réponse clinique (diminution de l’ indice CDAI ≥ 70) à la semaine 4 ont été stratifiés et analysés séparément de ceux n'ayant pas présenté de réponse clinique à la semaine 4.
La diminution progressive des corticoïdes était autorisée après la semaine 8.
Induction d'une rémission clinique et d'une réponse
CLASSIC I: patients naïfs d' infliximab
GAIN: patients précédemment traités par l' infliximab
Trudexa
Placebo
Trudexa
Placebo
Trudexa
160/ 80 mg
N = 74
80/ 40 mg
N = 75
N = 159
N = 76 Semaine 4
lus
36%*
21%*
Rémission clinique
12%
24%
49%**
7%
38%**
Réponse clinique (CR-100)
24%
37%
25%
Toutes les valeurs de p correspondent à des comparaisons appariées des pourcentages pour Trudexa versus placebo * p < 0,001 'es ** p < 0,01
Des taux de rémission similaires ont été observés pour les schémas d'induction 160/ 80 mg et 80/ 40 mg tn
à la semaine 8 et les événements indésirables ont été plus fréquents dans le groupe 160/ 80 mg.
Dans l'étude CHARM, à la semaine 4, 58% (499/ 854) des patients présentaient une réponse clinique et en
Parmi les patients présentant une réponse clinique à la semaine 4, 48% avaient été préalablement exposés à un autre traitement anti-TNF.
Les taux de maintien de la rémission et de réponse sont présentés dans le tableau 10.
clinique sont restés relativement constants, indépendamment de l'exposition antérieure éventuelle à un antagoniste du TNF. dic mé Ce
Maintien de la rémission clinique et de la réponse (pourcentage de patients)
Placebo
40 mg de Trudexa toutes les deux semaines
40 mg de Trudexa toutes les semaines
Semaine 26 Rémission clinique
N = 170 17%
N = 172 40%*
N = 157 47%*
isé Réponse clinique (CR-100)
27%
52%*
52%*
Patients en rémission sans corticoïdes
3% (2/ 66)
19% (11/ 58)**
15% (11/ 74)**
tor depuis > = 90 joursa Semaine 56
N = 170
N = 172
N = 157
au Rémission clinique Réponse clinique (CR-100)
12% 17%
41%* 48%*
Patients en rémission sans
5% (3/ 66)
29% (17/ 58)*
20% (15/ 74)**
lus corticoïdes depuis > = 90 joursa * p < 0,001 pour Trudexa versus placebo, comparaisons appariées des pourcentages tp ** p < 0,02 pour Trudexa versus placebo, comparaisons appariées des pourcentages a Parmi ceux initialement traités par corticoïdes 'es Parmi les patients non répondeurs à la semaine 4, 43% des patients recevant un traitement d'entretien par Trudexa ont présenté une réponse à la semaine 12 contre 30% des patients recevant le placebo en traitement d'entretien.
Ces résultats suggèrent que certains patients n'ayant pas répondu à la semaine 4 bénéficient de la poursuite du traitement d'entretien jusqu'à la semaine 12.
La poursuite du traitement tn
au-delà de 12 semaines n'a pas généré significativement plus de réponses (voir rubrique 4.2).
Qualité de vie en
obtenue à la semaine 4 chez les patients randomisés vers le traitement par Trudexa 80/ 40 mg et 160/ 80 mg versus placebo et également aux semaines 26 et 56 dans l'étude CHARM ainsi que dans tous les groupes traités par l'adalimumab versus placebo. dic
Immunogénicité
La formation d’ anticorps anti-adalimumab est associée à une augmentation de la clairance et à une mé
Il n’ y a pas de corrélation apparente entre la présence d’ anticorps anti-adalimumab et les effets indésirables.
Des dosages répétés des anticorps anti-adalimumab ont été faits chez les patients des études I, II et III, pendant la période de 6 à 12 mois.
Dans les essais pivots, des anticorps anti-adalimumab ont été Ce
Chez les patients ne recevant pas simultanément du méthotrexate, la fréquence a été de 12,4%, contre 0,6% lorsque l'adalimumab était ajouté au méthotrexate.
Chez les patients présentant un rhumatisme psoriasique, des anticorps anti-adalimumab ont été identifiés chez 38 des 376 patients (10%) traités avec l’ adalimumab.
87 Chez les patients présentant une spondylarthrite ankylosante, des anticorps ont été identifiés chez 17 des 204 patients (8,3%) traités avec l’ adalimumab.
Chez les patients ne recevant pas simultanément de méthotrexate, la fréquence était de 16 patients sur 185 (8,6%) comparé à 1 patient sur 19 (5,3%) lorsque l’ adalimumab était ajouté au méthotrexate.
Chez les patients atteints de la maladie de Crohn, des anticorps anti-adalimumab ont été identifiés chez 7 des 269 patients (2,6%) traités par l'adalimumab.
Les études d'immunogénicité étant spécifiques du produit, une comparaison des taux d' anticorps
5.2 Propriétés pharmacocinétiques
tor Après administration sous-cutanée d'une dose unique de 40 mg, l'absorption et la distribution de l'adalimumab ont été lentes, le pic de concentration sérique étant atteint 5 jours environ après
au l'administration.
La biodisponibilité absolue moyenne de l'adalimumab, estimée à partir de trois études, a été de 64% après une dose sous-cutanée unique de 40 mg.
Après administration de doses de 0,5 mg/ kg (≈ 40 mg), les clairances étaient de 11 à 15
lus ml/ heure, le volume de distribution (Vss) était compris entre 5 et 6,0 litres, la demi-vie terminale moyenne a été de deux semaines environ.
La concentration d'adalimumab dans le liquide synovial de plusieurs patients atteints de polyarthrite rhumatoïde était comprise entre 31 et 96% des concentrations sériques.
d'environ 5 µg/ ml (sans méthotrexate) et de 8 à 9 µg/ ml (avec méthotrexate).
Les concentrations sériques minimales d'adalimumab à l'état d'équilibre ont augmenté de façon à peu près dose- dépendante après l'administration de 20, 40 et 80 mg toutes les deux semaines et toutes les semaines tn
Chez les patients atteints de la maladie de Crohn, la dose de charge de 80 mg de Trudexa à la semaine en
0 suivie de 40 mg de Trudexa à la semaine 2 permet d'obtenir des concentrations sériques minimales d'adalimumab d'environ 5,5 µg/ ml pendant la période d'induction.
Une dose de charge de 160 mg de Trudexa à la semaine 0 suivie de 80 mg de Trudexa à la semaine 2 permet d'obtenir des concentrations am
Des concentrations minimales moyennes à l'état d'équilibre d'environ 7 µg/ ml ont été obtenues chez des patients atteints de la maladie de Crohn ayant reçu une dose d'entretien de 40 mg de Trudexa toutes les deux semaines. dic
Les analyses pharmacocinétiques de populations portant sur des données recueillies chez plus de 1300 patients atteints de PR, ont révélé une tendance à une augmentation de la clairance apparente de l'adalimumab avec une augmentation du poids corporel.
Après ajustement en fonction des différences mé
Il a été observé que les taux sériques d'adalimumab libre (non lié aux anticorps anti-adalimumab, AAA) étaient plus bas chez les patients dont les AAA étaient mesurables.
Ce
5.3 Données de sécurité précliniques
Les données non cliniques issues des études de toxicologie en administration unique, toxicologie en administration répétée et de génotoxicité, n’ ont pas révélé de risque particulier pour l’ homme.
Une étude de toxicité portant sur le développement embryo-fœ tal et le développement périnatal a été réalisée chez des singes cynomologus à 0,30 et 100 mg/ kg (9-17 singes/ groupe); elle n'a pas révélé de signe de foeto-toxicité de l'adalimumab.
Aucune étude du pouvoir carcinogène et aucune évaluation standard sur la fertilité et la toxicité post-natale n'ont été effectuées avec l'adalimumab en raison du
88 manque de modèles appropriés pour un anticorps présentant une réactivité croisée limitée avec le TNF de rongeur et du développement d'anticorps neutralisants chez le rongeur.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
tor Phosphate disodique dihydraté Chlorure de sodium Polysorbate 80
au Hydroxyde de sodium Eau pour préparations injectables
6.2 Incompatibilités
lus En l'absence d'étude de compatibilité, ce médicament ne doit pas être mélangé avec d'autres médicaments. tp 6.3 Durée de conservation
18 mois. 'es
6.4 Précautions particulières de conservation tn
A conserver au réfrigérateur (2°C – 8°C).
Conserver le stylo prérempli dans l’ emballage extérieur.
Ne pas congeler. en
6.5 Nature et contenu de l'emballage extérieur
Trudexa 40 mg solution injectable en stylo pré-rempli unidose destiné à l'utilisation par le patient. am
Boîtes de: • 1 stylo prérempli avec un tampon d'alcool dans une plaquette thermoformée. • 2 stylos préremplis avec chacun un tampon d'alcool dans une plaquette thermoformée. dic
• 4 stylos préremplis avec chacun un tampon d'alcool dans une plaquette thermoformée. • 6 stylos préremplis avec chacun un tampon d'alcool dans une plaquette thermoformée.
Toutes les présentations peuvent ne pas être commercialisées. mé
6.6 Précautions particulières d' élimination
Ce
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
Abbott Laboratories Ltd.
Queenborough Kent ME11 5EL Royaume-Uni
89 8.
NUMÉRO DE L'AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 03/ 257/ 007 EU/ 1/ 03/ 257/ 008 EU/ 1/ 03/ 257/ 009 EU/ 1/ 03/ 257/ 010
9.
DATE DE LA PREMIÈRE AUTORISATION/ DU RENOUVELLEMENT DE L' AUTORISATION
isé 1 septembre 2003
DATE DE RÉVISION DU TEXTE
lus tp 'es tn en am dic mé Ce
90 isé tor au lus tp ANNEXE II
FABRICANT(S) DE LA (DES) SUBSTANCE(S) ACTIVE(S) 'es D’ ORIGINE BIOLOGIQUE ET TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE(S) DE LA LIBERATION DES LOTS tn
B.
CONDITIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHE en am dic mé Ce
FABRICANTS DE LA (DES) SUBSTANCE(S) ACTIVE(S) D’ ORIGINE BIOLOGIQUE ET TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE(S) DE LA LIBERATION DES LOTS
Nom et adresse du fabricant du principe actif d'origine biologique
Abbott Bioresearch Center 100 Research Drive Worcester
isé MA 01605 USA
tor et
Abbott Biotechnology Ltd.
au Road N° 2, Km.
59.2 Barceloneta Puerto Rico 00617
Abbott Biotechnology Deutschland GmbH Max-Planck-Ring 2 D-65205 Wiesbaden Allemagne
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE tn
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE en
Médicament soumis à prescription médicale restreinte (voir annexe I: résumé des caractéristiques du produit, rubrique 4.2). am
• CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet. dic
• AUTRES CONDITIONS
Le titulaire d’ AMM s’ engage à effectuer les études et les activités de pharmacovigilance mé
complémentaires détaillées dans le plan de pharmacovigilance.
Ce
Le titulaire de cette autorisation de mise sur le marché devra:
Soumettre des rapports périodiques de pharmacovigilance tous les 6 mois.
ÉTIQUETAGE ET NOTICE 'es tn en am dic mé Ce
94 Ce mé dic am en
95 tn 'es A.
ETIQUETAGE tp lus au tor isé MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR
EMBALLAGE EXTERIEUR.
1.
DÉNOMINATION DU MÉDICAMENT
Adalimumab.
tor 2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
au 40 mg d’ adalimumab dans un flacon de 0,8 ml.
3.
LISTE DES EXCIPIENTS
lus Excipients: mannitol, acide citrique monohydraté, citrate de sodium, phosphate monosodique dihydraté, phosphate disodique dihydraté, chlorure de sodium, polysorbate 80, hydroxyde de sodium, tp eau pour préparations injectables.
Consulter la notice pour plus d'information. 'es
FORME PHARMACEUTIQUE ET CONTENU
1 flacon contenant 40 mg d’ adalimumab. tn
2 tampons d’ alcool. en
5.
MODE ET VOIE(S) D‘ ADMINISTRATION am
Voie sous-cutanée.
Lire la notice avant utilisation. dic
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS mé
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE Ce
8.
DATE DE PÉREMPTION
EXP {MM/ AAAA}
96 9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver au réfrigérateur.
Garder le flacon dans l’ emballage extérieur.
Ne pas congeler.
10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A
tor 11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Queenborough Kent ME11 5EL United Kingdom
lus 12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ tp EU/ 1/ 03/ 257/ 001 'es
13.
NUMÉRO DU LOT
LOT: ……………….. tn
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE en
Médicament soumis à prescription médicale am
15.
INDICATIONS D’ UTILISATION dic
16.
INFORMATIONS EN BRAILLE
Trudexa 40 mg mé Ce
97 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMÉES OU LES FILMS THERMOSOUDÉS
CONTRE-ETIQUETTE.
1.
DÉNOMINATION DU MÉDICAMENT
Adalimumab
tor A conserver au réfrigérateur.
au 2.
NOM DU TITULAIRE DE L‘ AUTORISATION DE MISE SUR LE MARCHÉ
Abbott Laboratories Ltd.
lus 3.
DATE DE PÉREMPTION tp EXP {MM/ AAAA}. 'es 4.
NUMÉRO DE LOT
LOT: ………………. tn
5.
AUTRES en am dic mé Ce
98 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE DU FLACON.
1.
DÉNOMINATION DU MÉDICAMENT
isé TRUDEXA 40 mg, solution injectable.
Voie sous-cutanée.
tor 2.
MODE D’ ADMINISTRATION
au 3.
DATE DE PÉREMPTION
EXP {MM/ AAAA}.
lus 4.
NUMÉRO DE LOT
tp
LOT: ……………………….. 'es
5.
CONTENU EN POIDS VOLUME OU UNITÉ
40 mg/ 0,8 ml. tn
6.
AUTRES en am dic mé Ce
99 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR
EMBALLAGE EXTERIEUR.
1.
DÉNOMINATION DU MÉDICAMENT
Adalimumab.
tor 2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
au 40 mg d’ adalimumab dans une seringue préremplie de 0,8 ml.
3.
LISTE DES EXCIPIENTS
lus Excipients: mannitol, acide citrique monohydraté, citrate de sodium, phosphate monosodique dihydraté, phosphate disodique dihydraté, chlorure de sodium, polysorbate 80, hydroxyde de sodium, tp eau pour préparations injectables.
Consulter la notice pour plus d'information. 'es
FORME PHARMACEUTIQUE ET CONTENU
1 seringue préremplie contenant 40 mg d’ adalimumab. tn
1 tampon d’ alcool. en
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie sous-cutanée. am
Lire la notice avant utilisation. dic
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants. mé
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE Ce
8.
DATE DE PÉREMPTION
EXP {MM/ AAAA}
100 9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver au réfrigérateur.
Garder la seringue dans l’ emballage extérieur.
Ne pas congeler.
10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON
tor 11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Queenborough Kent ME11 5EL
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ tp EU/ 1/ 03/ 257/ 002 'es
13.
NUMÉRO DU LOT tn
LOT: …………………… en
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale. am
15.
INDICATIONS D’ UTILISATION dic
16.
INFORMATIONS EN BRAILLE mé
Trudexa 40 mg Ce
101 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR
EMBALLAGE EXTERIEUR.
1.
DÉNOMINATION DU MÉDICAMENT
Adalimumab.
tor 2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
au 40 mg d’ adalimumab dans une seringue préremplie de 0,8 ml.
3.
LISTE DES EXCIPIENTS
lus Excipients: mannitol, acide citrique monohydraté, citrate de sodium, phosphate monosodique dihydraté, phosphate disodique dihydraté, chlorure de sodium, polysorbate 80, hydroxyde de sodium, tp eau pour préparations injectables.
Consulter la notice pour plus d'information. 'es
FORME PHARMACEUTIQUE ET CONTENU
2 seringues préremplies contenant chacune 40 mg d’ adalimumab. tn
2 tampons d’ alcool. en
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie sous-cutanée. am
Lire la notice avant utilisation. dic
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants. mé
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE Ce
8.
DATE DE PÉREMPTION
EXP {MM/ AAAA}
102 9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver au réfrigérateur.
Garder les seringues dans l’ emballage extérieur.
Ne pas congeler.
10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON
tor 11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Queenborough Kent ME11 5EL
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ tp EU/ 1/ 03/ 257/ 003 'es
13.
NUMÉRO DU LOT tn
LOT: …………………… en
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale. am
15.
INDICATIONS D’ UTILISATION dic
16.
INFORMATIONS EN BRAILLE mé
Trudexa 40 mg Ce
103 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR
EMBALLAGE EXTERIEUR.
1.
DÉNOMINATION DU MÉDICAMENT
Adalimumab.
tor 2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
au 40 mg d’ adalimumab dans une seringue préremplie de 0,8 ml.
3.
LISTE DES EXCIPIENTS
lus Excipients: mannitol, acide citrique monohydraté, citrate de sodium, phosphate monosodique dihydraté, phosphate disodique dihydraté, chlorure de sodium, polysorbate 80, hydroxyde de sodium, tp eau pour préparations injectables.
Consulter la notice pour plus d'information. 'es
FORME PHARMACEUTIQUE ET CONTENU
4 seringues préremplies contenant chacune 40 mg d’ adalimumab. tn
4 tampons d’ alcool. en
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie sous-cutanée. am
Lire la notice avant utilisation. dic
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants. mé
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE Ce
8.
DATE DE PÉREMPTION
EXP {MM/ AAAA}
104 9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver au réfrigérateur.
Garder les seringues dans l’ emballage extérieur.
Ne pas congeler.
10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON
tor 11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Queenborough Kent ME11 5EL
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ tp EU/ 1/ 03/ 257/ 004 'es
13.
NUMÉRO DU LOT tn
LOT: …………………… en
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale. am
15.
INDICATIONS D’ UTILISATION dic
16.
INFORMATIONS EN BRAILLE mé
Trudexa 40 mg Ce
105 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR
EMBALLAGE EXTERIEUR.
1.
DÉNOMINATION DU MÉDICAMENT
Adalimumab.
tor 2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
au 40 mg d’ adalimumab dans une seringue préremplie de 0,8 ml.
lus 3.
LISTE DES EXCIPIENTS
Excipients: mannitol, acide citrique monohydraté, citrate de sodium, phosphate monosodique tp dihydraté, phosphate disodique dihydraté, chlorure de sodium, polysorbate 80, hydroxyde de sodium, eau pour préparations injectables.
Consulter la notice pour plus d'information. 'es
FORME PHARMACEUTIQUE ET CONTENU tn
6 seringues préremplies contenant chacune 40 mg d’ adalimumab.
6 tampons d’ alcool. en
5.
MODE ET VOIE(S) D‘ ADMINISTRATION am
Voie sous-cutanée.
Lire la notice avant utilisation. dic
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS mé
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE Ce
8.
DATE DE PÉREMPTION
EXP {MM/ AAAA}
106 9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver au réfrigérateur.
Garder les seringues dans l’ emballage extérieur.
Ne pas congeler.
10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON
tor 11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Queenborough Kent ME11 5EL
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ tp EU/ 1/ 03/ 257/ 005 'es
13.
NUMÉRO DU LOT tn
LOT: …………………… en
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale. am
15.
INDICATIONS D’ UTILISATION dic
16.
INFORMATIONS EN BRAILLE mé
Trudexa 40 mg Ce
107 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMÉES OU LES FILMS THERMOSOUDÉS
CONTRE-ETIQUETTE.
1.
DÉNOMINATION DU MÉDICAMENT
isé TRUDEXA 40mg, solution injectable en seringue préremplie.
Adalimumab.
tor A conserver au réfrigérateur.
au 2.
NOM DU TITULAIRE DE L‘ AUTORISATION DE MISE SUR LE MARCHÉ
Abbott Laboratories Ltd.
lus 3.
DATE DE PÉREMPTION tp EXP {MM/ AAAA}.
NUMÉRO DE LOT 'es
LOT: ………………… tn
5.
AUTRES en am dic mé Ce
108 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTES DES SERINGUES.
1.
DÉNOMINATION DU MÉDICAMENT
isé TRUDEXA 40 mg, solution injectable.
Voie sous-cutanée.
tor 2.
MODE D’ ADMINISTRATION
au 3.
DATE DE PÉREMPTION
EXP {MM/ AAAA}.
lus 4.
NUMÉRO DE LOT
tp
LOT: ………………… 'es
5.
CONTENU EN POIDS VOLUME OU UNITÉ
40 mg/ 0,8 ml. tn
6.
AUTRES en am dic mé Ce
109 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR OU, EN L’ ABSENCE D’ EMBALLAGE EXTÉRIEUR, SUR LE CONDITIONNEMENT PRIMAIRE
EMBALLAGE EXTERIEUR.
1.
DÉNOMINATION DU MÉDICAMENT
Adalimumab.
tor 2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
au 40 mg d’ adalimumab dans une seringue préremplie avec protège-aiguille de 0,8 ml.
3.
LISTE DES EXCIPIENTS
lus Excipients: mannitol, acide citrique monohydraté, citrate de sodium, phosphate monosodique dihydraté, phosphate disodique dihydraté, chlorure de sodium, polysorbate 80, hydroxyde de sodium, tp eau pour préparations injectables.
Consulter la notice pour plus d'information. 'es
FORME PHARMACEUTIQUE ET CONTENU
1 seringue préremplie contenant 40 mg d’ adalimumab. tn
1 tampon d’ alcool. en
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie sous-cutanée. am
Lire la notice avant utilisation. dic
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants. mé
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE Ce
8.
DATE DE PÉREMPTION
EXP {MM/ AAAA}
110 9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver au réfrigérateur.
Garder la seringue dans l’ emballage extérieur.
Ne pas congeler.
10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON
tor 11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Queenborough Kent ME11 5EL
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ tp EU/ 1/ 03/ 257/ 006 'es
13.
NUMÉRO DU LOT
LOT: …………………… tn
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE en
Médicament soumis à prescription médicale. am
15.
INDICATIONS D’ UTILISATION dic
16.
INFORMATIONS EN BRAILLE
Trudexa 40 mg mé Ce
111 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMÉES OU LES FILMS THERMOSOUDÉS
CONTRE-ETIQUETTE.
1.
DÉNOMINATION DU MÉDICAMENT
isé TRUDEXA 40 mg, solution injectable en seringue préremplie avec protège-aiguille.
Adalimumab.
tor A conserver au réfrigérateur.
au 2.
NOM DU TITULAIRE DE L‘ AUTORISATION DE MISE SUR LE MARCHÉ
Abbott Laboratories Ltd.
lus 3.
DATE DE PÉREMPTION tp EXP {MM/ AAAA}.
NUMÉRO DE LOT 'es
LOT: ………………… tn
5.
AUTRES en am dic mé Ce
112 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE DE LA SERINGUE.
1.
DÉNOMINATION DU MÉDICAMENT
Voie sous-cutanée.
tor 2.
MODE D’ ADMINISTRATION
au 3.
DATE DE PÉREMPTION
EXP {MM/ AAAA}.
lus 4.
5.
CONTENU EN POIDS VOLUME OU UNITÉ
40 mg/ 0,8 ml. tn
6.
AUTRES en am dic mé Ce
113 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR
EMBALLAGE EXTERIEUR.
1.
DÉNOMINATION DU MÉDICAMENT
Adalimumab.
tor 2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Un stylo prérempli de 0,8 ml contient 40 mg d’ adalimumab.
au 3.
LISTE DES EXCIPIENTS
lus Excipients: mannitol, acide citrique monohydraté, citrate de sodium, phosphate monosodique dihydraté, phosphate disodique dihydraté, chlorure de sodium, polysorbate 80, hydroxyde de sodium, eau pour préparations injectables.
Consulter la notice pour plus d'information. tp 4.
FORME PHARMACEUTIQUE ET CONTENU 'es
1 stylo prérempli contenant 40 mg d’ adalimumab.
1 tampon d’ alcool tn
5.
MODE ET VOIE(S) D‘ ADMINISTRATION en
Voie sous-cutanée. am
Lire la notice avant utilisation.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE dic
CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants. mé
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE Ce
8.
DATE DE PÉREMPTION
EXP {MM/ AAAA}
114 9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver au réfrigérateur.
Garder le stylo prérempli dans l’ emballage extérieur.
Ne pas congeler.
10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A
tor 11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Queenborough Kent ME11 5EL United Kingdom
lus 12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ tp 'es
13.
NUMÉRO DU LOT
LOT: ……………….. tn
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE en
Médicament soumis à prescription médicale am
15.
INDICATIONS D’ UTILISATION dic
16.
INFORMATIONS EN BRAILLE
Trudexa 40 mg mé Ce
115 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR
EMBALLAGE EXTERIEUR.
1.
DÉNOMINATION DU MÉDICAMENT
Adalimumab.
tor 2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Un stylo prérempli de 0,8 ml contient 40 mg d’ adalimumab.
au 3.
LISTE DES EXCIPIENTS
lus Excipients: mannitol, acide citrique monohydraté, citrate de sodium, phosphate monosodique dihydraté, phosphate disodique dihydraté, chlorure de sodium, polysorbate 80, hydroxyde de sodium, eau pour préparations injectables.
Consulter la notice pour plus d'information. tp 4.
FORME PHARMACEUTIQUE ET CONTENU 'es
2 stylos préremplis contenant 40 mg d’ adalimumab.
2 tampons d’ alcool. tn
5.
MODE ET VOIE(S) D‘ ADMINISTRATION en
Voie sous-cutanée. am
Lire la notice avant utilisation.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE dic
CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants. mé
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE Ce
8.
DATE DE PÉREMPTION
EXP {MM/ AAAA}
116 9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver au réfrigérateur.
Garder le stylo prérempli dans l’ emballage extérieur.
Ne pas congeler.
10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A
tor 11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Queenborough Kent ME11 5EL United Kingdom
lus 12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ tp 'es
13.
NUMÉRO DU LOT
LOT: ……………….. tn
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE en
Médicament soumis à prescription médicale am
15.
INDICATIONS D’ UTILISATION dic
16.
INFORMATIONS EN BRAILLE
Trudexa 40 mg mé Ce
117 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR
EMBALLAGE EXTERIEUR.
1.
DÉNOMINATION DU MÉDICAMENT
Adalimumab.
tor 2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Un stylo prérempli de 0,8 ml contient 40 mg d’ adalimumab.
au 3.
LISTE DES EXCIPIENTS
lus Excipients: mannitol, acide citrique monohydraté, citrate de sodium, phosphate monosodique dihydraté, phosphate disodique dihydraté, chlorure de sodium, polysorbate 80, hydroxyde de sodium, eau pour préparations injectables.
Consulter la notice pour plus d'information. tp 4.
FORME PHARMACEUTIQUE ET CONTENU 'es
4 stylos préremplis contenant 40 mg d’ adalimumab.
4 tampons d’ alcool. tn
5.
MODE ET VOIE(S) D‘ ADMINISTRATION en
Voie sous-cutanée. am
Lire la notice avant utilisation.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE dic
CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants. mé
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE Ce
8.
DATE DE PÉREMPTION
EXP {MM/ AAAA}
118 9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver au réfrigérateur.
Garder le stylo prérempli dans l’ emballage extérieur.
Ne pas congeler.
10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A
tor 11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Queenborough Kent ME11 5EL United Kingdom
lus 12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ tp 'es
13.
NUMÉRO DU LOT
LOT: ……………….. tn
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE en
Médicament soumis à prescription médicale am
15.
INDICATIONS D’ UTILISATION dic
16.
INFORMATIONS EN BRAILLE
Trudexa 40 mg mé Ce
119 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR
EMBALLAGE EXTERIEUR.
1.
DÉNOMINATION DU MÉDICAMENT
Adalimumab.
tor 2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Un stylo prérempli de 0,8 ml contient 40 mg d’ adalimumab.
au 3.
LISTE DES EXCIPIENTS
lus Excipients: mannitol, acide citrique monohydraté, citrate de sodium, phosphate monosodique dihydraté, phosphate disodique dihydraté, chlorure de sodium, polysorbate 80, hydroxyde de sodium, eau pour préparations injectables.
Consulter la notice pour plus d'information. tp 4.
FORME PHARMACEUTIQUE ET CONTENU 'es
6 stylos préremplis contenant 40 mg d’ adalimumab.
6 tampons d’ alcool. tn
5.
MODE ET VOIE(S) D‘ ADMINISTRATION en
Voie sous-cutanée. am
Lire la notice avant utilisation.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE dic
CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants. mé
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE Ce
8.
DATE DE PÉREMPTION
EXP {MM/ AAAA}
120 9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver au réfrigérateur.
Garder le stylo prérempli dans l’ emballage extérieur.
Ne pas congeler.
10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A
tor 11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Queenborough Kent ME11 5EL United Kingdom
lus 12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ tp 13.
NUMÉRO DU LOT 'es
LOT: ……………….. tn
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale en
15.
INDICATIONS D’ UTILISATION am
16.
INFORMATIONS EN BRAILLE dic
Trudexa 40 mg mé Ce
121 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMÉES OU LES FILMS THERMOSOUDÉS
ETIQUETAGE DE LA PLAQUETTE.
1.
DÉNOMINATION DU MÉDICAMENT
isé TRUDEXA 40 mg, solution injectable en stylo prérempli.
Adalimumab
tor A conserver au réfrigérateur.
au 2.
NOM DU TITULAIRE DE L‘ AUTORISATION DE MISE SUR LE MARCHÉ
Abbott Laboratories Ltd.
lus 3.
DATE DE PÉREMPTION tp EXP {MM/ AAAA}. 'es 4.
NUMÉRO DE LOT
LOT: ………………. tn
5.
AUTRES en am dic mé Ce
122 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE DU STYLO
1.
DÉNOMINATION DU MÉDICAMENT
Voie sous-cutanée.
tor 2.
MODE D’ ADMINISTRATION
au 3.
DATE DE PÉREMPTION
EXP {MM/ AAAA}.
lus 4.
5.
CONTENU EN POIDS VOLUME OU UNITÉ
40 mg/ 0,8 ml. tn
6.
AUTRES en am dic mé Ce
123 TEXTE DES STICKERS (inclus dans la boîte)
TRUDEXA
isé Coller les étiquettes jointes sur votre calendrier, pour vous rappeler la date de votre prochaine dose.
tor au lus tp 'es tn en am dic mé Ce
124 CARTE DE SURVEILLANCE DU PATIENT (à part du conditionnement ou faisant partie intégrante de la notice)
Carte de surveillance Trudexa du patient Insuffisance cardiaque
isé Cette carte de surveillance contient des informations importantes de sécurité d'emploi que vous devez connaître avant votre mise sous traitement par Trudexa et pendant votre
Avant •
le début du traitement par Trudexa:
Si vous présentez une insuffisance cardiaque modérée à sévère vous ne devez pas être traité par Trudexa.
tor traitement.
Pendant le traitement par Trudexa: •
Montrez cette carte à tout médecin
•
Si vous présentez des symptômes
au d'insuffisance cardiaque (souffle court ou intervenant dans votre traitement. gonflement des pieds), consultez immédiatement un médecin.
Infections
lus Dates de traitement de Trudexa Trudexa augmente le risque d'infection.
Ces Première injection: _______________________ infections peuvent se développer plus rapidement Injections suivantes: ______________________ et être aggravées sous Trudexa.
La tuberculose en _______________________________________ tp fait partie. _______________________________________ _______________________________________ Avant le début du traitement par Trudexa: 'es • Si vous présentez u ne infection sévère, vous
ne devez pas être traité par Trudexa
•
Reportez-vous à la notice de Trudexa pour de plus amples informations.
•
Vous devez effectuer un test de dépistage de la tuberculose avant votre mise sous tn
•
Assurez-vous d'avoir la liste de l'ensemble
des autres médicaments que vous prenez, traitement par Trudexa.
Merci de Nom du médecin: ________________________ reporter les dates des derniers dépistages de am
Téléphone du médecin: ____________________ la tuberculose ci-dessous:
Intradermo-réaction: __________________ Radiographie
pulmonaire: ______________ dic
•
Gardez cette carte sur vous pendant les 5 mois qui suivent la dernière
administration de Trudexa car des effets Pendant le traitement par Trudexa: indésirables peuvent survenir longtemps • Si vous présentez des symptômes évoquant après la dernière administration de Trudexa. une infection tels que une fièvre, une toux mé
125 Ce mé dic am en
126 tn B.
INFORMATION POUR L'UTILISATEUR
Trudexa 40 mg, solution injectable en flacon Adalimumab
Lisez attentivement l’intégralité de cette notice avant de commencer à prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Votre médecin vous donnera aussi une carte de surveillance qui comporte d'importantes
informations sur la tolérance que vous devez connaître avant que l'on vous administre Trudexa
isé et pendant le traitement.
Conserver cette carte avec la notice.
- Si vous avez d’ autres questions, demandez plus d’informations à votre médecin ou pharmacien.
- Ce médicament vous a été prescrit, ne le donnez pas à quelqu’un d’autre, même en cas de
tor symptômes identiques aux vôtres, car cela pourrait lui être nocif.
- Si un des effets indésirables s'aggrave, ou si vous observez un effet indésirable non cité dans
cette notice, informez-en votre médecin ou votre pharmacien.
au Dans cette notice:
lus 2.
Avant de prendre Trudexa 3.
Comment utiliser Trudexa 4.
6.
Comment conserver Trudexa Autres informations
1.
QU’EST-CE QUE TRUDEXA ET DANS QUEL CAS EST-IL UTILISE?
Trudexa est destiné au traitement de la polyarthrite rhumatoïde, du rhumatisme psoriasique et de la tn
C'est un médicament qui diminue le processus inflammatoire de ces maladies.
Le principe actif, adalimumab, est un anticorps monoclonal humain produit par culture cellulaire.
Les en
anticorps monoclonaux sont des protéines qui reconnaissent et se lient à d’autres protéines uniques.
L’adalimumab se lie à une protéine spécifique (facteur de nécrose tumorale ou TNF α) qui est présente à des concentrations augmentées dans les maladies inflammatoires telles que la polyarthrite am
rhumatoïde, le rhumatisme psoriasique et la spondylarthrite ankylosante.
Polyarthrite rhumatoïde dic
Si vous avez une polyarthrite rhumatoïde active modérée à sévère, on pourra d’abord vous prescrire des médicaments de fond tels que du méthotrexate.
Si vous répondez insuffisamment à ces traitements, on vous prescrira Trudexa pour traiter votre polyarthrite rhumatoïde. mé
Ce
Il a été montré que Trudexa ralentit les lésions cartilagineuses et osseuses des articulations causées par la maladie et améliore les capacités fonctionnelles.
Habituellement, Trudexa est utilisé avec le méthotrexate.
Si votre médecin juge que le méthotrexate est inapproprié, Trudexa peut être donné seul.
Rhumatisme psoriasique
Le rhumatisme psoriasique est une inflammation des articulations associée au psoriasis.
127 Spondylarthrite ankylosante
La spondylarthrite ankylosante est une maladie inflammatoire de la colonne vertébrale.
Si vous avez une spondylarthrite ankylosante, on vous prescrira d'abord d'autres médicaments.
Si votre réponse à ces traitements n'est pas assez bonne, on vous prescrira Trudexa afin d'atténuer les signes et symptômes de votre maladie.
Maladie de Crohn
isé La maladie de Crohn est une maladie inflammatoire du tube digestif.
Si vous êtes atteint de la maladie de Crohn, on vous prescrira d’abord d'autres médicaments.
Si votre réponse à ces traitements n'est pas assez bonne, on vous prescrira Trudexa afin d'atténuer les signes et symptômes de votre maladie.
tor 2.
AVANT DE PRENDRE TRUDEXA
au Ne prenez pas Trudexa:
• Si vous êtes allergique (hypersensible) à l’adalimumab ou à tout autre composant de Trudexa.
lus • Si vous avez une infection grave, y compris une tuberculose active, voir "précautions particulières d’emploi avec Trudexa".
Il est important de signaler à votre médecin si vous avez des signes d’infections, par exemple: de la fièvre, des plaies, une sensation de fatigue, des tp problèmes dentaires.
• Si vous souffrez d'insuffisance cardiaque modérée ou grave.
Il est important d'informer votre 'es
(voir "Précautions particulières d’emploi avec Trudexa"). tn
Précautions particulières d’emploi avec Trudexa:
• Si vous présentez des réactions allergiques telles qu’une oppression dans la poitrine, une en
respiration sifflante, des sensations vertigineuses, un gonflement ou une éruption cutanée, arrêtez les injections de Trudexa et contactez votre médecin immédiatement. am
• Le capuchon de la seringue contient du caoutchouc naturel (latex).
Cela peut provoquer des réactions allergiques graves chez les patients sensibles au latex.
• Si vous avez une infection, y compris une infection de longue durée ou localisée (par exemple, ulcère de jambe), consultez votre médecin avant de commencer Trudexa.
• Vous pouvez développer plus facilement des infections au cours du traitement par Trudexa y compris des infections graves, tuberculose, infections opportunistes, sepsis ce qui peut dans de rares cas être extrêmement grave.
Il est important de prévenir votre médecin si vous avez des symptômes tels que de la fièvre, si vous avez des plaies, si vous vous sentez fatigué ou si vous Ce
avez des problèmes dentaires.
• Comme des cas de tuberculose ont été rapportés chez des patients traités par Trudexa, votre médecin recherchera tout signe ou symptôme de tuberculose avant de débuter le traitement.
Ceci comprend un interrogatoire approfondi, une radio des poumons et un test tuberculinique.
La réalisation de ces tests devra être enregistrée sur votre carte de surveillance.
Il est très important de dire à votre médecin si vous avez déjà contracté la tuberculose ou si vous avez été en contact étroit avec quelqu’un qui a eu la tuberculose.
Si des symptômes de tuberculose (toux persistante, perte de poids, apathie, fièvre) ou si d’autres infections apparaissent durant ou après le traitement, prévenez votre médecin immédiatement.
128 • Avertissez votre médecin si vous avez des antécédents d’infections récurrentes ou d’autres problèmes de santé qui pourraient accroître le risque d’infection.
• Avertissez votre médecin si vous êtes porteur du virus de l’hépatite B (VHB), si vous avez une hépatite B active ou si vous pensez pouvoir avoir un risque de contracter le VHB.
Trudexa peut entraîner une réactivation du VHB chez les patients qui sont porteurs de ce virus.
Dans de rares cas, particulièrement si vous prenez d’autres médicaments qui diminuent le système immunitaire, une réactivation du virus de l’hépatite B peut être extrêmement grave.
isé • Si vous devez subir une intervention chirurgicale ou dentaire, veuillez informer votre médecin que vous êtes traité par Trudexa.
tor • Si vous avez une sclérose en plaques, votre médecin évaluera si vous devez recevoir Trudexa.
au • Certains vaccins, ne doivent pas être administrés pendant le traitement par Trudexa.
Vérifiez avec votre médecin avant toute vaccination.
• Si vous avez une insuffisance cardiaque légère et que vous êtes traité par Trudexa, l’état de votre
lus insuffisance cardiaque doit être étroitement surveillé par votre médecin.
Il est important d’informer votre médecin si vous avez eu ou si vous avez des problèmes cardiaques graves.
Si vous développez de nouveaux symptômes ou si ceux de votre insuffisance cardiaque s’aggravent tp (par exemple souffle court ou gonflement des pieds) vous devez contacter immédiatement votre médecin. 'es • Chez certains patients l'organisme peut ne pas parvenir à fabriquer assez de cellules sanguines qui aident votre organisme à lutter contre les infections ou à arrêter les hémorragies.
Votre médecin pourrait décider tn
d'arrêter le traitement.
• Il y a eu de très rares cas de certaines sortes de cancers chez des patients traités par Trudexa ou en
Les sujets avec une polyarthrite rhumatoïde plus grave et qui ont développé la maladie depuis longtemps ont un risque plus élevé que la moyenne d'avoir un cancer touchant le système lymphatique appelé lymphome.
Si vous prenez Trudexa ce risque am
De plus, de très rares cas de cancers de la peau non mélanomes ont été observés chez des patients prenant Trudexa.
• Des cancers autres que des lymphomes, ont été signalés chez des patients souffrant d'une dic
maladie pulmonaire spécifique appelée Broncho Pneumopathie Chronique Obstructive (BPCO) et traités par un autre anti-TNF.
Si vous souffrez de BPCO ou êtes un gros fumeur, vous devriez discuter avec votre médecin si un traitement par un anti-TNF est adapté pour vous. mé
Utilisation d’autres médicaments
Trudexa peut être pris en association avec le méthotrexate ou certains traitements de fond de la Ce
Veuillez dire à votre médecin ou votre pharmacien si vous prenez ou avez récemment pris d’autres médicaments, même ceux qui n'ont pas été prescrits.
Vous ne devriez pas prendre Trudexa en association avec des médicaments contenant le principe actif, anakinra.
Si vous vous posez des questions, consultez votre médecin.
129 Aliments et boissons
Puisque Trudexa et administré en sous-cutané, il n'y a pas d'effets des aliments et des boissons.
Grossesse et allaitement
Les effets de l'adalimumab chez la femme enceinte ne sont pas connus, aussi l’utilisation de Trudexa chez la femme enceinte n’est pas recommandée.
isé contraception efficace doit être utilisée pendant le traitement par Trudexa et pendant au moins 5 mois après l’arrêt du traitement.
tor On ne sait pas si Trudexa passe dans le lait maternel.
Si vous allaitez, vous devriez arrêter l’allaitement pendant le traitement par Trudexa et pendant au moins 5 mois après l’arrêt du traitement.
au Conduite de véhicules et utilisation de machines
lus Trudexa n'a pas d'effet sur l'aptitude à conduire ou à utiliser des machines.
Informations importantes concernant certains composants de Trudexa tp Ce médicament contient moins de 1 mmol de sodium (23 mg) par dose, c'est-à-dire essentiellement sans sodium. 'es
3.
COMMENT UTILISER TRUDEXA tn
Il faut toujours prendre Tru dexa exactement comme votre médecin vous l’a indiqué.
Vérifiez auprès de votre médecin ou de votre pharmacien, si vous avez un doute. en
Trudexa est injecté sous la peau (voie sous-cutanée).
Le schéma posologique habituel pour la maladie am
de Crohn est de 80 mg à la semaine 0 suivi de 40 mg une semaine sur deux à partir de la semaine 2.
S'il est nécessaire d'obtenir une réponse plus rapide, votre médecin pourra vous prescrire une dose de 160 mg à la semaine 0 (sous forme de 4 injections le même jour ou de 2 injections par jour pendant deux jours de suite), 80 mg (2 injections) à la semaine 2, puis 40 mg (1 injection) une semaine sur dic
En fonction de votre réponse au traitement, votre médecin pourra augmenter la dose à 40 mg par semaine.
Vous devez continuer le traitement par Trudexa pendant aussi longtemps que vous l’a indiqué votre médecin. mé
Dans la polyarthrite rhumatoïde, le traitement par méthotrexate est poursuivi avec celui par Trudexa.
Si votre médecin juge que le méthotrexate est inapproprié, Trudexa peut être donné seul.
Ce
Instructions pour la préparation et l’injection de Trudexa
Les instructions suivantes expliquent comment injecter Trudexa.
Veuillez lire attentivement ces instructions et les suivre étape par étape.
Votre médecin vous indiquera comment effectuer vous-même l’injection.
Ne faites pas l’auto -injection si vous n’êtes pas sûr d’avoir compris la méthode de préparation et d’injection de Trudexa.
Après un entraînement approprié, vous pourrez faire l'injection vous-même ou la faire faire par une autre personne, membre de votre famille ou ami.
130 Cette solution injectable ne doit pas être mélangée avec un autre médicament dans la même seringue ou dans le même flacon.
1) Préparation
• Lavez vos mains soigneusement • Posez le matériel suivant sur une surface propre:
-
un flacon de Trudexa pour l’injection
isé
- -
une seringue à aiguille fixe 2 tampons d’alcool
tor au lus tp • Vérifiez la date de péremption sur le flacon.
2) Choix et préparation du site d’injection 'es
• Chaque nouvelle injection doit être effectuée à au moins 3 cm du site de la dernière injection.
-
Ne pas injecter à un endroit où la peau est rouge, contusionnée ou indurée.
signifier la présence d’une infection.
-
Nettoyer l’endroit de l’injection avec le tampon d'alcool présent dans la boîte, par un mouvement circulaire.
Ne touchez plus cet endroit avant l’injection.
3) Injection de Trudexa
Préparation de la dose de Trudexa à injecter
• Ne secouez PAS le flacon • Enlevez la capsule en plastique du flacon de Trudexa.
Ne touchez plus le bouchon après, avec les mains
131 • Enlevez le capuchon de l’aiguille en faisant attention à ne pas toucher l’aiguille, ni à ce qu’elle touche quelque surface que ce soit • Assurez-vous que le piston est complètement inséré dans la seringue.
En tenant le flacon droit sur une surface plane, telle qu’une table, introduisez l’aiguille directement à travers le cercle au milieu du bouchon gris.
Si l’aiguille est bien introduite verticalement, vous devez sentir une légère résistance et puis un « pop » lorsque l’aiguille s’enfonce dans le centre du bouchon.
Vérifiez la position de la pointe de l’aiguille à l’intérieur du bouchon.
Si l’aiguille n’est pas bien centrée dans le bouchon, vous sentirez une résistance permanente lorsqu’elle s’enfonce dans le bouchon et pas de « pop ».
L’aiguille peut alors entrer en étant inclinée et se courber, se casser
isé ou empêcher un prélèvement correct du produit dans le flacon.
Si cela se produit, n’utilisez pas la seringue ni le flacon. • L’aiguille étant toujours dans le flacon, mettre le flacon à l’envers et le tenir à hauteur des yeux.
tor Tirez doucement le piston pour aspirer la solution dans la seringue. • L’aiguille toujours insérée dans le flacon, vérifiez l’absence de bulles d’air.
Poussez doucement
au le piston pour chasser les bulles de la seringue vers le flacon.
En faisant cela, si vous renvoyez, par accident, de la solution dans le flacon, tirez doucement sur le piston pour re-aspirer tout le contenu du flacon dans la seringue. • Retirez complètement l’aiguille du flacon.
De nouveau, NE touchez PAS l’aiguille et ne la
lus mettez pas en contact avec quelque surface que ce soit.
Injection de Trudexa
• Avec une main, pincez doucement la peau désinfectée et maintenez fermement le pli en tirant vers le haut 'es • Avec l’autre main, tenez la seringue à 45° par rapport à la peau (la rainure étant orientée vers le haut) tn en am dic
• D’un mouvement rapide, poussez toute l’aiguille dans la peau mé
• Relâchez la peau • Poussez le piston pour injecter la solution – cela peut prendre 2 à 5 secondes pour vider la seringue • Quand la seringue est vide, retirez l’aiguille de la peau, en respectant le même angle Ce
d’inclinaison qu’au moment de l’introduction • Comprimez le site d’injection pendant 10 secondes à l’aide du pouce ou d’une compresse.
Un léger saignement peut apparaître.
Ne pas frotter le site d’injection.
Utilisez un pansement adhésif si vous le désirez.
4) Elimination du matériel
• Les seringues de Trudexa ne doivent JAMAIS être réutilisées.
Ne JAMAIS recapuchonner une aiguille.
132 • Après injection de Trudexa, jetez immédiatement la seringue utilisée dans un récipient spécial comme indiqué par votre médecin, votre infirmière ou votre pharmacien. • Tenir ce récipient hors de la portée et de la vue des enfants.
Si vous avez injecté plus de Trudexa que vous n’auriez dû:
Si vous avez injecté, accidentellement, Trudexa plus souvent que votre médecin ne l’avait prescrit, contactez votre médecin et dites lui que vous en avez pris plus.
Gardez toujours avec vous la boîte du médicament, même si elle est vide.
isé Si vous oubliez de prendre Trudexa:
tor Si vous oubliez de vous faire une injection, vous devrez vous injecter Trudexa dès que vous vous en souviendrez.
Puis injectez la dose suivante à la date qui avait été initialement prévue si vous n’aviez pas oublié une dose.
au Si vous vous posez d'autres questions sur l'utilisation de ce produit, demandez à votre médecin ou votre pharmacien.
lus 4.
EFFETS INDESIRABLES EVENTUELS tp Comme tout médicament, Trudexa peut entraîner des effets indésirables, mais tout le monde ne les a pas.
La plupart sont légers ou peu importants.
Cependant certains peuvent être sérieux et nécessiter un traitement.
Les effets secondaires peuvent survenir au moins encore 5 mois après le dernier traitement. 'es
Informez votre médecin immédiatement si vous constatez un des effets suivants:
• Un gonflement de la face, des mains, des pieds • Une gêne respiratoire, gêne en avalant en
• Essoufflement à l'effort ou en position allongée ou gonflement des pieds • Signes et symptômes évocateurs de troubles sanguins tels que fièvre persistante, contusions, saignements, pâleur am
Informez votre médecin dès que possible si vous constatez un des effets suivants:
• Des signes d’infection tels que fièvre, malaise, plaies, problèmes dentaires, brûlures en urinant dic
• Une sensation de faiblesse ou de fatigue • Une toux • Des fourmillements mé
• Un engourdissement • Une vision double • Une faiblesse des bras ou des jambes.
Les symptômes décrits ci-dessus peuvent être des signes des effets secondaires listés ci-dessous qui Ce
ont été observés avec Trudexa:
Très fréquent (≥ 1/10 patients): • réactions au point d'injection (dont douleur, tuméfaction, rougeur ou démangeaison)
Fréquent (≥ 1/100 et < 1/10 patients): • infections des voies respiratoires basses (telles que bronchite, pneumonie); • infections des voies respiratoires supérieures (y compris rhume, nez qui coule, sinusite); • infections urinaires, boutons de fièvre, zona;
sensations vertigineuses y compris vertiges, maux de tête; inflammation oculaire; toux, mal de gorge; nausées, diarrhée, douleur abdominale, ulcération buccale; élévation des enzymes hépatiques; rash, démangeaisons, chute des cheveux; fatigue; fièvre.
isé Peu fréquent (≥1 /1000 et < 1/100 patients): • infections graves (telles que sepsis [empoisonnement du sang]), infection articulaire, mycoses; • verrue cutanée;
tor • anémie, diminution des globules blancs; • réactions allergiques; • élévation des lipides, troubles de l'appétit;
au • anxiété, dépression, somnolence, sommeil difficile; • troubles nerveux (tels que sclérose en plaques, et inflammation du nerf optique), perturbation du goût;
lus • troubles de la vision; • gêne auriculaire; • sensation de battements cardiaques accélérés, hypertension; • asthme, souffle court; tp • symptômes abdominaux (tels que vomissements, indigestion, constipation), saignements rectaux; • troubles cutanés (tels que psoriasis, eczéma ou infections), éruption avec démangeaisons, 'es
cicatrisation retardée; • faiblesse musculaire; • perturbations urinaires (tels que sang dans les urines, augmentation de la fréquence urinaire); tn
• augmentation du flux menstruel; • symptôme grippal, douleur thoracique, gonflement des pieds. en
Rare (< 1/1000) • glaucome • cancer de la peau am
• troubles de la thyroïde • protéines dans les urines dic
Autres effets indésirables ayant été observés chez des patients prenant Trudexa: tuberculose et autres infections opportunistes (infections survenant lorsque la résistance aux maladies est diminuée); maladie pulmonaire. mé
Si un effet secondaire s'aggrave, ou si vous constatez un effet indésirable non listé dans cette notice, parlez-en à votre médecin ou votre pharmacien.
Ce
5.
Ne pas utiliser le flacon de Trudexa après la date de péremption indiquée sur l’étiquette/la plaquette thermoformée/la boîte après EXP:.
La date de péremption se réfère au dernier jour du mois indiqué.
A conserver au réfrigérateur (2°C – 8°C).
Garder le flacon dans l’emballage extérieur.
Ne pas congeler.
134 6.
INFORMATIONS SUPPLEMENTAIRES
Trudexa 40 mg, solution injectable en flacon se présente en solution stérile de 40 mg d'adalimumab dissous dans 0,8 ml de solution.
Que contient Trudexa
isé La substance active est l'adalimumab.
Les autres composants sont: mannitol, acide citrique monohydraté, citrate de sodium, phosphate monosodique dihydraté, phosphate disodique dihydraté, chlorure de sodium, polysorbate 80,
Qu'est-ce que Trudexa en flacon et contenu de l'emballage extérieur
au Le flacon de Trudexa est un flacon de verre contenant une solution d'adalimumab.
Chaque boîte contient un flacon avec une seringue stérile vide et 2 tampons d'alcool.
lus Trudexa est aussi disponible en seringue préremplie ou en stylo prérempli.
Titulaire de l'Autorisation de Mise sur le Marché tp Abbott Laboratories Ltd.
Queenborough Kent ME11 5EL 'es United Kingdom
Fabricant tn
Abbott Biotechnology Deutschland GmbH Max-Planck-Ring 2 en
D-65205 Wiesbaden Germany am
Pour toute information sur ce médicament, veuillez contacter le représentant local du titulaire de l'Autorisation de Mise sur le Marché:
Luxembourg/Luxemburg België/Belgique/Belgien dic
Abbott SA Abbott SA Parc Scientifique Parc Scientifique Rue du Bosquet, 2 Rue du Bosquet, 2 mé
B-1348 Ottignies/Louvain-la-Neuve B-1348 Ottignies/Louvain-la-Neuve Belgique/Belgien Tél/Tel: + 32 10 475311 Tél/Tel: + 32 10 475311
България Ce
Magyarország
Т.П.
Оборище № 45 София 1504 Teл.: + 359 2 846 8429
Teve u.
1/a-c.
H-1139 Budapest Tel.: + 36 1 465 2100
Česká republika Abbott Laboratories s. r. o.
Hadovka Office Park Evropská 2590/33d CZ-160 00 Praha 6
135
Malta V.J.Salomone Pharma Limited 79, Simpson Street, Marsa HMR 14, Malta.
Tel: + 420 267 292 111
Tel: + 356 22983201
Danmark Abbott Laboratories A/S Smakkedalen 6 DK-2820 Gentofte Tlf: + 45 39 77-00-00
Nederland Abbott BV Siriusdreef 51 NL-2132 WT Hoofddorp Tel: + 31 (0) 23 5544400
Deutschland
KG Max-Planck-Ring 2 D-65205 Wiesbaden
Abbott Norge AS PO Box 1, N-1330 Fornebu Martin Linges vei 25
tor Tel: + 49 (0) 6122 58-0
N-1367 Snarøya Tlf: + 47 81 55 99 20
au Österreich Eesti Abbott Ges.m.b.H.
Abbott Laboratories Baltics Perfektastrasse 84A Vienibas 87h A-1230 Wien LV-1004 Riia
lus Tel: + 43 1 891-22 Läti Tel: + 371 7605580
Ελλάδα
Abbott Laboratories (ΕΛΛΑΣ)Α.Β.Ε.Ε.
Λεωφόρος Βουλιαγµένης 512 GR 174 56 Άλιµος, Αθήνα
'es
Domaniewska 41 PL-02-672 Warszawa
Τηλ: + 30 21 0 9985-222
Tel.: + 48 22 606-10-50
Abbott Laboratories, S.A.
Avenida de Burgos, 91 E-28050 Madrid
Abbott Laboratórios, Lda.
Estrada de Alfragide, n° 67 Alfrapark, Edifício D,
Tel: + 34 9 1 337-5200
am
P-2610-008 Amadora Tel: + 351 (0) 21 472 7100
France Abbott France 10, rue d’Arcueil BP 90233 dic
România Abbott Laboratories S.A.
Bucharest Business Park
Şos.
Bucureşti-Ploieşti 1A F-94528 Rungis Cedex Corp B, etaj 3, sector 1 Tél: + 33 (0) 1 45 60 25 00 013681 Bucureşti Tel: +40 21 529 30 00 mé
Slovenija Ireland Abbott Laboratories d.o.o.
Abbott Laboratories, Ireland, Ltd Dunajska 22 4051 Kingswood Drive Ce
SI-1000 Ljubljana Citywest Business Campus IRL – Dublin 24, Tel: + 353 (0) 1 469-1500
Tel: + 386 (1) 43 22 322
Ísland Vis tor hf.
Hörgatún 2 IS-210 Garðabær Tel: + 354 535 7000
Slovenská republika Abbott Laboratories Slovakia s.r.o.
Trnavská cesta 70 SK-821 02 Bratislava 2 Tel: + 421 (0) 2 4445 4176
136 Suomi/Finland Italia Abbott OY Abbott SpA Pihatörmä 1A/Gårdsbrinken 1B I-04010 Campoverde di Aprilia FIN-02240 Espoo/Esbo (Latina) Puh/Tel: + 358 (0) 9 7518 4120 Tel: + 39 06 928921
Sverige Κύπρος Abbott Scandinavia AB Lifepharma (Z.A.M.) Ltd Box 509/Gårdsvägen 8
isé Θεοτόκη 4Β S-169 29 Solna/S-169 70 Solna 1055 Λευκωσία Tel: + 46 (0) 8 5465 67 00 Τηλ.: +357 22 34 74 40
tor United Kingdom Latvija Abbott Laboratories Ltd Abbott Laboratories Baltics Abbott House Vienibas 87h
au Unit 2, Vanwall Road LV-1004 Rīga Vanwall Business Park Tel: + 371 7605580 Maidenhead Berkshire SL6 4XE - UK
lus Tel: + 44 (0) 1628 773355
tp 'es tn en am dic mé Ce
137 Lietuva Abbott Laboratories Baltics Vienibas 87h LV -1004 Rīga Latvia Tel: + 371 7605580
isé La dernière date à laquelle cette notice a été approuvée est MM/AAAA
tor au lus tp 'es tn en am dic mé Ce
INFORMATION POUR L'UTILISATEUR
Trudexa 40 mg, solution injectable en seringue préremplie Adalimumab
Lisez attentivement l’intégralité de cette notice avant de commencer à prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Votre médecin vous donnera aussi une carte de surveillance qui comporte d'importantes
informations sur la tolérance que vous devez connaître avant que l'on vous administre Trudexa
isé et pendant le traitement.
Conserver cette carte avec la notice.
- Si vous avez d’autres questions, demandez plus d’informations à votre médecin ou pharmacien.
- Ce médicament vous a été prescrit, ne le donnez pas à quelqu’un d’autre, même en cas de
tor symptômes identiques aux vôtres, car cela pourrait lui être nocif.
- Si un des effets indésirables s'aggrave, ou si vous observez un effet indésirable non cité dans
cette notice, informez-en votre médecin ou votre pharmacien.
au Dans cette notice:
1.
Qu’est-ce que Trudexa et dans quel cas est-il utilisé?
lus 2.
Avant de prendre Trudexa 3.
Comment utiliser Trudexa 4.
6.
Comment conserver Trudexa Autres informations
QU’EST-CE QUE TRUDEXA ET DANS QUE L CAS EST-IL UTILISE?
Trudexa est destiné au traitement de la polyarthrite rhumatoïde, du rhumatisme psoriasique et de la tn
C'est un médicament qui diminue le processus inflammatoire de ces maladies.
Les en
anticorps monoclonaux sont des protéines qui reconnaissent et se lient à d’autres protéines uniques.
L’adalimumab se lie à une protéine spécifique (facteur de nécrose tumorale ou TNF α) qui est présente à des concentrations augmentées dans les maladies inflammatoires telles que la polyarthrite am
rhumatoïde, le rhumatisme psoriasique et la spondylarthrite ankylosante.
Polyarthrite rhumatoïde dic
La polyarthrite rhumatoïde est une maladie inflammatoire des articulations.
Si vous avez une polyarthrite rhumatoïde active modérée à sévère, on pourra d’abord vous prescrire des médicaments de fond tels que du méthotrexate.
Si vous répondez insuffisamment à ces traitements, on vous prescrira Trudexa pour traiter votre polyarthrite rhumatoïde. mé
Ce
Il a été montré que Trudexa ralentit les lésions cartilagineuses et osseuses des articulations causées par la maladie et améliore les capacités fonctionnelles.
Habituellement, Trudexa est utilisé avec le méthotrexate.
Si votre médecin juge que le méthotrexate est inapproprié, Trudexa peut être donné seul.
Rhumatisme psoriasique
Le rhumatisme psoriasique est une inflammation des articulations associée au psoriasis.
139 Spondylarthrite ankylosante
La spondylarthrite ankylosante est une maladie inflammatoire de la colonne vertébrale.
Si vous avez une spondylarthrite ankylosante, on vous prescrira d'abord d'autres médicaments.
Si votre réponse à ces traitements n'est pas assez bonne, on vous prescrira Trudexa afin d'atténuer les signes et symptômes de votre maladie.
Maladie de Crohn
isé La maladie de Crohn est une maladie inflammatoire du tube digestif.
Si vous êtes atteint de la maladie de Crohn, on vous prescrira d’abord d'autres médicaments.
Si votre réponse à ces traitements n'est pas assez bonne, on vous prescrira Trudexa afin d'atténuer les signes et symptômes de votre maladie.
tor 2.
AVANT DE PRENDRE TRUDEXA
au Ne prenez pas Trudexa:
• Si vous êtes allergique (hypersensible) à l’adalimumab ou à tout autre composant de Trudexa.
lus • Si vous avez une infection grave, y compris une tuberculose active, voir « précautions particulières d’emploi avec Trudexa».
Il est important de signaler à votre médecin si vous avez des signes d’infections, par exemple: de la fièvre, des plaies, une sensation de fatigue, des tp problèmes dentaires.
• Si vous souffrez d'insuffisance cardiaque modérée ou grave.
Il est important d'informer votre 'es
(voir "Précautions particulières d’emploi avec Trudexa") tn
Précautions particulières d’emploi avec Trudexa:
• Si vous présentez des réactions allergiques telles qu’une oppression dans la poitrine, une en
respiration sifflante, des sensations vertigineuses, un gonflement ou une éruption cutanée, arrêtez les injections de Trudexa et contactez votre médecin immédiatement. am
• Le capuchon de la seringue contient du caoutchouc naturel (latex).
Cela peut provoquer des réactions allergiques graves chez les patients sensibles au latex.
• Si vous avez une infection, y compris une infection de longue durée ou localisée (par exemple, ulcère de jambe), consultez votre médecin avant de commencer Trudexa.
• Vous pouvez développer plus facilement des infections au cours du traitement par Trudexa y compris des infections graves, tuberculose, infections opportunistes, sepsis ce qui peut dans de rares cas être extrêmement grave.
Il est important de prévenir votre médecin si vous avez des symptômes tels que de la fièvre, si vous avez des plaies, si vous vous sentez fatigué ou si vous Ce
avez des problèmes dentaires.
• Comme des cas de tuberculose ont été rapportés chez des patients traités par Trudexa, votre médecin recherchera tout signe ou symptôme de tuberculose avant de débuter le traitement.
Ceci comprend un interrogatoire approfondi, une radio des poumons et un test tuberculinique.
La réalisation de ces tests devra être enregistrée sur votre carte de surveillance.
Il est très important de dire à votre médecin si vous avez déjà contracté la tuberculose ou si vous avez été en contact étroit avec quelqu’un qui a eu la tuberculose.
Si des symptômes de tuberculose (toux persistante, perte de poids, apathie, légère fièvre) ou si d’ autres infections apparaissent durant ou après le traitement, prévenez votre médecin immédiatement.
140 • Avertissez votre médecin si vous avez des antécédents d’infections récurrentes ou d’autres problèmes de santé qui pourraient accroître le risque d’infection.
• Avertissez votre médecin si vous êtes porteur du virus de l’hépatite B (VHB), si vous avez une hépatite B active ou si vous pensez pouvoir avoir un risque de contracter le VHB.
Trudexa peut entraîner une réactivation du VHB chez les patients qui sont porteurs de ce virus.
Dans de rares cas, particulièrement si vous prenez d’autres médicaments qui diminuent le système immunitaire, une réactivation du virus de l’hépatite B peut être extrêmement grave.
isé • Si vous devez subir une intervention chirurgicale ou dentaire, veuillez informer votre médecin que vous êtes traité par Trudexa.
tor • Si vous avez une sclérose en plaques, votre médecin évaluera si vous devez recevoir Trudexa.
au • Certains vaccins, ne doivent pas être administrés pendant le traitement par Trudexa.
Vérifiez avec votre médecin avant toute vaccination.
• Si vous avez une insuffisance cardiaque légère et que vous êtes traité par Trudexa, l’état de votre
lus insuffisance cardiaque doit être étroitement surveillé par votre médecin.
Il est important d’informer votre médecin si vous avez eu ou si vous avez des problèmes cardiaques graves.
Si vous développez de nouveaux symptômes ou si ceux de votre insuffisance cardiaque s’aggravent tp (par exemple souffle court ou gonflement des pieds) vous devez contacter immédiatement votre médecin. 'es • Chez certains patients l'organisme peut ne pas parvenir à fabriquer assez de cellules sanguines qui aident votre organisme à lutter contre les infections ou à arrêter les hémorragies.
Votre médecin pourrait décider tn
d'arrêter le traitement.
• Il y a eu de très rares cas de certaines sortes de cancers chez des patients traités par Trudexa ou en
Les sujets avec une polyarthrite rhumatoïde plus grave et qui ont développé la maladie depuis longtemps ont un risque plus élevé que la moyenne d'avoir un cancer touchant le système lymphatique appelé lymphome.
Si vous prenez Trudexa ce risque am
De plus, de très rares cas de cancers de la peau non mélanomes ont été observés chez des patients prenant Trudexa.
• Des cancers autres que des lymphomes, ont été signalés chez des patients souffrant d'une dic
maladie pulmonaire spécifique appelée Broncho Pneumopathie Chronique Obstructive (BPCO) et traités par un autre anti-TNF.
Si vous souffrez de BPCO ou êtes un gros fumeur, vous devriez discuter avec votre médecin si un traitement par un anti-TNF est adapté pour vous. mé
Utilisation d’autres médicaments
Trudexa peut être pris en association avec le méthotrexate ou certains traitements de fond de la Ce
Veuillez dire à votre médecin ou votre pharmacien si vous prenez ou avez récemment pris d’autres médicaments, même ceux qui n'ont pas été prescrits.
Vous ne devriez pas prendre Trudexa en association avec des médicaments contenant le principe actif, anakinra.
Si vous vous posez des questions, consultez votre médecin.
141 Aliments et boissons
Puisque Trudexa et administré en sous-cutané, il n'y a pas d'effets des aliments et des boissons.
Grossesse et allaitement
Les effets de l'adalimumab chez la femme enceinte ne sont pas connus, aussi l’utilisation de Trudexa chez la femme enceinte n’est pas recommandée.
isé après l’arrêt du traitement.
On ne sait pas si Trudexa passe dans le lait maternel.
tor Si vous allaitez, vous devriez arrêter l’allaitement pendant le traitement par Trudexa et pendant au moins 5 mois après l’arrêt du traitement.
au Conduite de véhicules et utilisation de machines
Trudexa n'a pas d'effet sur l'aptitude à conduire ou à utiliser des machines.
lus Informations importantes concernant certains composants de Trudexa tp Ce médicament contient moins de 1 mmol de sodium (23 mg) par dose, c'est-à-dire essentiellement sans sodium. 'es
3.
COMMENT UTILISER TRUDEXA
Il faut toujours prendre Trudexa exactement comme votre médecin vous l’a indiqué.
Vérifiez auprès tn
de votre médecin ou de votre pharmacien, si vous avez un doute. en
La dose usuelle pour les adultes présentant une polyarthrite rhumatoïde, un rhumatisme psoriasique ou une spondylarthrite ankylosante est de 40 mg d’adalimumab, une semaine sur deux en dose unique.
Le schéma posologique habituel pour la maladie de Crohn est de 80 mg à la semaine 0 suivi de 40 mg une semaine sur deux à partir de la semaine 2. am
S'il est nécessaire d'obtenir une réponse plus rapide, votre médecin pourra vous prescrire une dose de 160 mg à la semaine 0 (sous forme de 4 injections le même jour ou de 2 injections par jour pendant deux jours de suite), 80 mg (2 injections) à la semaine 2, puis 40 mg (1 injection) une semaine sur dic
En fonction de votre réponse au traitement, votre médecin pourra augmenter la dose à 40 mg par semaine.
Vous devez continuer le traitement par Trudexa pendant aussi longtemps que vous l’a indiqué votre médecin. mé
Dans la polyarthrite rhumatoïde, le traitement par méthotrexate est poursuivi avec celui par Trudexa.
Si votre médecin juge que le méthotrexate est inapproprié, Trudexa peut être donné seul.
Ce
Instructions pour la préparation et l’injection de Trudexa
Les instructions suivantes expliquent comment injecter Trudexa.
Veuillez lire attentivement ces instructions et les suivre étape par étape.
Votre médecin vous indiquera comment effectuer vous-même l’injection.
Ne faites pas l’auto-injection si vous n’êtes pas sûr d’avoir compris la méthode de préparation et d’injection de Trudexa.
Après un entraînement approprié, vous pourrez faire l'injection vous -même ou la faire faire par une autre personne, membre de votre famille ou ami.
142 Cette solution injectable ne doit pas être mélangée avec un autre médicament dans la même seringue ou dans le même flacon.
1) Préparation
• Lavez vos mains soigneusement • Posez le matériel suivant sur une surface propre:
-
isé
un tampon d’alcool
tor au lus tp • Vérifiez la date de péremption sur la seringue.
Ne pas utiliser après la date indiquée.
2) Choix et préparation du site d’injection 'es tn en am
• Choisissez un endroit sur votre cuisse et sur votre abdomen dic
• Chaque nouvelle injection doit être effectuée à au moins 3 cm du site de la dernière injection.
-
Ne pas injecter à un endroit où la peau est rouge, contusionnée ou indurée.
Cela pourrait signifier la présence d’une infection. mé
-
Nettoyer l’endroit de l’injection avec le tampon d'alcool présent dans la boîte, par un mouvement circulaire.
Ne touchez plus cet endroit avant l’injection.
3) Injection de Trudexa Ce
• Ne secouez PAS la seringue • Enlevez le capuchon de l’aiguille en prenant bien soin de ne pas toucher l’aiguille ou de la mettre au contact d’une surface étrangère • Avec une main, pincez doucement la peau désinfectée et maintenez fermement le pli en tirant vers le haut
143 isé tor • Avec l’autre main, tenez la seringue à 45° par rapport à la peau (la rainure étant orientée vers le haut)
au • D’un mouvement rapide, poussez toute l’aiguille dans la peau • Relâchez la peau • Poussez le piston pour injecter la solution – cela peut prendre 2 à 5 secondes pour vider la seringue
lus • Quand la seringue est vide, retirez l’aiguille de la peau, en respectant le même angle d’inclinaison qu’au moment de l’introduction • Comprimez le site d’injection pendant 10 secondes à l’aide du pouce ou d’une compresse.
Un tp léger saignement peut apparaître.
Ne pas frotter le site d’injection.
Utilisez un pansement adhésif si vous le désirez. 'es 4) Elimination du matériel
• Les seringues de Trudexa ne doivent JAMAIS être réutilisées.
Ne JAMAIS recapuchonner une aiguille. tn
• Après injection de Trudexa, jeter immédiatement la seringue utilisée dans un récipient spécial comme indiqué par votre médecin, votre infirmière ou votre pharmacien. • Tenir ce récipient hors de la portée et de la vue des enfants. en
Si vous avez injecté plus de Trudexa que vous n’auriez dû: am
Si vous avez injecté, accidentellement, Trudexa plus souvent que votre médecin ne l’avait prescrit, contactez votre médecin et dites lui que vous en avez pris plus.
Gardez toujours avec vous la boîte du médicament, même si elle est vide. dic
Si vous oubliez de prendre Trudexa:
Si vous oubliez de vous faire une injection, vous devrez vous injecter Trudexa dès que vous vous en mé
Puis injectez la dose suivante à la date qui avait été initialement prévue si vous n’aviez pas oublié une dose.
Ce
Comme tout médicament, Trudexa peut entraîner des effets indésirables, mais tout le monde ne les a pas.
La plupart sont légers ou peu importants.
Cependant certains peuvent être sérieux et nécessiter un traitement.
Les effets secondaires peuvent survenir au moins encore 5 mois après le dernier traitement.
Informez votre médecin immédiatement si vous constatez un des effets suivants:
144 • Une éruption cutanée sévère, de l'urticaire, ou d'autres signes de réactions allergiques • Un gonflement de la face, des mains, des pieds • Une gêne respiratoire, gêne en avalant • Essoufflement à l'effort ou en position allongée ou gonflement des pieds • Signes et symptômes évocateurs de troubles sanguins tels que fièvre persistante, contusions, saignements, pâleur
isé Informez votre médecin dès que possible si vous constatez un des effets suivants:
• Des signes d’infection tels que fièvre, malaise, plaies ou problèmes dentaires, brûlures en urinant
tor • Une sensation de faiblesse ou de fatigue • Une toux • Des fourmillements
au • Un engourdissement • Une vision double • Une faiblesse des bras ou des jambes.
lus Les symptômes décrits ci-dessus peuvent être des signes des effets secondaires listés ci-dessous qui ont été observés avec Trudexa: tp Très fréquent (≥ 1/10 patients): • réactions au point d'injection (dont douleur, tuméfaction, rougeur ou démangeaison) 'es Fréquent (≥ 1/100 et < 1/10 patients): • infections des voies respiratoires basses (telles que bronchite, pneumonie); • infections des voies respiratoires supérieures (y compris rhume, nez qui coule, sinusite); tn
• infections urinaires, boutons de fièvre, zona,; • sensations vertigineuses y compris vertiges, maux de tête; • inflammation oculaire; en
• toux, mal de gorge; • nausées, diarrhée, douleur abdominale, ulcération buccale; • élévation des enzymes hépatiques; am
• rash, démangeaisons, chute des cheveux; • fatiguel; • fièvre. dic
Peu fréquent (≥1 /1000 et < 1/100 patients): • infections graves (telles que sepsis [empoisonnement du sang]), infection articulaire, mycoses; • verrue cutanée; mé
• anémie, diminution des globules blancs; • réactions allergiques; • élévation des lipides, troubles de l'appétit; • anxiété, dépression, somnolence, sommeil difficile; Ce
• troubles nerveux (tels que sclérose en plaques, et inflammation du nerf optique), perturbation du goût; • troubles de la vision; • gêne auriculaire; • sensation de battements cardiaques accélérés, hypertension; • asthme, souffle court; • symptômes abdominaux (tels que vomissements, indigestion, constipation), saignements rectaux; • troubles cutanés (tels que psoriasis, eczéma ou infections), éruption avec démangeaisons, cicatrisation retardée; 145 • faiblesse musculaire; • perturbations urinaires (tels que sang dans les urines, augmentation de la fréquence urinaire); • augmentation du flux menstruel; symptôme grippal, douleur thoracique, gonflement des pieds, • Rare (< 1/1000) • glaucome • cancer de la peau • troubles de la thyroïde
isé • protéines dans les urines
Autres effets indésirables ayant été observés chez des patients prenant Trudexa: tuberculose et autres infections opportunistes (infections survenant lorsque la résistance aux maladies
tor est diminuée); maladie pulmonaire.
au Si un effet secondaire s'aggrave, ou si vous constatez un effet indésirable non listé dans cette notice, parlez-en à votre médecin ou votre pharmacien.
lus 5.
COMMENT CONSERVER TRUDEXA
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser la seringue préremplie de Trudexa après la date de péremption indiquée sur l’étiquette/la plaquette thermoformée/la boîte après EXP:.
La date de péremption se réfère au dernier 'es jour du mois indiqué.
A conserver au réfrigérateur (2°C – 8°C).
Garder les seringues préremplies dans leur emballage extérieur.
Ne pas congeler. tn
6.
INFORMATIONS SUPPLEMENTAIRES en
Trudexa 40 mg, solution injectable en seringue préremplie se présente en solution stérile de 40 mg d'adalimumab dissous dans 0,8 ml de solution. am
Que contient Trudexa
La substance active est l'adalimumab. dic
Les autres composants sont: mannitol, acide citrique monohydraté, citrate de sodium, phosphate monosodique dihydraté, phosphate disodique dihydraté, chlorure de sodium, polysorbate 80, hydroxyde de sodium et eau pour préparation injectables. mé
Qu'est-ce que Trudexa en seringue préremplie et contenu de l'emballage extérieur
La seringue préremplie de Trudexa est une seringue en verre contenant une solution d'adalimumab.
Chaque boîte contient 1, 2, 4 ou 6 seringues préremplies pour l'utilisation par le patient avec Ce
respectivement 1, 2,4 ou 6 tampons d'alcool.
Tous ces conditionnements peuvent ne pas être commercial isés.
Trudexa est aussi disponible en flacon ou en stylo prérempli.
Titulaire de l'Autorisation de Mise sur le Marché
Queenborough Kent ME11 5EL 146 United Kingdom
Fabricant
Abbott Biotechnology Deutschland GmbH Max-Planck-Ring 2 D-65205 Wiesbaden Germany
isé Pour toute information sur ce médicament, veuillez contacter le représentant local du titulaire de l'Autorisation de Mise sur le Marché:
tor Luxembourg/Luxemburg België/Belgique/Belgien Abbott SA Abbott SA Parc Scientifique Parc Scientifique
au Rue du Bosquet, 2 Rue du Bosquet, 2 B-1348 Ottignies/Louvain-la-Neuve B-1348 Ottignies/Louvain-la-Neuve Belgique/Belgien Tél/Tel: + 32 10 475311 Tél/Tel: + 32 10 475311
lus България Т.П.
Абот Лабораторис С.А.
Magyarország Abbott Laboratories (Magyarország) Kft. tp
Оборище № 45 София 1504 Teл.: + 359 2 846 8429
H-1139 Budapest Tel.: + 36 1 465 2100
Česká republika Abbott Laboratories s. r. o.
tn
Marsa HMR 14, Evropská 2590/33d Malta.
CZ-160 00 Praha 6 Tel: + 356 22983201 Tel: + 420 267 292 111 en
Danmark Abbott Laboratories A/S
Nederland Abbott BV
Smakkedalen 6 DK-2820 Gentofte Tlf: + 45 39 77-00-00 dic
Siriusdreef 51 NL-2132 WT Hoofddorp Tel: + 31 (0) 23 5544400
Norge Deutschland Abbott Norge AS Abbott GmbH & Co.
KG PO Box 1, N-1330 Fornebu Max-Planck-Ring 2 mé
Martin Linges vei 25 D-65205 Wiesbaden N-1367 Snarøya Tel: + 49 (0) 6122 58-0 Tlf: + 47 81 55 99 20
Österreich Eesti Ce
Abbott Ges.m.b.H.
Abbott Laboratories Baltics Perfektastrasse 84A Vienibas 87h A-1230 Wien LV-1004 Riia Tel: + 43 1 891-22 Läti Tel: + 371 7605580
Ελλάδα Abbott Laboratories (ΕΛΛΑΣ)Α.Β.Ε.Ε.
147
Polska Abbott Laboratories Poland Sp. z o.o. ul.
Domaniewska 41 PL-02-672 Warszawa
Τηλ: + 30 21 0 9985-222
Tel.: + 48 22 606-10-50
España Abbott Laboratories, S.A.
Avenida de Burgos, 91 E-28050 Madrid Tel: + 34 9 1 337-5200
Portugal Estrada de Alfragide, nº 67 Alfrapark, Edifício D, P-2610-008 Amadora Tel: + 351 (0) 21 472 7100
France
România
isé Abbott France 10, rue d’Arcueil BP 90233
Abbott Laboratories S.A.
Bucharest Business Park Şos.
Bucureşti-Ploieşti 1A
tor F-94528 Rungis Cedex Corp B, etaj 3, sector 1 Tél: + 33 (0) 1 45 60 25 00 013681 Bucureşti
au Tel: +40 21 529 30 00
lus tp 'es tn en am dic mé Ce
148 Slovenija Ireland Abbott Laboratories d.o.o.S.A.
Abbott Labora tories, Ireland, Ltd Dunajska 22 4051 Kingswood Drive SI-1000 Ljubljana Citywest Business Campus Tel: + 386 (1) 43 22 322 IRL – Dublin 24, Tel: + 353 (0) 1 469-1500
Ísland
Slovenská republika
isé Vistor hf.
Hörgatún 2 IS-210 Garðabær
Abbott Laboratories Slovakia s.r.o.
Trnavská cesta 70 SK-821 02 Bratislava 2
tor Tel: + 354 535 7000
Tel: + 421 (0) 2 4445 4176
Italia
Suomi/Finland
au Abbott OY Abbott SpA Pihatörmä 1A/Gårdsbrinken 1B I-04010 Campoverde di Aprilia FIN-02240 Espoo/Esbo (Latina) Puh/Tel: + 358 (0) 9 7518 4120 Tel: + 39 06 928921
lus Sverige Κύπρος Abbott Scandinavia AB Lifepharma (Z.A.M.) Ltd Box 509/Gårdsvägen 8 tp Θεοτόκη 4Β S-169 29 Solna/S-169 70 Solna 1055 Λευκωσία Tel: + 46 (0) 8 5465 67 00 Τηλ.: + 357 22 34 74 40 'es United Kingdom Latvija Abbott Laboratories Ltd Abbott Laboratories Baltics Abbott House Vienibas 87h tn
Unit 2, Vanwall Road LV-1004 Rīga Vanwall Business Park Tel: + 371 7605580 Maidenhead en
Berkshire SL6 4XE - UK Tel: + 44 (0) 1628 773355 am
Latvia Tel: + 371 7605580 mé
La dernière date à laquelle cette notice a été approuvée est MM/AAAA Ce
INFORMATION POUR L'UTILISATEUR
Trudexa 40 mg, solution injectable en seringue préremplie avec protège aiguille Adalimumab
Lisez attentivement l’intégralité de cette notice avant de commencer à prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Votre médecin vous donnera aussi une carte de surveillance qui comporte d'importantes
informations sur la tolérance que vous devez connaître avant que l'on vous administre Trudexa
isé et pendant le traitement.
Conserver cette carte avec la notice.
- Si vous avez d’autres questions, demandez plus d’informations à votre médecin ou pharmacien.
- Ce médicament vous a été prescrit, ne le donnez pas à quelqu’un d’autre, même en cas de
tor symptômes identiques aux vôtres, car cela pourrait lui être nocif.
- Si un des effets indésirables s'aggrave, ou si vous observez un effet indésirable non cité dans
cette notice, informez-en votre médecin ou votre pharmacien.
au Dans cette notice:
lus 2.
Avant de prendre Trudexa 3.
Comment utiliser Trudexa 4.
6.
Comment conserver Trudexa Autres informations
1.
QU’EST-CE QUE TRUDEXA ET DANS QUE L CAS EST-IL UTILISE?
Trudexa est destiné au traitement de la polyarthrite rhumatoïde, du rhumatisme psoriasique et de la tn
C'est un médicament qui diminue le processus inflammatoire de ces maladies.
Le principe actif, adalimumab, est un anticorps monoclonal humain produit par culture cellulaire.
Les en
anticorps monoclonaux sont des protéines qui reconnaissent et se lient à d’autres protéines uniques.
L’adalimumab se lie à une protéine spécifique (facteur de nécrose tumorale ou TNF α) qui est présente à des concentrations augmentées dans les maladies inflammatoires telles que la polyarthrite am
Polyarthrite rhumatoïde dic
La polyarthrite rhumatoïde est une maladie inflammatoire des articulations.
Si vous avez une polyarthrite rhumatoïde active modérée à sévère, on pourra d’abord vous prescrire des médicaments de fond tels que du méthotrexate.
Si vous répondez insuffisamment à ces traitements, on vous prescrira Trudexa pour traiter votre polyarthrite rhumatoïde. mé
Ce
Il a été montré que Trudexa ralentit les lésions cartilagineuses et osseuses des articulations causées par la maladie et améliore les capacités fonctionnelles.
Habituellement, Trudexa est utilisé avec le méthotrexate.
Si votre médecin juge que le méthotrexate est inapproprié, Trudexa peut être donné seul.
Rhumatisme psoriasique
Le rhumatisme psoriasique est une inflammation des articulations associée au psoriasis.
150 Spondylarthrite ankylosante
La spondylarthrite ankylosante est une maladie inflammatoire de la colonne vertébrale.
Si vous avez une spondylarthrite ankylosante, on vous prescrira d'abord d'autres médicaments.
Si votre réponse à ces traitements n'est pas assez bonne, on vous prescrira Trudexa afin d'atténuer les signes et symptômes de votre maladie.
Maladie de Crohn
isé La maladie de Crohn est une maladie inflammatoire du tube digestif.
Si vous êtes atteint de la maladie de Crohn, on vous prescrira d’abord d'autres médicaments.
Si votre réponse à ces traitements n'est pas assez bonne, on vous prescrira Trudexa afin d'atténuer les signes et symptômes de votre maladie.
tor 2.
AVANT DE PRENDRE TRUDEXA
au Ne prenez pas Trudexa:
• Si vous êtes allergique (hypersensible) à l’adalimumab ou à tout autre composant de Trudexa.
lus • Si vous avez une infection grave, y compris une tuberculose active, voir « précautions particulières d’emploi avec Trudexa».
Il est important de signaler à votre médecin si vous avez des signes d’infections, par exemple: de la fièvre, des plaies, une sensation de fatigue, des tp problèmes dentaires.
• Si vous souffrez d'insuffisance cardiaque modérée ou grave.
médecin si vous avez eu des problèmes cardiaques sévères.
Précautions particulières d’emploi avec Trudexa:
• Si vous présentez des réactions allergiques telles qu’une oppression dans la poitrine, une en
respiration sifflante, des sensations vertigineuses, un gonflement ou une éruption cutanée, arrêtez les injections de Trudexa et contactez votre médecin immédiatement. am
• Le capuchon de la seringue contient du caoutchouc naturel (latex).
Cela peut provoquer des réactions allergiques graves chez les patients sensibles au latex.
Il est conseillé aux patients qui ont une sensibilité connue au latex d'éviter de toucher la protection intérieure. dic
• Si vous avez une infection, y compris une infection de longue durée ou localisée (par exemple, ulcère de jambe), consultez votre médecin avant de commencer Trudexa.
En cas de doute, veuillez contacter votre médecin. mé
• Vous pouvez développer plus facilement des infections au cours du traitement par Trudexa y compris des infections graves, tuberculose, infections opportunistes, sepsis ce qui peut dans de rares cas être extrêmement grave.
Il est important de prévenir votre médecin si vous avez des symptômes tels que de la fièvre, si vous avez des plaies, si vous vous sentez fatigué ou si vous Ce
avez des problèmes dentaires.
• Comme des cas de tuberculose ont été rapportés chez des patients traités par Trudexa, votre médecin recherchera tout signe ou symptôme de tuberculose avant de débuter le traitement.
Ceci comprend un interrogatoire approfondi, une radio des poumons et un test tuberculinique.
La réalisation de ces tests devra être enregistrée sur votre carte de surveillance.
Il est très important de dire à votre médecin si vous avez déjà contracté la tuberculose ou si vous avez été en contact étroit avec quelqu’un qui a eu la tuberculose.
Si des symptômes de tuberculose (toux persistante, perte de poids, apathie, fièvre) ou si d’ autres infections apparaissent durant ou après le traitement, prévenez votre médecin immédiatement.
151 • Avertissez votre médecin si vous avez des antécédents d’infections récurrentes ou d’autres problèmes de santé qui pourraient accroître le risque d’infection.
• Avertissez votre médecin si vous êtes porteur du virus de l’hépatite B (VHB), si vous avez une hépatite B active ou si vous pensez pouvoir avoir un risque de contracter le VHB.
Trudexa peut entraîner une réactivation du VHB chez les patients qui sont porteurs de ce virus.
Dans de rares cas, particulièrement si vous prenez d’autres médicaments qui diminuent le système immunitaire, une réactivation du virus de l’hépatite B peut être extrêmement grave.
isé • Si vous devez subir une intervention chirurgicale ou dentaire, veuillez informer votre médecin que vous êtes traité par Trudexa.
tor • Si vous avez une sclérose en plaques, votre médecin évaluera si vous devez recevoir Trudexa.
au • Certains vaccins ne doivent pas être administrés pendant le traitement par Trudexa.
Vérifiez avec votre médecin avant toute vaccination.
• Si vous avez une insuffisance cardiaque légère et que vous êtes traité par Trudexa, l’état de votre
Il est important d’informer votre médecin si vous avez eu ou si vous avez des problèmes cardiaques graves.
Si vous avez une fièvre qui ne disparaît pas, vous avez des contusions ou saignez très facilement, si vous présentez une pâleur, contactez tout de suite votre médecin.
Votre médecin pourrait décider tn
d'arrêter le traitement.
• Il y a eu de très rares cas de certaines sortes de cancers chez des patients traités par Trudexa ou en
par d'autres anti-TNF.
Les sujets avec une polyarthrite rhumatoïde plus grave et qui ont développé la maladie depuis longtemps ont un risque plus élevé que la moyenne d'avoir un cancer touchant le système lymphatique appelé lymphome.
Si vous prenez Trudexa ce risque am
De plus, de très rares cas de cancers de la peau non mélanomes ont été observés chez des patients prenant Trudexa.
• Des cancers autres que des lymphomes, ont été signalés chez des patients souffrant d'une dic
maladie pulmonaire spécifique appelée Broncho Pneumopathie Chronique Obstructive (BPCO) et traités par un autre anti-TNF.
Si vous souffrez de BPCO ou êtes un gros fumeur, vous devriez discuter avec votre médecin si un traitement par un anti-TNF est adapté pour vous. mé
Utilisation d’autres médicaments
Trudexa peut être pris en association avec le méthotrexate ou certains traitements de fond de la Ce
polyarthrite rhumatoïde (sulfasalazine, hydroxychloroquine, leflunomide et préparations injectables à base de sels d’or), corticoïdes ou médicaments de la douleur y compris les anti-inflammatoires non stéroïdiens.
Veuillez dire à votre médecin ou votre pharmacien si vous prenez ou avez récemment pris d’autres médicaments, même ceux qui n'ont pas été prescrits.
Vous ne devriez pas prendre Trudexa en association avec des médicaments contenant le principe actif, anakinra.
Si vous vous posez des questions, consultez votre médecin.
152 Aliments et boissons
Puisque Trudexa et administré en sous-cutané, il n'y a pas d'effets des aliments et des boissons.
Grossesse et allaitement
Les effets de l'adalimumab chez la femme enceinte ne sont pas connus, aussi l’utilisation de Trudexa chez la femme enceinte n’est pas recommandée.
isé après l’arrêt du traitement.
On ne sait pas si Trudexa passe dans le lait maternel.
tor Si vous allaitez, vous devriez arrêter l’allaitement pendant le traitement par Trudexa et pendant au moins 5 mois après l’arrêt du traitement.
au Conduite de véhicules et utilisation de machines
Trudexa n'a pas d'effet sur l'aptitude à conduire ou à utiliser des machines.
lus Informations importantes concernant certains composants de Trudexa
Ce médicament contient moins de 1 mmol de sodium (23 mg) par dose, c'est-à-dire essentiellement tp sans sodium. 'es 3.
COMMENT UTILISER TRUDEXA
Il faut toujours prendre Trudexa exactement comme votre médecin vous l’a indiqué.
de votre médecin ou de votre pharmacien, si vous avez un doute.
Trudexa est injecté sous la peau (voie sous-cutanée).
La dose usuelle pour les adultes présentant une en
Le schéma posologique habituel pour la maladie de Crohn est de 80 mg à la semaine 0 suivi de 40 mg une semaine sur deux à partir de la semaine 2. am
S'il est nécessaire d'obtenir une réponse plus rapide, votre médecin pourra vous prescrire une dose de 160 mg à la semaine 0 (sous forme de 4 injections le même jour ou de 2 injections par jour pendant deux jours de suite), 80 mg (2 injections) à la semaine 2, puis 40 mg (1 injection) une semaine sur deux.
En fonction de votre réponse au traitement, votre médecin pourra augmenter la dose à 40 mg par dic
Vous devez continuer le traitement par Trudexa pendant aussi longtemps que vous l’a indiqué votre médecin. mé
Dans la polyarthrite rhumatoïde, le traitement par méthotrexate est poursuivi avec celui par Trudexa.
Si votre médecin juge que le méthotrexate est inapproprié, Trudexa peut être donné seul.
Si vous avez une polyarthrite rhumatoïde et ne recevez pas de méthotrexate avec votre traitement par Trudexa, votre médecin peut décider de vous prescrire 40 mg d'adalimumab toutes les semaines.
Ce
Instructions pour la préparation et l’injection de Trudexa
Les instructions suivantes expliquent comment injecter Trudexa.
Veuillez lire attentivement ces instructions et les suivre étape par étape.
Votre médecin vous indiquera comment effectuer vous-même l’injection.
Ne faites pas l’auto-injection si vous n’êtes pas sûr d’avoir compris la méthode de préparation et d’injection de Trudexa.
Après un entraînement approprié, vous pourrez faire l'injection vous -même ou la faire faire par une autre personne, membre de votre famille ou ami.
153 Cette solution injectable ne doit pas être mélangée avec un autre médicament dans la même seringue ou dans le même flacon.
1) Préparation
• Lavez vos mains soigneusement • Posez le matériel suivant sur une surface propre:
une seringue préremplie de Trudexa pour l’injection
isé
-
un tampon d’alcool
tor au lus tp • Vérifiez la date de péremption sur la seringue.
Ne pas utiliser après la date indiquée. 'es 2) Choix et préparation du site d’injection
• Choisissez un endroit sur votre cuisse et sur votre abdomen tn en am dic
• Chaque nouvelle injection doit être effectuée à au moins 3 cm du site de la dernière injection.
-
Ne pas injecter à un endroit où la peau est rouge, contusionnée ou indurée.
Cela pourrait mé
signifier la présence d’une infection.
-
Nettoyer l’endroit de l’injection avec le tampon d'alcool présent dans la boîte, par un mouvement circulaire.
- Ce
Ne touchez plus cet endroit avant l’injection.
3) Injection de Trudexa
• Ne secouez PAS la seringue • Enlevez le capuchon de l’aiguille en prenant bien soin de ne pas toucher l’aiguille ou de la mettre au contact d’une surface étrangère • Avec une main, pincez doucement la peau désinfectée et maintenez fermement le pli en tirant vers le haut
154 isé tor • Avec l’autre main, tenez la seringue à 45° par rapport à la peau (la rainure étant orientée vers le haut)
au • D’un mouvement rapide, poussez toute l’aiguille dans la peau • Relâchez la peau • Poussez le piston pour injecter la solution – cela peut prendre 2 à 5 secondes pour vider la seringue
lus • Quand la seringue est vide, retirez l’aiguille de la peau, en respectant le même angle d’inclinaison qu’au moment de l’introduction • Comprimez le site d’injection pendant 10 secondes à l’aide du pouce ou d’une compresse.
Un tp léger saignement peut apparaître.
Ne pas frotter le site d’injection.
Utilisez un pansement adhésif si vous le désirez. 'es 4) Elimination du matériel
Ne JAMAIS recapuchonner une aiguille. tn
• Après injection de Trudexa, jeter immédiatement la seringue utilisée dans un récipient spécial comme indiqué par votre médecin, votre infirmière ou votre pharmacien. • Tenir ce récipient hors de la portée et de la vue des enfants. en
Si vous avez injecté plus de Trudexa que vous n’auriez dû: am
Si vous avez injecté, accidentellement, Trudexa plus souvent que votre médecin ne l’avait prescrit, contactez votre médecin et dites lui que vous en avez pris plus.
Gardez toujours avec vous la boîte du médicament, même si elle est vide. dic
Si vous oubliez de prendre Trudexa:
Si vous oubliez de vous faire une injection, vous devrez vous injecter Trudexa dès que vous vous en mé
Puis injectez la dose suivante à la date qui avait été initialement prévue si vous n’aviez pas oublié une dose.
Ce
4.
EFFETS INDESIRABLES EVENTUELS
Comme tout médicament, Trudexa peut entraîner des effets indésirables, mais tout le monde ne les a pas.
La plupart sont légers ou peut importants.
Cependant certains peuvent être sérieux et nécessiter un traitement.
Les effets secondaires peuvent survenir au moins encore 5 mois après le dernier traitement.
Informez votre médecin immédiatement si vous constatez un des effets suivants:
isé Informez votre médecin dès que possible si vous constatez un des effets suivants:
• Des signes d’infection tels que fièvre, malaise, plaies ou problèmes dentaires, brûlures en urinant
tor • Une sensation de faiblesse ou de fatigue • Une toux • Des fourmillements
au • Un engourdissement • Une vision double • Une faiblesse des bras ou des jambes.
lus Les symptômes décrits ci-dessus peuvent être des signes des effets secondaires listés ci-dessous qui ont été observés avec Trudexa: tp Très fréquent (≥ 1/10 patients): • réactions au point d'injection (dont douleur, tuméfaction, rougeur ou démangeaison) 'es Fréquent (≥ 1/100 et < 1/10 patients): • infections des voies respiratoires basses (telles que bronchite, pneumonie); • infections des voies respiratoires supérieures (y compris rhume, nez qui coule, sinusite); tn
• infections urinaires, boutons de fièvre, zona; • sensations vertigineuses y compris vertiges, maux de tête; • inflammation oculaire; en
• toux, mal de gorge; • nausées, diarrhée, douleur abdominale, ulcération buccale; • élévation des enzymes hépatiques; am
• rash, démangeaisons, chute des cheveux; • fatigue; • fièvre. dic
Peu fréquent (≥ 1 /1000 et < 1/100 patients): • infections graves (telles que sepsis [empoisonnement du sang]), infection articulaire, mycoses; mé
• verrue cutanée; • anémie, diminution des globules blancs; • réactions allergiques; • élévation des lipides, troubles de l'appétit; Ce
• anxiété, dépression, somnolence, sommeil difficile; • troubles nerveux (tels que sclérose en plaques, et inflammation du nerf optique), perturbation du goût; • troubles de la vision; • gêne auriculaire; • sensation de battements cardiaques accélérés, hypertension; • asthme, souffle court; • symptômes abdominaux (tels que vomissements, indig estion, constipation), saignements rectaux;
troubles cutanés (tels que psoriasis, eczéma ou infections), éruption avec démangeaisons, cicatrisation retardée;
faiblesse musculaire; perturbations urinaires (tels que sang dans les urines, augmentation de la fréquence urinaire); augmentation du flux menstruel; symptôme grippal, douleur thoracique, gonflement des pieds,
Rare (< 1/1000)
isé • glaucome • cancer de la peau • troubles de la thyroïde • protéines dans les urines
tor Autres effets indésirables ayant été observés chez des patients prenant Trudexa: tuberculose et autres infections opportunistes (infections survenant lorsque la résistance aux maladies
au est diminuée); maladie pulmonaire.
Si un effet secondaire vous inquiète, si vous observez des effets inhabituels, ou si vous constatez un
tp 5.
COMMENT CONSERVER TRUDEXA
Tenir hors de la portée et de la vue des enfants. 'es
Ne pas utiliser la seringue préremplie avec protège aiguille de Trudexa après la date de péremption indiquée sur l’étiquette/la plaquette thermoformée/la boîte après EXP:.
La date de péremption se réfère au dernier jour du mois indiqué. tn
A conserver au réfrigérateur (2°C – 8°C).
Garder les seringues préremplies dans l’emballage extérieur.
Ne pas congeler. en
6.
INFORMATIONS SUPPLEMENTAIRES am
Trudexa 40 mg, solution injectable en seringue préremplie avec protège aiguille se présente en solution stérile de 40 mg d'adalimumab dissous dans 0,8 ml de solution. dic
Que contient Trudexa
La substance active est l'adalimumab. mé
Les autres composants sont: mannitol, acide citrique monohydraté, citrate de sodium, phosphate monosodique dihydraté, phosphate disodique dihydraté, chlorure de sodium, polysorbate 80, hydroxyde de sodium et eau pour préparation injectables.
La seringue préremplie avec protège aiguille de Trudexa est une seringue préremplie en verre avec protège aiguille contenant une solution d'adalimumab.
Chaque boîte contient 1, 2,4 ou 6 seringues préremplies avec protège aiguille pour l'utilisation par le patient avec respectivement 1, 2, 4 ou 6 tampons d'alcool.
Tous ces conditionnements peuvent ne pas être commercialisés.
Trudexa est aussi disponible en flacon ou en stylo prérempli.
157 Titulaire de l'Autorisation de Mise sur le Marché
Queenborough Kent ME11 5EL United Kingdom
Fabricant
tor Germany
Pour toute information sur ce médicament, veuillez contacter le représentant local du titulaire de
au l'Autorisation de Mise sur le Marché:
Luxembourg/Luxemburg België/Belgique/Belgien Abbott SA Abbott SA
lus Parc Scientifique Parc Scientifique Rue du Bosquet, 2 Rue du Bosquet, 2 B-1348 Ottignies/Louvain-la-Neuve B-1348 Ottignies/Louvain-la-Neuve Tél/Tel: + 32 10 475311
tp Belgique/Belgien Tél/Tel: + 32 10 475311
България
Абот Лабораторис С.А. ул.
Оборище № 45 София 1504 tn
Abbott Laboratories (Magyarország) Kft.
Teve u.
1/a-c.
H-1139 Budapest
Česká republika
Malta
V.J.Salomone Pharma Limited Abbott Laboratories s. r. o.
79, Simpson Street, Hadovka Office Park Marsa HMR 14, Evropská 2590/33d am
Malta.
CZ-160 00 Praha 6 Tel: + 356 22983201 Tel: + 420 267 292 111
Danmark
Nederland
Abbott Laboratories A/S Smakkedalen 6 DK-2820 Gentofte mé
Abbott BV Siriusdreef 51 NL-2132 WT Hoofddorp
Tel: + 31 (0) 23 5544400
Deutschland Abbott GmbH & Co.
KG Max-Planck-Ring 2 Ce
Norge Abbott Norge AS PO Box 1, N-1330 Fornebu
D-65205 Wiesbaden Tel: + 49 (0) 6122 58-0
Martin Linges vei 25 N-1367 Snarøya Tlf: + 47 81 55 99 20
Eesti Abbott Laboratories Baltics Vienibas 87h LV-1004Riia Läti Tel: + 371 7605580
Österreich Abbott Ges.m.b.H.
Perfektastrasse 84A A-1230 Wien Tel: + 43 1 891-22
Ελλάδα Abbott Laboratories (ΕΛΛΑΣ)Α.Β.Ε.Ε.
Λεωφόρος Βουλιαγµένης 512 GR 174 56 Άλιµος, Αθήνα Τηλ: + 30 21 0 9985-222
Polska Abbott Laboratories Poland Sp. z o.o. ul.
Domaniewska 41 PL-02-672 Warszawa Tel.: + 48 22 606-10-50
isé tor au lus tp 'es tn en am dic mé Ce
159 Portugal España Abbott Laboratórios, Lda.
Abbott Laboratories, S.A.
Estrada de Alfragide, nº 67 Avenida de Burgos, 91 Alfrapark, Edifício D, E-28050 Madrid P-2610-008 Amadora Tel: + 34 9 1 337-5200 Tel: + 351 (0) 21 472 7100
isé France Abbott France 10, rue d’Arcueil
România Abbott Laboratories S.A.
Bucureşti-Ploieşti 1A F-94528 Rungis Cedex Corp B, etaj 3, sector 1 Tél: + 33 (0) 1 45 60 25 00
au 013681 Bucureşti Tel: +40 21 529 30 00
Slovenija Ireland
lus Abbott Laboratories d.o.o.
Abbott Laboratories, Ireland, Ltd Dunajska 22 4051 Kingswood Drive SI-1000 Ljubljana Citywest Business Campus Tel: + 386 (1) 43 22 322 IRL – Dublin 24, Tel: + 353 (0) 1 469-1500
tp
Ísland
Slovenská republika
Vistor hf.
Hörgatún 2 IS-210 Garðabær
Abbott Laboratories Slovakia s.r.o.
Trnavská cesta 70 SK-821 02 Bratislava 2
Tel: + 354 535 7000
Tel: + 421 (0) 2 4445 4176
Abbott SpA I-04010 Campoverde di Aprilia (Latina) am
Abbott OY Pihatörmä 1A/Gårdsbrinken 1B FIN-02240 Espoo/Esbo
Tel: + 39 06 928921
Puh/Tel: + 358 (0) 9 7518 4120
Κύπρος Lifepharma (Z.A.M.) Ltd dic
Sverige Abbott Scandinavia AB
Box 509/Gårdsvägen 8 Θεοτόκη 4Β S -169 29 Solna/S-169 70 Solna 1055 Λευκωσία Tel: + 46 (0) 8 5465 67 00 Τηλ.: + 357 22 34 74 40 mé
United Kingdom Latvija Abbott Laboratories Ltd Abbott Laboratories Baltics Abbott House Vienibas 87h Unit 2, Vanwall Road LV -1004 Rīga Ce
Vanwall Business Park Tel: + 371 7605580 Maidenhead Berkshire SL6 4XE - UK Tel: + 44 (0) 1628 773355
160 Lietuva Abbott Laboratories Baltics Vienibas 87h LV-1004 Rīga Latvia Tel: + 371 7605580
isé La dernière date à laquelle cette notice a été approuvée est MM/AAAA
tor au lus tp 'es tn en am dic mé Ce
INFORMATION POUR L'UTILISATEUR
Trudexa 40 mg, solution injectable en stylo prérempli Adalimumab
Lisez attentivement l’intégralité de cette notice avant de commencer à prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Votre médecin vous donnera aussi une carte de surveillance qui comporte d'importantes
informations sur la tolérance que vous devez connaître avant que l'on vous administre Trudexa
isé et pendant le traitement.
Conserver cette carte avec la notice.
- Si vous avez d’autres questions, demandez plus d’informations à votre médecin ou pharmacien.
- Ce médicament vous a été prescrit, ne le donnez pas à quelqu’un d’autre, même en cas de
tor symptômes identiques aux vôtres, car cela pourrait lui être nocif.
- Si un des effets indésirables s'aggrave, ou si vous observez un effet indésirable non cité dans
cette notice, informez-en votre médecin ou votre pharmacien.
au Dans cette notice:
lus 2.
Avant de prendre Trudexa 3.
Comment utiliser Trudexa 4.
6.
Comment conserver Trudexa Autres informations
1.
QU’EST-CE QUE TRUDEXA ET DANS QUEL CAS EST-IL UTILISE?
Trudexa est destiné au traitement de la polyarthrite rhumatoïde, du rhumatisme psoriasique et de la tn
C'est un médicament qui diminue le processus inflammatoire de ces maladies.
Le principe actif, adalimumab, est un anticorps monoclonal humain produit par culture cellulaire.
Les en
anticorps monoclonaux sont des protéines qui reconnaissent et se lient à d’autres protéines uniques.
L’adalimumab se lie à une protéine spécifique (facteur de nécrose tumorale ou TNF α) qui est présente à des concentrations augmentées dans les maladies inflammatoires telles que la polyarthrite am
Polyarthrite rhumatoïde dic
La polyarthrite rhumatoïde est une maladie inflammatoire des articulations.
Si vous avez une polyarthrite rhumatoïde active modérée à sévère, on pourra d’abord vous prescrire des médicaments de fond tels que du méthotrexate.
Si vous répondez insuffisamment à ces traitements, on vous prescrira Trudexa pour traiter votre polyarthrite rhumatoïde. mé
Ce
Il a été montré que Trudexa ralentit les lésions cartilagineuses et osseuses des articulations causées par la maladie et améliore les capacités fonctionnelles.
Habituellement, Trudexa est utilisé avec le méthotrexate.
Si votre médecin juge que le méthotrexate est inapproprié, Trudexa peut être donné seul.
Rhumatisme psoriasique
Le rhumatisme psoriasique est une inflammation des articulations associée au psoriasis.
162 Spondylarthrite ankylosante
La spondylarthrite ankylosante est une maladie inflammatoire de la colonne vertébrale.
Si vous avez une spondylarthrite ankylosante, on vous prescrira d'abord d'autres médicaments.
Si votre réponse à ces traitements n'est pas assez bonne, on vous prescrira Trudexa afin d'atténuer les signes et symptômes de votre maladie.
Maladie de Crohn
isé La maladie de Crohn est une maladie inflammatoire du tube digestif.
Si vous êtes atteint de la maladie de Crohn, on vous prescrira d’abord d'autres médicaments.
Si votre réponse à ces traitements n'est pas assez bonne, on vous prescrira Trudexa afin d'atténuer les signes et symptômes de votre maladie.
tor 2.
AVANT DE PRENDRE TRUDEXA
au Ne prenez pas Trudexa:
• Si vous êtes allergique (hypersensible) à l’adalimumab ou à tout autre composant de Trudexa.
lus • Si vous avez une infection grave, y compris une tuberculose active, voir "précautions particulières d’emploi avec Trudexa".
• Si vous souffrez d'insuffisance cardiaque modérée ou grave.
Il est important d'informer votre 'es
médecin si vous avez eu des problèmes cardiaques sévères.
(voir "Précautions particulières d’emploi avec Trudexa"). tn
Précautions particulières d’emploi avec Trudexa:
• Si vous présentez des réactions allergiques telles qu’une oppression dans la poitrine, une en
respiration sifflante, des sensations vertigineuses, un gonflement ou une éruption cutanée, arrêtez les injections de Trudexa et contactez votre médecin immédiatement. am
• Le capuchon de la seringue contient du caoutchouc naturel (latex).
Cela peut provoquer des réactions allergiques graves chez les patients sensibles au latex.
Il est conseillé aux patients qui ont une sensibilité connue au latex d'éviter de toucher la protection intérieure. dic
• Si vous avez une infection, y compris une infection de longue durée ou localisée (par exemple, ulcère de jambe), consultez votre médecin avant de commencer Trudexa.
En cas de doute, veuillez contacter votre médecin. mé
• Vous pouvez développer plus facilement des infections au cours du traitement par Trudexa y compris des infections graves, tuberculose, infections opportunistes, sepsis ce qui peut dans de rares cas être extrêmement grave.
Il est important de prévenir votre médecin si vous avez des symptômes tels que de la fièvre, si vous avez des plaies, si vous vous sentez fatigué ou si vous Ce
avez des problèmes dentaires.
Ceci comprend un interrogatoire approfondi, une radio des poumons et un test tuberculinique.
La réalisation de ces tests devra être enregistrée sur votre carte de surveillance.
Il est très important de dire à votre médecin si vous avez déjà contracté la tuberculose ou si vous avez été en contact étroit avec quelqu’un qui a eu la tuberculose.
Si des symptômes de tuberculose (toux persistante, perte de poids, apathie, fièvre) ou si d’autres infections apparaissent durant ou après le traitement, prévenez votre médecin immédiatement.
163 • Avertissez votre médecin si vous avez des antécédents d’infections récurrentes ou d’autres problèmes de santé qui pourraient accroître le risque d’infection.
• Avertissez votre médecin si vous êtes porteur du virus de l’hépatite B (VHB), si vous avez une hépatite B active ou si vous pensez pouvoir avoir un risque de contracter le VHB.
Trudexa peut entraîner une réactivation du VHB chez les patients qui sont porteurs de ce virus.
Dans de rares cas, particulièrement si vous prenez d’autres médicaments qui diminuent le système immunitaire, une réactivation du virus de l’hépatite B peut être extrêmement grave.
isé • Si vous devez subir une intervention chirurgicale ou dentaire, veuillez informer votre médecin que vous êtes traité par Trudexa.
tor • Si vous avez une sclérose en plaques, votre médecin évaluera si vous devez recevoir Trudexa.
au • Certains vaccins, ne doivent pas être administrés pendant le traitement par Trudexa.
Vérifiez avec votre médecin avant toute vaccination.
• Si vous avez une insuffisance cardiaque légère et que vous êtes traité par Trudexa, l’état de votre
lus insuffisance cardiaque doit être étroitement surveillé par votre médecin.
Il est important d’informer votre médecin si vous avez eu ou si vous avez des problèmes cardiaques graves.
Si vous développez de nouveaux symptômes ou si ceux de votre insuffisance cardiaque s’aggravent tp (par exemple souffle court ou gonflement des pieds) vous devez contacter immédiatement votre médecin. 'es • Chez certains patients l'organisme peut ne pas parvenir à fabriquer assez de cellules sanguines qui aident votre organisme à lutter contre les infections ou à arrêter les hémorragies.
Votre médecin pourrait décider tn
d'arrêter le traitement.
• Il y a eu de très rares cas de certaines sortes de cancers chez des patients traités par Trudexa ou en
Les sujets avec une polyarthrite rhumatoïde plus grave et qui ont développé la maladie depuis longtemps ont un risque plus élevé que la moyenne d'avoir un cancer touchant le système lymphatique appelé lymphome.
Si vous prenez Trudexa ce risque am
De plus, de très rares cas de cancers de la peau non mélanomes ont été observés chez des patients prenant Trudexa.
• Des cancers autres que des lymphomes, ont été signalés chez des patients souffrant d'une dic
maladie pulmonaire spécifique appelée Broncho Pneumopathie Chronique Obstructive (BPCO) et traités par un autre anti-TNF.
Si vous souffrez de BPCO ou êtes un gros fumeur, vous devriez discuter avec votre médecin si un traitement par un anti-TNF est adapté pour vous. mé
Utilisation d’autres médicaments
Trudexa peut être pris en association avec le méthotrexate ou certains traitements de fond de la Ce
polyarthrite rhumatoïde (sulfasalazine, hydroxychloroquine, leflunomide et préparations injectables à base de sels d’or), corticoïdes ou médicaments de la douleur y compris les anti-inflammatoires non stéroïdiens.
Veuillez dire à votre médecin ou votre pharmacien si vous prenez ou avez récemment pris d’autres médicaments, même ceux qui n'ont pas été prescrits.
Vous ne devriez pas prendre Trudexa en association avec des médicaments contenant le principe actif, anakinra.
Si vous vous posez des questions, consultez votre médecin.
164 Aliments et boissons
Puisque Trudexa et administré en sous-cutané, il n'y a pas d'effets des aliments et des boissons.
Grossesse et allaitement
Les effets de l'adalimumab chez la femme enceinte ne sont pas connus, aussi l’utilisation de Trudexa chez la femme enceinte n’est pas recommandée.
isé contraception efficace doit être utilisée pendant le traitement par Trudexa et pendant au moins 5 mois après l’arrêt du traitement.
tor On ne sait pas si Trudexa passe dans le lait maternel.
Si vous allaitez, vous devriez arrêter l’allaitement pendant le traitement par Trudexa et pendant au moins 5 mois après l’arrêt du traitement.
au Conduite de véhicules et utilisation de machines
lus Trudexa n'a pas d'effet sur l'aptitude à conduire ou à utiliser des machines.
Informations importantes concernant certains composants de Trudexa tp Ce médicament contient moins de 1 mmol de sodium (23 mg) par dose, c'est-à-dire essentiellement sans sodium. 'es
3.
COMMENT UTILISER TRUDEXA tn
Il faut toujours prendre Trudexa exactement comme votre médecin vous l’a indiqué.
Vérifiez auprès de votre médecin ou de votre pharmacien, si vous avez un doute. en
Trudexa est injecté sous la peau (voie sous-cutanée).
La dose usuelle pour les adultes présentant une polyarthrite rhumatoïde, un rhumatisme psoriasique ou une spondylarthrite ankylosante est de 40 mg d’adalimumab, une semaine sur deux en dose unique.
de Crohn est de 80 mg à la semaine 0 suivi de 40 mg une semaine sur deux à partir de la semaine 2.
S'il est nécessaire d'obtenir une réponse plus rapide, votre médecin pourra vous prescrire une dose de 160 mg à la semaine 0 (sous forme de 4 injections le même jour ou de 2 injections par jour pendant deux jours de suite), 80 mg (2 injections) à la semaine 2, puis 40 mg (1 injection) une semaine sur dic
En fonction de votre réponse au traitement, votre médecin pourra augmenter la dose à 40 mg par semaine.
Vous devez continuer le traitement par Trudexa pendant aussi longtemps que vous l’a indiqué votre médecin. mé
Dans la polyarthrite rhumatoïde, le traitement par méthotrexate est poursuivi avec celui par Trudexa.
Si votre médecin juge que le méthotrexate est inapproprié, Trudexa peut être donné seul.
Ce
Instructions pour la préparation et l’injection de Trudexa
Les instructions suivantes expliquent comment vous injecter vous-même Trudexa avec le stylo prérempli.
Veuillez lire attentivement ces instructions et les suivre étape par étape.
Votre médecin vous indiquera comment effectuer vous-même l’injection.
Ne faites pas l’auto-injection si vous n’êtes pas sûr d’avoir compris la méthode de préparation et d’injection de Trudexa.
Après un entraînement approprié, vous pourrez faire l'injection vous-même ou la faire faire par une autre personne, membre de votre famille ou ami.
165 Que dois-je faire avant de m'injecter Trudexa en sous-cutané?
1.
Lavez vos mains soigneusement.
2.
Sortez du réfrigérateur une plaquette contenant le stylo prérempli de Trudexa.
3.
Ne secouez pas le stylo et ne le laissez pas tomber.
4.
Posez le matériel suivant sur une surface propre: • un stylo prérempli de Trudexa,
isé • un tampon d'alcool.
CAPUCHON 1
tor (Gris)
FENETRE
au lus CAPUCHON 2 (Prune)
tp TAMPON D'ALCOOL 'es
5.
Vérifiez la date de péremption sur l'étiquette du stylo prérempli (EXP:).
Ne pas utiliser le produit si la date dépasse le mois et l'année indiqués. tn
6.
Tenez le stylo prérempli, le capuchon gris (marqué "1") dirigé vers le haut.
Vérifiez l'aspect de la solution de Trudexa par les fenêtres sur les côtés du stylo prérempli.
Elle doit être limpide et incolore.
Si elle est trouble ou jaunie ou contient des flocons ou des particules, vous ne devez en
pas l'utiliser.
FENETRE dic mé
LIQUIDE LIMPIDE Ce
Où dois-je me faire l'injection?
1.
Choisissez un endroit sur le haut de votre cuisse ou sur votre abdomen (sauf la zone autour du nombril).
166 isé 2.
Changez l'endroit de l'injection à chaque fois pour que la zone ne devienne pas douloureuse.
tor Chaque nouvelle injection doit être effectuée à au moins 3 cm du site de la dernière injection.
3.
Cela pourrait
au signifier la présence d’une infection.
Comment me faire l'injection?
lus 1.
Nettoyez votre peau avec le tampon d'alcool présent dans la boîte, par un mouvement circulaire.
Ne plus toucher cet endroit avant l'injection.
2.
Tenez le stylo prérempli d'une main avec le capuchon gris (1) dirigé vers le bas.
Avec votre tp autre main tirez d'un seul coup le capuchon gris (1) et jetez le.
Vérifiez que la petite protection grise de l'aiguille de la seringue a été enlevée avec le capuchon.
Le manchon blanc autour de l'aiguille est alors apparent.
NE 'es
PAS RECAPUCHONNER car vous pourriez abîmer l'aiguille à l'intérieur.
3.
Tirez d'un seul coup le capuchon de sécurité couleur prune (étiqueté "2") pour découvrir le tn
Le stylo prérempli est maintenant prêt à l'emploi.
NE RECAPUCHONNEZ PAS car en
cela pourrait provoquer le déclenchement du stylo.
Faire l'injection am
1.
2.
Placez l'embout blanc du stylo prérempli à angle droit (90 degrés) par rapport à la peau, de façon dic
3.
En tenant le corps du stylo prérempli, pressez doucement vers le bas à l'endroit prévu pour l'injection (maintenez sur place sans bouger). mé
4.
Avec l'index ou le pouce, pressez le bouton déclencheur couleur prune situé au bout dès que vous êtes prêt à commencer l'injection (voir ci-dessous).
Vous entendrez alors un "clic" quand l'aiguille sera libérée et vous sentirez une petite piqûre quand l'aiguille s'enfoncera.
5.
Continuez à appuyez et à maintenir le stylo prérempli avec une pression constante pendant environ 10 secondes pour garantir une injection complète.
Ne pas enlever le stylo prérempli Ce
167 isé tor au 6.
Vous verrez dans la fenêtre un indicateur jaune se déplacer pendant l'injection.
L'injection est terminée lorsque l'indicateur jaune arrête de bouger.
7.
Enlevez d'un seul coup le stylo prérempli du site d'injection.
Le manchon blanc de l'aiguille descendra sur l'aiguille et se bloquera dans une position recouvrant la pointe de l'aiguille.
lus N'essayez pas de toucher l'aiguille.
Le manchon blanc de l'aiguille est là pour vous éviter de toucher l'aiguille.
tn
'es
tp
FENETRE
en
am
MANCHON DE L'AIGUILLE BLANC
INDICATEUR JAUNE VISIBLE
8.
Vous observerez peut être une tache de sang à l'endroit de l'injection.
avec un coton ou une compresse le site d'injection pendant 10 secondes.
Ne pas frotter le site d'injection.
Utilisez un pansement adhésif si vous le désirez.
Elimination du matériel mé
Ce
• Tenez ce récipient hors de la portée et de la vue des enfants. • Ne jetez jamais les stylos préremplis usagés dans votre poubelle de maison. • N'utilisez chaque stylo prérempli que pour une seule injection.
Si vous avez injecté plus de Trudexa que vous n’auriez dû:
Si vous avez injecté, accidentellement, Trudexa plus souvent que votre médecin ne l’avait prescrit, contactez votre médecin et dites lui que vous en avez pris plus.
Gardez toujours avec vous la boîte du médicament ou le stylo prérempli, même s'ils sont vides.
168 Si vous oubliez de prendre Trudexa:
Si vous oubliez de vous faire une injection, vous devrez vous injecter Trudexa dès que vous vous en souviendrez.
Puis injectez la dose suivante à la date qui avait été initialement prévue si vous n’aviez pas oublié une dose.
Si vous vous posez d'autres questions sur l'utilisation de ce produit, demandez à votre médecin ou votre pharmacien.
isé 4.
EFFETS INDESIRABLES EVENTUELS
tor Comme tout médicament, Trudexa peut entraîner des effets indésirables, mais tout le monde ne les a pas.
La plupart sont légers ou peu importants.
Cependant certains peuvent être sérieux et nécessiter un traitement.
Les effets secondaires peuvent survenir au moins encore 5 mois après le dernier traitement.
• Une éruption cutanée sévère, de l'urticaire, ou d'autres signes de réactions allergiques
lus • Un gonflement de la face, des mains, des pieds • Une gêne respiratoire, gêne en avalant • Essoufflement à l'effort ou en position allongée ou gonflement des pieds tp • Signes et symptômes évocateurs de troubles sanguins tels que fièvre persistante, contusions, saignements, pâleur 'es Informez votre médecin dès que possible si vous constatez un des effets suivants:
• Des signes d’infection tels que fièvre, malaise, plaies, problèmes dentaires, brûlures en urinant tn
• Une sensation de faiblesse ou de fatigue • Une toux • Des fourmillements en
• Un engourdissement • Une vision double • Une faiblesse des bras ou des jambes. am
Les symptômes décrits ci-dessus peuvent être des signes des effets secondaires listés ci-dessous qui ont été observés avec Trudexa: dic
Très fréquent (≥ 1/10 patients): • réactions au point d'injection (dont douleur, tuméfaction, rougeur ou démangeaison) mé
Fréquent (≥ 1/100 et < 1/10 patients): • infections des voies respiratoires basses (telles que bronchite, pneumonie); • infections des voies respiratoires supérieures (y compris rhume, nez qui coule, sinusite); • infections urinaires, boutons de fièvre, zona; • sensations vertigineuses y compris vertiges, m aux de tête; Ce
Peu fréquent (≥ 1 /1000 et < 1/100 patients):
169
infections graves (telles que sepsis [empoisonnement du sang]), infection articulaire, mycoses; verrue cutanée; anémie, diminution des globules blancs; réactions allergiques; élévation des lipides, troubles de l'appétit; anxiété, dépression, somnolence, sommeil difficile; troubles nerveux (tels que sclérose en plaques, et inflammation du nerf optique), perturbation du goût;
troubles de la vision; gêne auriculaire; sensation de battements cardiaques accélérés, hypertension; asthme, souffle court;
symptômes abdominaux (tels que vomissements, indigestion, constipation), saignements rectaux;
troubles cutanés (tels que psoriasis, eczéma ou infections), éruption avec démangeaisons,
faiblesse musculaire; perturbations urinaires (tels que sang dans les urines, augmentation de la fréquence urinaire);
augmentation du flux menstruel; symptôme grippal, douleur thoracique, gonflement des pieds,.
Rare (< 1/1000) • glaucome • cancer de la peau • troubles de la thyroïde
tp
• protéines dans les urines
Autres effets indésirables ayant été observés chez des patients prenant Trudexa: tn
Si un effet secondaire s'aggrave, ou si vous constatez un effet indésirable non listé dans cette notice, parlez-en à votre médecin ou votre pharmacien. am
5.
COMMENT CONSERVER TRUDEXA dic
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser le stylo prérempli de Trudexa après la date de péremption indiquée sur l’étiquette/la mé
plaquette thermoformée/la boîte après EXP:.
La date de péremption se réfère au dernier jour du mois indiqué.
A conserver au réfrigérateur (2°C – 8°C).
Ne pas congeler.
Ce
6.
INFORMATIONS SUPPLEMENTAIRES
Trudexa 40 mg, solution injectable en stylo prérempli se présente en solution stérile de 40 mg d'adalimumab dissous dans 0,8 ml de solution.
Que contient Trudexa
La substance active est l'adalimumab.
170 Les autres composants sont: mannitol, acide citrique monohydraté, citrate de sodium, phosphate monosodique dihydraté, phosphate disodique dihydraté, chlorure de sodium, polysorbate 80, hydroxyde de sodium et eau pour préparation injectables.
Qu'est-ce que Trudexa en stylo prérempli et contenu de l'emballage extérieur
Le stylo prérempli de Trudexa est un stylo à usage unique gris et prune qui contient une seringue en verre avec Trudexa.
Il y a, 2 capuchons – un est gris, marqué "1" et l'autre est prune et marqué "2".
isé seringue.
Les stylos préremplis de Trudexa sont présentés en boîtes de 1, 2, 4 ou 6 stylos préremplis.
Chaque
tor stylo prérempli est accompagné d'un tampon d'alcool.
Ces conditionnements peuvent ne pas être tous commercialisés.
Trudexa est aussi disponible en flacon ou en seringue préremplie.
au Titulaire de l'Autorisation de Mise sur le Marché
Queenborough
lus Kent ME11 5EL United Kingdom
Fabricant Abbott Biotechnology Deutschland GmbH Max-Planck-Ring 2 D-65205 Wiesbaden Germany tn
'es
tp
Pour toute information sur ce médicament, veuillez contacter le représentant local du titulaire de l'Autorisation de Mise sur le Marché: en
Luxembourg/Luxemburg België/Belgique/Belgien Abbott SA Abbott SA Parc Scientifique Parc Scientifique am
Rue du Bosquet, 2 Rue du Bosquet, 2 B-1348 Ottignies/Louvain-la-Neuve B-1348 Ottignies/Louvain-la-Neuve Belgique/Belgien Tél/Tel: + 32 10 475311 Tél/Tel: + 32 10 475311 dic
България Т.П.
Абот Лабораторис С.А. mé
Оборище № 45 София 1504 Teл.: + 359 2 846 8429
Teve u.
1/a-c.
H-1139 Budapest Tel.: + 36 1 465 2100
Česká republika Ce
Malta
V.J.Salomone Pharma Limited Abbott Laboratories s. r. o.
79, Simpson Street, Hadovka Office Park Marsa HMR 14, Evropská 2590/33d Malta.
CZ-160 00 Praha 6 Tel: + 356 22983201 Tel: + 420 267 292 111
Nederland Danmark Abbott BV Abbott Laboratories A/S Siriusdreef 51 Smakkedalen 6 NL-2132 WT Hoofddorp DK-2820 Gentofte 171 Tlf: + 45 39 77-00-00
Tel: + 31 (0) 23 5544400
Deutschland Abbott GmbH & Co.
KG Max-Planck-Ring 2 D-65205 Wiesbaden Tel: + 49 (0) 6122 58-0
Norge Abbott Norge AS PO Box 1, N-1330 Fornebu Martin Linges vei 25 N-1367 Snarøya Tlf: + 47 81 55 99 20
isé Österreich Eesti Abbott Ges.m.b.H.
Abbott Laboratories Baltics Perfektastrasse 84A Vi enibas 87h
tor A-1230 Wien LV-1004 Riia Tel: + 43 1 891-22 Läti Tel: + 371 7605580
au Ελλάδα Abbott Laboratories (ΕΛΛΑΣ)Α.Β.Ε.Ε.
Polska Abbott Laboratories Poland Sp. z o.o. ul.
Domaniewska 41
lus GR 174 56 Άλιµος, Αθήνα Τηλ: + 30 21 0 9985-222
PL-02-672 Warszawa Tel.: + 48 22 606-10-50
España Abbott Laboratories, S.A.
Avenida de Burgos, 91 E-28050 Madrid
Estrada de Alfragide, nº 67 Alfrapark, Edifício D,
P-2610-008 Amadora Tel: + 34 9 1 337-5200 Tel: + 351 (0) 21 472 7100 tn
France Abbott France 10, rue d’Arcueil
en
România Abbott Labora tories S.A.
Bucharest Business Park
Bucureşti-Ploieşti 1A F-94528 Rungis Cedex Corp B, etaj 3, sector 1 Tél: + 33 (0) 1 45 60 25 00 am
013681 Bucureşti Tel: +40 21 529 30 00
Slovenija Ireland dic
Abbott Laboratories d.o.o.
Abbott Laboratories, Ireland, Ltd Dunajska 22 4051 Kingswood Drive SI-1000 Ljubljana Citywest Business Campus Tel: + 386 (1) 43 22 322 IRL – Dublin 24, mé
Tel: + 353 (0) 1 469-1500
Vistor hf.
Ce
Trnavská cesta 70 Hörgatún 2 SK-821 02 Bratislava 2 IS-210 Garðabær Tel: + 421 (0) 2 4445 4176 Tel: + 354 535 7000
Suomi/Finland Italia Abbott OY Abbott SpA Pihatörmä 1A/Gårdsbrinken 1B I-04010 Campoverde di Aprilia FIN-02240 Espoo/Esbo (Latina) Puh/Tel: + 358 (0) 9 7518 4120 Tel: + 39 06 928921
172 Sverige Κύπρος Abbott Scandinavia AB Lifepharma (Z.A.M.) Ltd Box 509/Gårdsvägen 8 Θεοτόκη 4Β S-169 29 Solna/S-169 70 Solna 1055 Λευκωσία Tel: + 46 (0) 8 5465 67 00 Τηλ.: +357 22 34 74 40 United Kingdom Latvija Abbott Laboratories Ltd Abbott Laboratories Baltics Abbott House Vienibas 87h
isé Unit 2, Vanwall Road LV-1004 Rīga Vanwall Business Park Tel: + 371 7605580 Maidenhead
tor Berkshire SL6 4XE - UK Tel: + 44 (0) 1628 773355
au Lietuva Abbott Laboratories Baltics Vienibas 87h LV-1004 Rīga
lus Latvia Tel: + 371 7605580 tp La dernière date à laquelle cette notice a été approuvée est MM/AAAA 'es tn en am dic mé Ce
173
European Medicines Agency
EMEA/ H/ C/ 594
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
TRUVADA
Résumé EPAR à l’ intention du public
Le présent document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre maladie ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Truvada?
Truvada est un médicament contenant deux principes actifs, l’ emtricitabine (200 mg) et le ténofovir disoproxil (245 mg).
Il est disponible en comprimés en forme de bâtonnet de couleur bleue.
Dans quel cas Truvada est -il utilisé?
Truvada est un antirétroviral.
Il est indiqué en association avec au moins un autre antirétroviral pour le traitement des patients adultes infectés par le virus de l’ immunodéficience humaine de type 1 (VIH-1), virus responsable du syndrome de l’ immunodéficience acquise (SIDA).
Le médicament peut uniquement être obtenu sur ordonnance.
Comment Truvada est -il utilisé?
Le traitement par Truvada doit être initié par un médecin spécialisé dans la prise en charge des infections à VIH.
La dose recommandée de Truvada est d’ un comprimé une fois par jour au cours du repas.
La fréquence d’ administration peut être réduite chez les patients présentant un problème rénal.
Truvada n’ est pas recommandé chez les patients souffrant d’ une insuffisance rénale sévère ou nécessitant une hémodialyse (technique de clairance sanguine).
Exceptionnellement, chez les patients ayant des difficultés pour avaler, le comprimé peut être délité dans environ 100 ml d’ eau, de jus d’ orange ou de jus de raisin et administré immédiatement après.
Si l’ arrêt de l’ administration de l’ emtricitabine ou du ténofovir est indiqué ou si une modification de dose est nécessaire, des formulations distinctes d’ emtricitabine ou de ténofovir disoproxil sont disponibles.
Pour plus d’ informations, veuillez -vous reporter à la notice.
Comment Truvada fonctionne-t’ il?
Truvada contient deux principes actifs: l’ emtricitabine, inhibiteur nucléosidique de la transcriptase inverse, et le ténofovir disoproxil, prodrogue du ténofovir.
Le ténofovir est un inhibiteur nucléotidique de la transcriptase inverse.
Ces deux groupes de médicaments sont désignés par l’ acronyme INTI.
L’ emtricitabine et le ténofovir fonctionnent de façon identique en bloquant l’ activité de la transcriptase inverse, une enzyme produite par le VIH qui lui permet d’ infecter les cellules et de fabriquer plus de virus.
Truvada, en association avec au moins un autre antirétroviral, réduit la quantité de VIH dans le sang et la maintient à un niveau faible.
Truvada ne permet pas de guérir l’ infection par le VIH ou le SIDA, mais de retarder la détérioration du système immunitaire et le développement des infections et pathologies associées au SIDA.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Les deux principes actifs sont commercialisés dans l’ Union européenne (UE) depuis le début des années 2000: l’ emtricitabine (Emtriva) a reçu une autorisation de mise sur le marché en 2003 et le ténofovir disoproxil (Viread) en 2002.
Les principales études ont porté sur les effets des principes actifs de Truvada, l’ emtricitabine et le ténofovir disoproxil, chez 683 patients naïfs de traitement infectés par le VIH-1 (qui n’ avaient jamais été traités pour leur infection à VIH).
La première étude a comparé l’ association emtricitabine- ténofovir disoproxil à lamivudine-zidovudine (deux autres antirétroviraux), administrés en association avec l’ éfavirenz (autre antirétroviral) chez 487 patients.
La deuxième étude a porté sur les effets de l’ emtricitabine et du ténofovir disoproxil, administrés en association avec le lopinavir et le ritonavir (autres antirétroviraux) chez 196 patients.
La principale mesure d’ efficacité a été la proportion de patients dont les taux de VIH dans le sang (charges virales) sont passés en dessous de 400 ou 50 copies/ ml et se sont maintenus en dessous de ces valeurs jusqu’ à la 48ème semaine de traitement.
La société a également comparé le mode d’ absorption par l’ organisme du comprimé combiné à celui des deux médicaments séparés.
Quels ont été les avantages démontrés par Truvada au cours des études?
Les principes actifs de Truvada, administrés en association avec d’ autres antirétroviraux, ont diminué les charges virales chez la majorité des patients et ont été plus efficaces que les médicaments comparateurs.
Dans la première étude, 84% des 244 patients traités par Truvada ont obtenu et conservé des charges virales inférieures à 400 copies/ ml après 48 semaines de traitement, contre 73% des 243 patients traités par les médicaments comparateurs.
Dans la deuxième étude, deux tiers environ des patients ont obtenu et conservé des charges virales inférieures à 50 copies/ ml après 48 semaines de traitement.
L’ absorption par l’ organisme du comprimé combiné est identique à celle des formulations distinctes.
Quels sont les risques associés à Truvada?
Les effets indésirables les plus couramment observés sous Truvada (chez plus d’ 1 patient sur 10) sont l’ hypophosphatémie (diminution du taux de phosphate dans le sang), les céphalées, les vertiges, la diarrhée, les vomissements, les nausées (envie de vomir) et une élévation des taux sanguins de créatine kinase (enzyme présente dans les muscles).
Pour une description complète des effets indésirables observés sous Truvada, veuillez vous reporter à la notice.
Truvada ne doit pas être utilisé chez les personnes pouvant présenter une hypersensibilité (allergie) à l’ emtricitabine, au ténofovir, au fumarate de ténofovir disoproxil ou à l’ un des autres ingrédients.
Comme avec les autres médicaments anti-VIH, les patients traités par Truvada peuvent présenter un risque de lipodystrophie (modifications de la répartition des graisses dans le corps), d’ ostéonécrose (mort du tissu osseux) ou de syndrome de restauration immunitaire (symptômes d’ infection dus à la restauration du système immunitaire).
Les patients ayant des problèmes hépatiques (notamment hépatite B ou C) peuvent présenter un risque accru de lésion hépatique lors du traitement sous Truvada.
Comme les autres INTI, Truvada peut également provoquer une acidose lactique (accumulation d’ acide lactique dans l’ organisme) et, chez les bébés nés de mères traitées par Truvada pendant leur grossesse, un dysfonctionnement mitochondrial (détérioration des composants produisant l’ énergie des cellules à l’ origine d’ atteintes hématologiques).
Pourquoi Truvada a-t’ il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que les avantages de Truvada sont supérieurs aux risques pour le traitement des patients adultes infectés par le VIH-1 en association avec d’ autres antirétroviraux.
En outre, il a noté que les avantages de Truvada n’ ont été démontrés que chez des patients naïfs de traitement VIH, mais que la posologie simplifiée offerte par le comprimé combiné administré une fois par jour facilitait l’ observance du traitement par les patients.
Le comité a ainsi recommandé la délivrance de l’ autorisation de mise sur le marché pour Truvada.
Autres informations relatives à Truvada:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Truvada à Gilead Sciences International Limited le 21 février 2005.
©EMEA 2007
©EMEA 2007
3/ 3
Numéro UE
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
Conditionnement
Taille de l’ emballage
EU/ 1/ 04/ 305/ 001
Truvada
200 mg / 245 mg
Comprimé pelliculé
Comprimé pelliculé
Flacon (HDPE)
3 x 30 comprimés
1/ 1
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Truvada 200 mg/ 245 mg comprimés pelliculés
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé pelliculé contient 200 mg d’ emtricitabine et 245 mg de ténofovir disoproxil, correspondant à 300 mg de fumarate de ténofovir disoproxil ou 136 mg de ténofovir.
Excipients:
Chaque comprimé contient 80 mg de lactose monohydraté.
Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé pelliculé.
Comprimé pelliculé en forme de bâtonnet, de couleur bleue, portant, sur une face, l’ inscription « GILEAD » et sur l’ autre face, l’ inscription « 701 ».
4.
DONNEES CLINIQUES
Truvada est une association fixe d’ emtricitabine et de ténofovir disoproxil (sous forme de fumarate), indiqué en association avec d’ autres antirétroviraux pour le traitement des adultes infectés par le VIH-1.
La démonstration du bénéfice apporté par l’ association de l’ emtricitabine et du fumarate de ténofovir disoproxil pour le traitement de l’ infection par le VIH repose uniquement sur des études réalisées chez des patients naïfs de tout traitement antirétroviral (voir rubrique 5.1).
4.2 Posologie et mode d’ administration
Le traitement doit être initié par des médecins expérimentés dans la prise en charge de l’ infection par le VIH.
Posologie Adultes:
La dose recommandée de Truvada est d’ un comprimé à prendre une fois par jour par voie orale.
Afin d’ optimiser l’ absorption du ténofovir, il est recommandé de prendre Truvada avec de la nourriture.
Même un repas léger est suffisant pour améliorer l’ absorption du ténofovir (voir rubrique 5.2).
Si l’ arrêt de l’ administration de l’ un des composants de Truvada est indiqué ou si une modification de dose est nécessaire, des formulations distinctes d’ emtricitabine et de fumarate de ténofovir disoproxil sont disponibles.
Veuillez consulter le Résumé des Caractéristiques du Produit de ces médicaments.
Enfants et adolescents:
Truvada ne doit pas être utilisé chez l’ enfant en dessous de 18 ans suite à une insuffisance de données concernant la sécurité et l’ efficacité (voir rubrique 5.2).
Personnes âgées:
Il n’ y a pas de données disponibles permettant d’ établir une recommandation posologique chez les patients âgés de plus de 65 ans.
Cependant, en l’ absence d’ insuffisance rénale, aucune adaptation de la dose quotidienne recommandée chez l’ adulte ne devrait être nécessaire.
2 Insuffisance rénale:
L’ emtricitabine et le ténofovir sont éliminés par excrétion rénale et l’ exposition à l’ emtricitabine et au ténofovir augmente chez les patients insuffisants rénaux.
On dispose de données limitées concernant la tolérance et l’ efficacité de Truvada chez les patients qui présentent une insuffisance rénale modérée ou sévère (clairance de la créatinine < 50 ml/ min) et les données de tolérance à long terme n’ ont pas été évaluées en cas d’ insuffisance rénale légère (clairance de la créatinine de 50 à 80 ml/ min).
Par conséquent, chez les patients présentant une insuffisance rénale, Truvada devra être utilisé uniquement s’ il est jugé que les bénéfices potentiels du traitement dépassent les risques potentiels.
Une surveillance étroite de la fonction rénale peut être nécessaire chez les patients présentant une insuffisance rénale (voir rubrique 4.4).
Il est recommandé d’ adapter l’ intervalle entre les administrations chez les patients présentant une clairance de la créatinine de 30 à 49 ml/ min.
Ces adaptations de la posologie n’ ont pas été confirmées dans le cadre d’ études cliniques et la réponse clinique au traitement doit être étroitement surveillée chez ces patients (voir rubriques 4.4 et 5.2).
Insuffisance rénale légère (clairance de la créatinine de 50 à 80 ml/ min):
Les données issues des études cliniques étayant l’ administration d’ une dose quotidienne unique de Truvada chez les patients présentant une insuffisance rénale légère sont limitées (voir rubrique 4.4).
Insuffisance rénale modérée (clairance de la créatinine de 30 à 49 ml/ min):
Il est recommandé d’ administrer Truvada toutes les 48 heures en se fondant sur une modélisation des données pharmacocinétiques obtenues pour l’ emtricitabine et le fumarate de ténofovir disoproxil après administration d’ une dose unique chez des sujets non infectés par le VIH présentant différents degrés d’ insuffisance rénale (voir rubrique 4.4).
Insuffisance rénale sévère (clairance de la créatinine < 30 ml/ min) et patients sous hémodialyse:
Truvada n’ est pas recommandé chez les patients présentant une insuffisance rénale sévère (clairance de la créatinine < 30 ml/ min) et chez les patients qui nécessitent une hémodialyse car les réductions des doses d’ emtricitabine et de ténofovir nécessaires chez ces patients ne peuvent être obtenues avec l’ association fixe.
Insuffisance hépatique:
La pharmacocinétique de Truvada et de l’ emtricitabine n’ a pas été étudiée chez les patients présentant une insuffisance hépatique.
La pharmacocinétique du ténofovir a en revanche été étudiée chez ces patients et aucune adaptation de la dose de fumarate de ténofovir disoproxil n’ est apparue nécessaire.
En raison du faible métabolisme hépatique et de la voie d’ élimination rénale de l’ emtricitabine, il est peu probable qu’ une adaptation de la dose de Truvada soit nécessaire chez les patients insuffisants hépatiques (voir rubriques 4.4 et 5.2).
Si Truvada est arrêté chez des patients co-infectés par le VIH et le VHB, ces patients doivent être étroitement surveillés afin de détecter tout signe d’ exacerbation de l’ hépatite (voir rubrique 4.4).
Mode d’ administration Chez les patients ayant des difficultés pour avaler, le comprimé de Truvada peut être délité dans environ 100 ml d’ eau, de jus d’ orange ou de jus de raisin et administré immédiatement après.
4.3 Contre-indications
Hypersensibilité aux principes actifs, emtricitabine, ténofovir, fumarate de ténofovir disoproxil, ou à l’ un des excipients.
4.4 Mises en garde spéciales et précautions d’ emploi
Truvada ne doit pas être administré conjointement à d’ autres médicaments contenant de l’ emtricitabine, du ténofovir disoproxil (sous forme de fumarate) ou d’ autres analogues de la cytidine tels que la lamivudine et la zalcitabine (voir rubrique 4.5).
Trithérapie comportant deux analogues nucléosidiques et un analogue nucléotidique:
Des taux élevés d’ échec virologique et d’ émergence de résistance ont été rapportés à un stade précoce lorsque le fumarate de ténofovir disoproxil était associé à la lamivudine et à l’ abacavir, ainsi qu’ à la lamivudine
3 et à la didanosine selon un schéma posologique en une prise par jour.
La lamivudine et l’ emtricitabine étant deux agents structurellement proches et ayant une pharmacocinétique et une pharmacodynamie similaires, le même type de problèmes peut être attendu si Truvada est administré avec un troisième analogue nucléosidique.
L’ apparition d’ infections opportunistes ou d’ autres complications liées à l’ évolution de l’ infection par le VIH reste possible sous Truvada ou tout autre traitement antirétroviral.
Une surveillance clinique adaptée par un médecin expérimenté dans le traitement de l’ infection par le VIH et les maladies associées demeure donc nécessaire.
Les patients devront être informés qu’ il n’ a pas été prouvé que les traitements antirétroviraux, y compris Truvada, préviennent le risque de transmission du virus VIH par contacts sexuels ou contamination par le sang.
Les précautions adaptées doivent être prises.
Insuffisance rénale:
L’ emtricitabine et le ténofovir sont principalement éliminés par le rein à la fois par filtration glomérulaire et sécrétion tubulaire active.
Des cas d’ atteinte rénale, d’ insuffisance rénale, d’ augmentation du taux de créatinine, d’ hypophosphatémie et de tubulopathie proximale (y compris syndrome de Fanconi) ont été rapportés dans le cadre de l’ utilisation du fumarate de ténofovir disoproxil dans la pratique clinique (voir rubrique 4.8).
Il est recommandé de calculer la clairance de la créatinine chez tous les patients avant l’ initiation du traitement par Truvada et également de surveiller la fonction rénale (clairance de la créatinine et phosphate sérique) toutes les 4 semaines pendant la première année de traitement, puis tous les 3 mois.
Chez les patients présentant un risque d’ insuffisance rénale, et notamment les patients qui ont présenté des effets indésirables rénaux lors de l’ administration d’ adéfovir dipivoxil, il faudra envisager une surveillance plus fréquente de la fonction rénale.
Patients présentant une insuffisance rénale (clairance de la créatinine < 80 ml/ min), y compris les patients sous hémodialyse:
La tolérance rénale de Truvada n’ a été étudiée que de façon très limitée chez les patients présentant une insuffisance rénale (clairance de la créatinine < 80 ml/ min).
Il est recommandé d’ adapter l’ intervalle entre les administrations chez les patients présentant une clairance de la créatinine de 30 à 49 ml/ min (voir rubrique 4.2).
Les données issues des études cliniques indiquent que le prolongement de l’ intervalle entre les administrations n’ est pas optimal et pourrait aboutir à une toxicité accrue et, éventuellement, à une réponse inadéquate au traitement.
Par ailleurs, lors d’ une petite étude clinique, chez un sous-groupe de patients présentant une clairance de la créatinine de 50 à 60 ml/ min et ayant reçu du fumarate de ténofovir disoproxil en association avec l’ emtricitabine toutes les 24 heures, une augmentation d’ un facteur 2 à 4 de l’ exposition au ténofovir et une détérioration de la fonction rénale ont été observées (voir rubrique 5.2).
Par conséquent, une évaluation attentive du rapport bénéfices/ risques est nécessaire lorsque Truvada est utilisé chez des patients présentant une clairance de la créatinine < 60 ml/ min et leur fonction rénale doit être étroitement surveillée.
Par ailleurs, la réponse clinique au traitement doit être étroitement surveillée chez les patients recevant Truvada avec un intervalle prolongé entre les administrations.
L’ utilisation de Truvada n’ est pas recommandée chez les patients présentant une insuffisance rénale sévère (clairance de la créatinine < 30 ml/ min) et chez les patients qui nécessitent une hémodialyse car les réductions des doses d’ emtricitabine et de ténofovir nécessaires chez ces patients ne peuvent être obtenues avec l’ association fixe (voir rubriques 4.2 et 5.2).
Si le taux de phosphate sérique est < 1,5 mg/ dl (0,48 mmol/ l) ou si la clairance de la créatinine est diminuée au-dessous de 50 ml/ min chez tout patient recevant Truvada, l’ évaluation de la fonction rénale doit être répétée dans la semaine, y compris la glycémie, la kaliémie, la glycosurie (voir rubrique 4.8, tubulopathie proximale).
L’ interruption du traitement par Truvada doit aussi être envisagée chez les patients présentant une clairance de la créatinine inférieure à 50 ml/ min ou un taux de phosphate sérique inférieur à 1,0 mg/ dl (0,32 mmol/ l).
L’ utilisation de Truvada doit être évitée en cas d’ utilisation actuelle ou récente d’ un médicament néphrotoxique (voir rubrique 4.5).
4 Truvada doit être évité chez les patients prétraités par antirétroviraux et porteurs de souches du VIH-1 présentant la mutation K65R (voir rubrique 5.1).
Effets osseux:
Au cours d’ une étude clinique contrôlée de 144 semaines comparant le fumarate de ténofovir disoproxil à la stavudine, en association à la lamivudine et à l’ éfavirenz, chez des patients naïfs de traitement antirétroviral, de légères diminutions de la densité minérale osseuse au niveau de la hanche et du rachis ont été observées dans les deux groupes de traitement.
A 144 semaines, les diminutions de la densité minérale osseuse au niveau du rachis et les modifications des marqueurs osseux par rapport à l’ initiation du traitement étaient significativement plus importantes dans le groupe fumarate de ténofovir disoproxil.
Les diminutions de la densité minérale osseuse au niveau de la hanche étaient significativement plus importantes dans ce groupe jusqu’ à 96 semaines.
Cependant le risque de fractures n’ a pas été augmenté et il n’ a pas été constaté d’ anomalies osseuses ayant des répercussions cliniques au cours des 144 semaines.
Les anomalies osseuses (pouvant dans de rares cas favoriser la survenue de fractures) peuvent être associées à une tubulopathie rénale proximale (voir rubrique 4.8).
La suspicion d’ anomalies osseuses doit imposer une consultation appropriée.
Patients co-infectés par le VIH et le virus de l’ hépatite B ou C:
Les patients atteints d’ une hépatite chronique B ou C et traités par association d’ antirétroviraux présentent un risque accru de développer des événements indésirables hépatiques sévères et potentiellement fatals.
Les médecins doivent se référer aux recommandations actuelles pour la prise en charge thérapeutique optimale de l’ infection par le VIH chez les patients co-infectés par le virus de l’ hépatite B (VHB).
En cas d’ administration concomitante d’ un traitement antiviral de l’ hépatite B ou C, veuillez consulter le Résumé des Caractéristiques du Produit de ces médicaments.
La tolérance et l’ efficacité de Truvada n’ ont pas été établies pour le traitement de l’ infection chronique à VHB.
Des études pharmacodynamiques ont montré que l’ emtricitabine et le ténofovir, administrés seuls et en association, étaient actifs sur le VHB (voir rubrique 5.1).
Une expérience clinique limitée suggère que l’ emtricitabine et le fumarate de ténofovir disoproxil exercent une activité anti-VHB quand ils sont administrés dans le cadre d’ une association antirétrovirale pour contrôler l’ infection VIH.
L’ arrêt du traitement par Truvada chez les patients co-infectés par le VIH et le VHB peut être associé à une exacerbation aiguë sévère de l’ hépatite.
Les patients co-infectés par le VIH et le VHB arrêtant le traitement par Truvada doivent être étroitement surveillés au plan clinique et biologique pendant plusieurs mois au moins après l’ arrêt du traitement.
Si nécessaire, une reprise du traitement contre l’ hépatite B pourra s’ imposer.
Chez les patients atteints d’ une maladie hépatique avancée ou de cirrhose, l’ arrêt du traitement n’ est pas recommandé car l’ exacerbation post-traitement de l’ hépatite pourrait entraîner une décompensation hépatique.
Maladie hépatique:
La tolérance et l’ efficacité de Truvada n’ ont pas été établies chez les patients présentant des troubles sous-jacents significatifs de la fonction hépatique.
La pharmacocinétique de Truvada et de l’ emtricitabine n’ a pas été étudiée chez les patients présentant une insuffisance hépatique.
La pharmacocinétique du ténofovir a en revanche été étudiée chez ces patients et aucune adaptation de la dose n’ est apparue nécessaire.
En raison du faible métabolisme hépatique et de l’ élimination rénale de l’ emtricitabine, il est peu probable qu’ une adaptation de la dose de Truvada soit nécessaire chez les patients insuffisants hépatiques (voir rubrique 5.2).
Les patients ayant des troubles préexistants de la fonction hépatique (y compris une hépatite chronique active) ont, au cours d’ un traitement par association d’ antirétroviraux, une fréquence plus élevée d’ anomalies de la fonction hépatique et doivent faire l’ objet d’ une surveillance appropriée.
Chez ces patients, en cas d’ aggravation confirmée de l’ atteinte hépatique, l’ interruption ou l’ arrêt du traitement devra être envisagé.
5 Acidose lactique:
Une acidose lactique, associée habituellement à une stéatose hépatique, a été rapportée après administration d’ analogues nucléosidiques.
Les symptômes précoces (hyperlactatémie symptomatique) incluent des troubles digestifs bénins (nausées, vomissements et douleurs abdominales), une sensation de malaise général, une perte d’ appétit, une perte de poids, des symptômes respiratoires (respiration rapide et/ ou profonde) ou neurologiques (incluant un déficit moteur).
L’ acidose lactique entraîne une mortalité élevée et peut être associée à une pancréatite, une insuffisance hépatique ou une insuffisance rénale.
L’ acidose lactique apparaît généralement après quelques voire plusieurs mois de traitement.
Le traitement par les analogues nucléosidiques doit être interrompu en cas d’ hyperlactatémie symptomatique et d’ acidose métabolique/ lactique, d’ hépatomégalie évolutive ou d’ élévation rapide des transaminases.
L’ administration d’ analogues nucléosidiques se fera avec une prudence particulière chez tous les patients (notamment les femmes obèses) ayant une hépatomégalie, une hépatite ou tout autre facteur de risque connu d’ atteinte hépatique et de stéatose hépatique (y compris la prise de certains médicaments ou d’ alcool).
Les patients co-infectés par le virus de l’ hépatite C et traités par un interféron alpha et la ribavirine sont particulièrement exposés.
Les patients à risque élevé devront faire l’ objet d’ une étroite surveillance.
Lipodystrophie:
Les traitements par association d’ antirétroviraux ont été associés, chez les patients infectés par le VIH, à une redistribution de la masse grasse corporelle (lipodystrophie).
Les conséquences à long terme de ces événements ne sont actuellement pas connues.
Le mécanisme à l’ origine de ces anomalies n’ est pas complètement élucidé.
L’ hypothèse d’ une relation entre lipomatose viscérale et inhibiteurs de protéase d’ une part, et lipoatrophie et inhibiteurs nucléosidiques de la transcriptase inverse d’ autre part, a été émise.
Le risque de lipodystrophie est majoré par des facteurs individuels tels qu’ un âge plus avancé et par des facteurs liés au traitement, tels qu’ une plus longue durée du traitement antirétroviral avec les anomalies métaboliques qui lui sont associées.
L’ examen clinique doit comporter une évaluation des signes physiques de redistribution des graisses.
Une attention particulière devra être portée aux dosages effectués à jeun des lipides plasmatiques et de la glycémie.
Les troubles lipidiques devront être pris en charge en clinique de manière appropriée (voir rubrique 4.8).
Le ténofovir étant structurellement proche des analogues nucléosidiques, le risque de lipodystrophie ne peut donc être exclu.
Cependant, des données cliniques à 144 semaines chez des patients naïfs de traitement antirétroviral montrent que le risque de lipodystrophie était plus faible avec le fumarate de ténofovir disoproxil qu’ avec la stavudine, administrés avec la lamivudine et l’ éfavirenz.
Dysfonctionnement mitochondrial:
Il a été démontré que les analogues nucléosidiques et nucléotidiques entraînent, in vivo et in vitro, des atteintes mitochondriales plus ou moins sévères.
Des cas de dysfonctionnement mitochondrial ont été rapportés chez des nourrissons non infectés par le VIH, exposés in utero et/ ou en période post-natale à des analogues nucléosidiques.
Les effets indésirables principalement rapportés sont des atteintes hématologiques (anémie, neutropénie) et des troubles métaboliques (hyperlactatémie, hyperlipasémie).
Ces effets indésirables sont souvent transitoires.
Des troubles neurologiques d’ apparition tardive ont été rapportés (hypertonie, convulsions, troubles du comportement).
Le caractère transitoire ou permanent de ces troubles neurologiques n’ est pas établi à ce jour.
Tout enfant exposé in utero à des analogues nucléosidiques ou nucléotidiques, y compris les enfants séronégatifs pour le VIH, devra faire l’ objet d’ un suivi clinique et biologique et d’ un bilan approfondi à la recherche d’ un éventuel dysfonctionnement mitochondrial devant tout signe ou symptôme évocateur.
Ces données ne modifient pas les recommandations actuelles nationales quant à l’ utilisation d’ un traitement antirétroviral chez la femme enceinte dans la prévention de la transmission materno-fœ tale du VIH.
Syndrome de Restauration Immunitaire:
Chez les patients infectés par le VIH et présentant un déficit immunitaire sévère au moment de l’ instauration du traitement par association d’ antirétroviraux, une réaction inflammatoire à des infections opportunistes asymptomatiques ou résiduelles peut se produire
6 et entraîner des manifestations cliniques graves ou une aggravation des symptômes.
A titre d’ exemples pertinents on peut noter: les rétinites à cytomégalovirus, les infections mycobactériennes disséminées et/ ou localisées, et les pneumopathies à Pneumocystis jiroveci.
Tout symptôme inflammatoire doit être évalué et un traitement être instauré si nécessaire.
Ostéonécrose:
L’ étiologie est considérée comme multifactorielle (incluant l’ utilisation de corticoïdes, la consommation d’ alcool, une immunosuppression sévère, un indice de masse corporelle élevé), cependant des cas d’ ostéonécrose ont été rapportés en particulier chez des patients à un stade avancé de la maladie liée au VIH et/ ou ayant un traitement par association d’ antirétroviraux au long cours.
Il est conseillé aux patients de solliciter un avis médical s’ ils éprouvent des douleurs et des arthralgies, une raideur articulaire ou des difficultés pour se mouvoir.
Co-administration du fumarate de ténofovir disoproxil et de didanosine: cette co-administration n’ est pas recommandée.
L’ administration concomitante de fumarate de ténofovir disoproxil et de didanosine entraîne une augmentation de 40 à 60% de l’ exposition systémique à la didanosine pouvant augmenter le risque d’ effets indésirables liés à la didanosine (voir rubrique 4.5).
De rares cas de pancréatite et d’ acidose lactique, parfois fatals, ont été rapportés.
L’ administration concomitante de fumarate de ténofovir disoproxil et de didanosine à une dose de 400 mg par jour a été associée à une baisse significative du taux de CD4, pouvant être due à une interaction intracellulaire ayant pour effet d’ augmenter les taux de didanosine phosphorylée (c’ est-à-dire active).
Dans plusieurs associations testées, l’ administration concomitante d’ un plus faible dosage de didanosine à 250 mg et de fumarate de ténofovir disoproxil a été associée à des taux élevés d’ échec virologique.
Truvada contient du lactose monohydraté.
En conséquence, les patients présentant des troubles héréditaires rares d’ intolérance au galactose, de déficit en lactase de Lapp ou de malabsorption du glucose/ galactose ne doivent pas prendre ce médicament.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Les études d’ interaction n’ ont été réalisées que chez l’ adulte.
Lors de l’ administration concomitante de ces deux molécules, les paramètres pharmacocinétiques de l’ emtricitabine et du ténofovir à l’ état d’ équilibre n’ ont pas été modifiés par rapport à ceux obtenus avec les agents utilisés séparément.
Des études in vitro et des études d’ interactions pharmacocinétiques ont montré que le potentiel d’ interactions médiées par le CYP450 impliquant l’ emtricitabine ou le fumarate de ténofovir disoproxil et d’ autres médicaments est faible.
Interactions avec l’ emtricitabine:
Lors des études in vitro, l’ emtricitabine n’ a pas inhibé le métabolisme médié par les isoenzymes du CYP450 humain suivantes:
1A2, 2A6, 2B6, 2C9, 2C19, 2D6 et 3A4.
L’ emtricitabine n’ a pas inhibé l’ enzyme responsable de la glucuronidation.
Il n’ y a pas d’ interactions cliniquement significatives en cas de co-administration d’ emtricitabine et d’ indinavir, de zidovudine, de stavudine ou de famciclovir.
L’ emtricitabine est principalement excrétée par filtration glomérulaire et sécrétion tubulaire active.
A l’ exception du famciclovir et du fumarate de ténofovir disoproxil, l’ effet de la co-administration d’ emtricitabine et d’ autres médicaments excrétés par voie rénale ou de médicaments connus pour affecter la fonction rénale, n’ a pas été évalué.
La co-administration de Truvada et de médicaments éliminés par sécrétion tubulaire active peut conduire à une augmentation des concentrations sériques soit de l’ emtricitabine soit du médicament co-administré en raison de la compétition pour cette voie d’ élimination.
7 On ne dispose actuellement d’ aucune expérience clinique de la co-administration de l’ emtricitabine et d’ analogues de la cytidine.
Truvada ne doit donc pas être administré en association avec la lamivudine ou la zalcitabine pour le traitement de l’ infection par le VIH (voir rubrique 4.4).
Interactions avec le ténofovir:
Aucune interaction ayant un impact clinique n’ a été observée lors de la co-administration de fumarate de ténofovir disoproxil avec de la lamivudine, de l’ indinavir, de l’ éfavirenz, du nelfinavir ou du saquinavir (potentialisé par du ritonavir).
Lors de l’ administration concomitante du fumarate de ténofovir disoproxil et de l’ association fixe lopinavir/ ritonavir, il n’ a pas été observé de modification de la pharmacocinétique du lopinavir et du ritonavir.
Des concentrations plus élevées de ténofovir pourraient potentialiser les effets indésirables du ténofovir, dont les affections rénales.
Lors de l’ administration de gélules gastro-résistantes de didanosine, 2 heures avant ou simultanément à l’ administration de fumarate de ténofovir disoproxil, l’ ASC de la didanosine a augmenté en moyenne de, respectivement, 48% et 60%.
L’ ASC de la didanosine a augmenté de 44% en moyenne lorsque des comprimés tamponnés ont été administrés 1 heure avant le ténofovir.
Dans ces 2 cas, les paramètres pharmacocinétiques du ténofovir, administré avec un repas léger, n’ ont pas été modifiés.
La co-administration du fumarate de ténofovir disoproxil et de la didanosine n’ est pas recommandée (voir rubrique 4.4).
Lors de l’ administration concomitante de fumarate de ténofovir disoproxil et d’ atazanavir, une diminution des concentrations de l’ atazanavir a été observée (diminution de 25% et 40% de l’ ASC et de la Cmin respectivement, par rapport à l’ atazanavir dosé à 400 mg).
Lorsque du ritonavir était ajouté à l’ atazanavir, l’ impact négatif du ténofovir sur la Cmin de l’ atazanavir était significativement réduit alors que la diminution de l’ ASC était du même ordre (diminution de 25% et 26% de l’ ASC et de la Cmin respectivement, par rapport à l’ association atazanavir/ ritonavir dosés à 300 et 100 mg).
La co-administration d’ atazanavir/ ritonavir et de ténofovir a augmenté l’ exposition au ténofovir.
Des concentrations plus élevées de ténofovir pourraient potentialiser les effets indésirables du ténofovir, dont les affections rénales.
Le ténofovir est éliminé par voie rénale, à la fois par filtration glomérulaire et par sécrétion active via le transporteur anionique 1 (hOAT1).
L’ administration concomitante du fumarate de ténofovir disoproxil et de médicaments également sécrétés de façon active par le transporteur anionique (par exemple le cidofovir) peut entraîner l’ augmentation des concentrations de ténofovir ou des médicaments co-administrés.
Le fumarate de ténofovir disoproxil n’ a pas été évalué chez des patients traités par des médicaments néphrotoxiques (e. g. les aminosides, l’ amphotéricine B, le foscarnet, le ganciclovir, la pentamidine, la vancomycine, le cidofovir ou l’ interleukine-2).
L’ utilisation du fumarate de ténofovir disoproxil doit être évitée en cas d’ utilisation courante ou récente d’ un médicament néphrotoxique.
Si l’ administration concomitante de Truvada et de médicaments néphrotoxiques ne peut être évitée, il convient d’ effectuer une surveillance hebdomadaire de la fonction rénale (voir rubrique 4.4).
Aucune interaction pharmacocinétique n’ a été observée lors de la co-administration de fumarate de ténofovir disoproxil avec la méthadone, la ribavirine, la rifampicine, l’ adéfovir dipivoxil ou l’ association contraceptive hormonale norgestimate/ éthinylestradiol.
Interactions avec Truvada:
Aucune interaction cliniquement significative n’ a été observée lors de la co-administration de tacrolimus avec la combinaison emtricitabine/ fumarate de ténofovir disoproxil.
8 4.6 Grossesse et allaitement
Grossesse:
On ne dispose de données suffisantes sur l’ exposition à l’ emtricitabine et au fumarate de ténofovir disoproxil pendant la grossesse.
Les études chez l’ animal n’ ont pas mis en évidence d’ effets délétères directs ou indirects de l’ emtricitabine ou du fumarate de ténofovir disoproxil sur la gestation, le développement embryonnaire/ fœ tal, l’ accouchement et le développement postnatal (voir rubrique 5.3).
Truvada ne doit pas être utilisé pendant la grossesse à moins qu’ aucune alternative ne soit disponible.
L’ utilisation de Truvada chez les femmes en âge de procréer devra s’ accompagner du recours à une contraception efficace.
Allaitement:
On ne dispose pas de données sur le passage éventuel de l’ emtricitabine ou du ténofovir dans le lait maternel humain.
Il est déconseillé aux femmes infectées par le VIH d’ allaiter leur enfant de manière à éviter la transmission du virus au nouveau-né.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
Les patients doivent toutefois être informés que des vertiges ont été rapportés au cours de traitements par l’ emtricitabine ou le fumarate de ténofovir disoproxil.
4.8 Effets indésirables
Au cours d’ une étude clinique en ouvert, randomisée, portant sur des patients naïfs de tout traitement antirétroviral (GS-01-934; voir rubrique 5.1), les patients ont reçu de l’ emtricitabine, du fumarate de ténofovir disoproxil et de l’ éfavirenz pendant 144 semaines (administrés sous la forme de la formulation combinée Truvada plus de l’ éfavirenz à partir de la semaine 96).
Le profil de tolérance de l’ emtricitabine et du fumarate de ténofovir disoproxil était comparable à celui qui a été observé lorsque chaque produit était administré avec d’ autres agents antirétroviraux.
Les effets indésirables les plus fréquemment rapportés et dont la relation au traitement par l’ emtricitabine et/ ou le fumarate de ténofovir disoproxil a été considérée comme possible ou probable étaient des nausées (12%) et des diarrhées (7%).
Les effets indésirables dont la relation au traitement par les composants de Truvada a été considérée comme au moins possible, lors des études cliniques et depuis leur commercialisation, sont présentés ci-dessous par classe d’ organe et en fréquence absolue.
Au sein de chaque groupe de fréquence, les effets indésirables sont présentés suivant un ordre décroissant de gravité.
On distingue les effets indésirables très fréquents (cas rapportés ≥ 1/ 10), fréquents (≥ 1/ 100 et < 1/ 10), peu fréquents (≥ 1/ 1.000, < 1/ 100), rares (≥ 1/ 10.000, < 1/ 1.000) ou très rares (< 1/ 10.000), y compris les cas isolés ou dont la fréquence est indéterminée (cas identifiés par la pharmacovigilance après la commercialisation et dont la fréquence ne peut être estimée sur la base des données disponibles).
Troubles hématologiques et du système lymphatique:
Fréquent: neutropénie Peu fréquent: anémie
Troubles du système immunitaire:
Fréquent: réaction allergique
9 Troubles du métabolisme et de la nutrition:
Très fréquent: hypophosphatémie Fréquent: hyperglycémie, hypertriglycéridémie Rare: acidose lactique Fréquence indéterminée: hypokaliémie
Des cas d’ acidose lactique, généralement associés à une stéatose hépatique ont été rapportés lors de l’ administration d’ analogues nucléosidiques (voir rubrique 4.4).
Troubles psychiatriques:
Fréquent: insomnie, rêves anormaux
Troubles du système nerveux:
Très fréquent: céphalées, vertiges
Troubles respiratoires, thoraciques et médiastinaux:
Très rare: dyspnée
Troubles gastro-intestinaux:
Très fréquent: diarrhée, vomissements, nausées Fréquent: élévation des lipases sériques, élévation de l’ amylase, y compris de l’ amylase pancréatique, douleurs abdominales, dyspepsie, flatulences Rare: pancréatite
Troubles hépatobiliaires:
Fréquent: augmentation des transaminases, hyperbilirubinémie Très rare: hépatite Fréquence indéterminée: stéatose hépatique
Troubles cutanés et du tissu sous-cutané:
Fréquent: urticaire, éruption vésiculo-bulleuse, éruption pustuleuse, éruption maculopapuleuse, prurit, éruption et dyschromie cutanée (hyperpigmentation)
Troubles musculo-squelettiques et systémiques:
Très fréquent: élévation de la créatine kinase Fréquence indéterminée: rhabdomyolyse, ostéomalacie (se manifestant par des douleurs osseuses et pouvant dans de rares cas favoriser la survenue de fractures), faiblesse musculaire, myopathie
Troubles rénaux et urinaires:
Rare: insuffisance rénale (aiguë et chronique), tubulopathie rénale proximale (y compris syndrome de Fanconi), augmentation de la créatinine, protéinurie Très rare: nécrose tubulaire aiguë Fréquence indéterminée: néphrite (y compris néphrite interstitielle aiguë), diabète insipide néphrogénique
Troubles généraux et anomalies au site d’ administration:
Fréquent: douleur, asthénie
Les effets indésirables suivants, présentés ci-dessus par classe d’ organes, peuvent survenir à la suite d’ une tubulopathie rénale proximale: rhabdomyolyse, ostéomalacie (se manifestant par des douleurs osseuses et pouvant dans de rares cas favoriser la survenue de fractures), hypokaliémie, faiblesse musculaire, myopathie et hypophosphatémie.
En l’ absence de tubulopathie rénale proximale, ces effets ne sont pas considérés comme étant associés de manière causale avec le traitement par le fumarate de ténofovir disoproxil.
De plus, les anémies ont été fréquentes et les dyschromies cutanées (hyperpigmentations) ont été très fréquentes lors de l’ administration d’ emtricitabine à des patients pédiatriques.
10 Patients VIH co-infectés par le VHB ou le VHC:
Seul un nombre limité de patients étaient co-infectés par le VHB (n=13) ou le VHC (n=26) dans l’ étude GS-01-934.
Le profil des effets indésirables de l’ emtricitabine et du fumarate de ténofovir disoproxil chez les patients co-infectés par le VIH/ VHB ou le VIH/ VHC était comparable à celui observé chez les patients infectés par le VIH sans co-infection.
Toutefois, comme attendu pour cette catégorie de patients, les élévations des taux d’ ASAT et d’ ALAT ont été plus fréquentes que dans la population générale infectée par le VIH.
Les traitements par association d’ antirétroviraux ont été associés à des anomalies métaboliques telles que des hypertriglycéridémie, hypercholestérolémie, résistance à l’ insuline, hyperglycémie et hyperlactatémie (voir rubrique 4.4).
Les traitements par association d’ antirétroviraux ont été associés, chez les patients infectés par le VIH, à une redistribution de la masse grasse corporelle (lipodystrophie), incluant une perte du tissu adipeux sous-cutané périphérique et facial, une augmentation de la masse grasse intra-abdominale et viscérale, une hypertrophie mammaire et une accumulation de la masse grasse au niveau rétro-cervical (bosse de bison) (voir rubrique 4.4).
Chez les patients infectés par le VIH et présentant un déficit immunitaire sévère au moment de l’ instauration du traitement par une association d’ antirétroviraux, une réaction inflammatoire à des infections opportunistes asymptomatiques ou résiduelles peut se produire (voir rubrique 4.4).
Des cas d’ ostéonécrose ont été rapportés, en particulier chez des patients présentant des facteurs de risque connus, un stade avancé de la maladie liée au VIH ou un traitement par association d’ antirétroviraux au long cours.
Leur fréquence de survenue n’ est pas connue (voir rubrique 4.4).
4.9 Surdosage
En cas de surdosage le patient devra être surveillé pour rechercher d’ éventuels signes de toxicité (voir rubrique 4.8) et un traitement symptomatique adapté devra au besoin être mis en oeuvre.
On peut éliminer jusqu’ à 30% de la dose d’ emtricitabine et environ 10% de la dose de ténofovir par hémodialyse.
On ignore si l’ emtricitabine ou le ténofovir peuvent être éliminés par dialyse péritonéale.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Inhibiteurs nucléosidiques et nucléotidiques de la transcriptase inverse, code ATC:
J05AR03.
Mécanisme d’ action et effets pharmacodynamiques:
L’ emtricitabine est un analogue nucléosidique de la cytidine.
Le fumarate de ténofovir disoproxil est converti in vivo en ténofovir, un analogue nucléosidique monophosphate (nucléotide), analogue de l’ adénosine monophosphate.
L’ emtricitabine et le ténofovir sont tous deux dotés d’ une activité spécifique sur le virus de l’ immunodéficience humaine (VIH-1 et VIH-2) et sur le virus de l’ hépatite B.
L’ emtricitabine et le ténofovir sont phosphorylés par des enzymes cellulaires pour former respectivement l’ emtricitabine triphosphate et le ténofovir diphosphate.
Des études in vitro ont montré que l’ emtricitabine et le ténofovir pouvaient être totalement phosphorylés lors de leur association au sein des cellules.
L’ emtricitabine triphosphate et le ténofovir diphosphate inhibent de façon compétitive la transcriptase inverse du VIH-1, aboutissant à l’ arrêt de l’ élongation de la chaîne d’ ADN.
11 L’ emtricitabine triphosphate et le ténofovir diphosphate sont de faibles inhibiteurs des ADN polymérases de mammifères et aucun signe de toxicité mitochondriale n’ a été observé in vitro et in vivo.
Activité antivirale in vitro:
Une activité antivirale synergique a été observée avec l’ association de l’ emtricitabine et du ténofovir in vitro.
Des effets additifs à synergiques ont été observés lors d’ études ayant associé l’ emtricitabine ou le ténofovir à des inhibiteurs de protéase, et à des inhibiteurs nucléosidiques et non nucléosidiques de la transcriptase inverse du VIH.
Résistance:
Une résistance a été observée in vitro et chez certains patients infectés par le VIH-1 à la suite de la survenue de la mutation M184V/ I lors d’ un traitement par emtricitabine ou de la mutation K65R lors d’ un traitement par ténofovir.
Aucune autre voie de résistance à l’ emtricitabine ou au ténofovir n’ a été identifiée.
Les virus résistants à l’ emtricitabine porteurs de la mutation M184V/ I ont présenté une résistance croisée à la lamivudine, mais ont conservé leur sensibilité à la didanosine, la stavudine, le ténofovir, la zalcitabine et la zidovudine.
La mutation K65R peut également être sélectionnée par l’ abacavir, la didanosine et la zalcitabine; elle se traduit par une diminution de la sensibilité à ces agents et à la lamivudine, à l’ emtricitabine et au ténofovir.
Le fumarate de ténofovir disoproxil ne doit pas être administré chez les patients infectés par une souche de VIH-1 porteuse de la mutation K65R.
Les patients dont le VIH-1 exprimait au moins 3 résistances associées aux analogues de la thymidine (TAMs) comprenant les mutations M41L ou L210W de la transcriptase inverse, ont présenté une sensibilité réduite au traitement par le fumarate de ténofovir disoproxil.
Résistance in vivo (patients naïfs de tout traitement antirétroviral):
Au cours d’ une étude clinique, en ouvert, randomisée (GS-01-934) portant sur des patients naïfs de tout traitement antirétroviral, un génotypage a été effectué sur des isolats plasmatiques de VIH-1 provenant de tous les patients ayant un ARN-VIH-1 supérieur à 400 copies/ ml confirmé aux semaines 48, 96 ou 144, ou au moment de l’ arrêt du médicament en cas de sortie d’ étude précoce.
Au cours des 144 semaines:
• La mutation M184V/ I est survenue dans 2 isolats sur 19 (10,5%) analysés provenant de patients du groupe emtricitabine/ fumarate de ténofovir disoproxil/ éfavirenz, et dans 10 isolats sur 29 (34,5%) analysés provenant du groupe lamivudine/ zidovudine/ éfavirenz (p < 0,05, test exact de Fisher comparant le groupe emtricitabine+fumarate de ténofovir disoproxil au groupe lamivudine/ zidovudine parmi tous les sujets). • Aucun des virus analysés ne contenait la mutation K65R. • Une résistance génotypique à l’ éfavirenz, de façon prédominante la mutation K103N, s’ est développée dans les virus de 13 patients sur 19 (68%) du groupe emtricitabine/ fumarate de ténofovir disoproxil/ éfavirenz, et dans les virus de 21 patients sur 29 (72%) du groupe de comparaison.
Expérience clinique:
Au cours d’ une étude clinique, en ouvert, randomisée (GS-01-934), des patients infectés par le VIH-1 naïfs de tout traitement antirétroviral ont été traités soit selon un schéma posologique en une prise par jour par l’ emtricitabine, le fumarate de ténofovir disoproxil et l’ éfavirenz (n=255), soit par une combinaison fixe de lamivudine et de zidovudine (Combivir) administrée deux fois par jour, et d’ éfavirenz une fois par jour (n=254).
Les patients du groupe emtricitabine et fumarate de ténofovir disoproxil ont reçu du Truvada et de l’ éfavirenz de la semaine 96 à la semaine 144.
Lors de l’ entrée dans l’ étude, les groupes randomisés présentaient des charges virales médianes d’ ARN-VIH-1 comparables (5,02 et 5,00 log10 copies/ ml) et des taux de CD4 comparables (233 et 241 cellules/ mm3).
Le critère primaire d’ efficacité de cette étude était l’ obtention et le maintien de la charge virale d’ ARN-VIH-1 < 400 copies/ ml pendant 48 semaines.
L’ analyse secondaire des critères d’ efficacité sur 144 semaines portaient sur la proportion des patients présentant des charges virales d’ ARN-VIH-1 < 400 ou < 50 copies/ ml, et la variation du taux de CD4 par rapport à l’ entrée dans l’ étude.
Les données du critère primaire à 48 semaines ont montré une efficacité antivirale supérieure de la combinaison emtricitabine, fumarate de ténofovir disoproxil et éfavirenz à celle de la combinaison fixe
Les données des critères secondaires à 144 semaines sont aussi présentées dans le tableau 1.
Tableau 1:
Données d’ efficacité à 48 et 144 semaines issues de l’ étude GS-01-934, où des patients infectés par le VIH-1 naïfs de tout traitement antirétroviral ont reçu de l’ emtricitabine, du fumarate de ténofovir disoproxil et de l’ éfavirenz
GS-01-934
GS-01-934
Traitement pendant 48 semaines
Traitement pendant 144 semaines
Emtricitabine+
Lamivudine+ Emtricitabin
Emtricitabine+ Lamivudine+ Emtricitabine+
Lamivudine+
fumarate de ténofovir
zidovudine+éfavirenz
fumarate de ténofovir disoproxil+éfavirenz*
zidovudine+éfavirenz
disoproxil+éfavirenz ARN VIH-1 < 400 copies/ ml (TLOVR)
84% (206/ 244)
73% (177/ 243)
71% (161/ 227)
58% (133/ 229)
p
0,002**
0,004**
Différence (%) (IC 95%)
11% (4% à 19%)
13% (4% à 22%)
ARN VIH-1 < 50 copies/ ml (TLOVR)
80% (194/ 244)
70% (171/ 243)
64% (146/ 227)
56% (130/ 231)
p
0,021**
0,082**
Différence (%) (IC 95%)
(2% à 17%)
8%
(-1% à 17%)
Variation moyenne de la numération des lymphocytes CD4 par rapport à l’ entrée dans l’ étude (cellules/ mm3)
+190
+158
+312
+271
p
0,002a
0,089a
Différence (IC 95%)
32 (9 à 55)
41 (4 à 79)
* Les patients recevant de l’ emtricitabine, du fumarate de ténofovir disoproxil et de l’ éfavirenz ont reçu du Truvada et de l’ éfavirenz de la semaine 96 à 144. ** p basé sur le test de Cochran-Mantel-Haenszel stratifié pour le taux de CD4 à l’ entrée dans l’ étude TLOVR=Time to Loss of Virologic Response (Délai jusqu’ à la Perte de la Réponse Virologique) a:
Test Van Elteren
Dans une autre étude clinique randomisée (M02-418), 190 adultes naïfs de tout traitement antirétroviral ont également été traités une fois par jour par l’ emtricitabine et le fumarate de ténofovir disoproxil en association au lopinavir/ ritonavir administré une versus deux fois par jour.
A 48 semaines, les proportions des patients présentant un taux d’ ARN du VIH-1 < 50 copies/ ml étaient de 70% et 64% respectivement avec une et deux prises par jour de lopinavir/ ritonavir.
Les variations moyennes de la numération des lymphocytes CD4 par rapport à l’ entrée dans l’ étude ont été de +185 et +196 cellules/ mm3 respectivement dans les groupes lopinavir/ ritonavir une fois par jour et deux fois par jour.
L’ expérience clinique limitée chez des patients co-infectés par le VIH et le VHB suggère que le traitement par emtricitabine ou fumarate de ténofovir disoproxil dans le cadre d’ une association antirétrovirale ayant pour objectif le contrôle de l’ infection par le VIH résulte également en une réduction du taux d’ ADN du VHB (réductions respectives de 3 log10 et 4 à 5 log10) (voir rubrique 4.4).
5.2 Propriétés pharmacocinétiques
Absorption:
La bioéquivalence d’ un comprimé pelliculé de Truvada et d’ une gélule d’ emtricitabine dosée à 200 mg plus un comprimé pelliculé de ténofovir disoproxil dosé à 245 mg a été établie après
Après administration orale de Truvada à des sujets sains, l’ emtricitabine et le fumarate de ténofovir disoproxil ont été rapidement absorbés et le fumarate de ténofovir disoproxil a été converti en ténofovir.
Les concentrations sériques en emtricitabine et ténofovir atteignent leur valeur maximale 0,5 à 3,0 h après une prise à jeun.
L’ administration de Truvada au cours d’ un repas riche ou léger en lipides a retardé d’ environ trois quarts d’ heure l’ obtention de la concentration maximale en ténofovir et provoqué l’ augmentation de l’ ASC et de la Cmax du ténofovir de environ 35% et 15% respectivement par rapport à une administration à jeun.
Afin d’ optimiser l’ absorption du ténofovir, il est recommandé de prendre Truvada avec de la nourriture.
Distribution:
Après administration intraveineuse, les volumes de distribution de l’ emtricitabine et du ténofovir à l’ état d’ équilibre sont estimés à environ 1,4 l/ kg et 800 ml/ kg.
Après administration orale d’ emtricitabine ou de fumarate de ténofovir disoproxil, l’ emtricitabine et le ténofovir diffusent largement dans la plupart des tissus.
La liaison in vitro de l’ emtricitabine aux protéines plasmatiques humaines a été inférieure à 4% et indépendante de la concentration sur l’ intervalle 0,02-200 µg/ ml.
La liaison in vitro du ténofovir aux protéines plasmatiques ou sériques a été inférieure à 0,7 et 7,2% respectivement, dans l’ intervalle de concentrations compris entre 0,01 et 25 µg/ ml.
Biotransformation:
Le métabolisme de l’ emtricitabine est limité.
La biotransformation de l’ emtricitabine comporte l’ oxydation de la fonction thiol avec formation de 3’ -sulfoxyde diastéréomères (environ 9% de la dose) et conjugaison avec l’ acide glucuronique pour former le 2’ -O-glucuronide (environ 4% de la dose).
Les études in vitro ont montré que ni le fumarate de ténofovir disoproxil ni le ténofovir ne sont des substrats pour les enzymes du CYP450.
L’ emtricitabine et le ténofovir n’ ont pas entraîné in vitro l’ inhibition des médicaments métabolisés par chacune des principales isoenzymes du CYP450 humain, impliquées dans la biotransformation de ces médicaments.
L’ emtricitabine n’ a pas non plus inhibé l’ uridine-5’ -diphosphoglucuronyl transférase (UDP-GT), l’ enzyme responsable de la glucuronidation.
Élimination:
L’ emtricitabine est principalement excrétée par les reins, avec récupération complète de la dose dans les urines (environ 86%) et les fèces (environ 14%).
Treize pour cent de la dose d’ emtricitabine ont été retrouvés dans les urines sous forme de trois métabolites.
La clairance systémique de l’ emtricitabine a été en moyenne de 307 ml/ min.
Après administration orale, la demi- vie d’ élimination de l’ emtricitabine est d’ environ 10 heures.
Le ténofovir est principalement éliminé par voie rénale, à la fois par filtration et par un système de transport tubulaire actif, environ 70 à 80% de la dose excrétée se retrouvant sous forme inchangée dans l’ urine après administration intraveineuse.
La clairance apparente a été estimée à environ 307 ml/ min.
La clairance rénale a été estimée à environ 210 ml/ min, ce qui est supérieur au débit de la filtration glomérulaire.
Cette mesure montre que la sécrétion tubulaire active représente une part importante de l’ élimination du ténofovir.
Après administration orale, la demi-vie d’ élimination du ténofovir est de 12 à 18 heures environ.
Age, sexe et origine ethnique:
Les paramètres pharmacocinétiques de l’ emtricitabine et du ténofovir ne diffèrent pas en fonction du sexe.
D’ une manière générale, la pharmacocinétique de l’ emtricitabine chez l’ enfant et l’ adolescent (âgé de 4 mois à 18 ans) a été comparable à celle observée chez l’ adulte.
Aucune étude pharmacocinétique n’ a été menée avec le ténofovir chez les enfants et les adolescents (de moins de 18 ans) et aucune étude de pharmacocinétique n’ a été réalisée avec l’ emtricitabine ou le ténofovir chez les sujets âgés (de plus de 65 ans).
Insuffisance rénale:
Les données pharmacocinétiques sont limitées concernant la co-administration d’ emtricitabine et de ténofovir en formulations distinctes ou de Truvada chez des patients présentant une insuffisance rénale.
Les paramètres pharmacocinétiques ont été déterminés principalement après administration d’ une dose unique de 200 mg d’ emtricitabine ou de 245 mg de ténofovir disoproxil chez des patients non infectés par le VIH et présentant divers degrés d’ insuffisance rénale.
ClCr > 80 ml/ min; insuffisance rénale légère:
ClCr = 30-49 ml/ min et sévère quand ClCr = 10-29 ml/ min).
14 L’ exposition moyenne (% CV) à l’ emtricitabine a augmenté de 12 (25%) µg• h/ ml chez les sujets à fonction rénale normale à 20 (6%) µg• h/ ml, 25 (23%) µg• h/ ml et 34 (6%) µg• h/ ml chez les patients atteints d’ insuffisance rénale respectivement légère, modérée et sévère.
L’ exposition moyenne au ténofovir (% CV) a augmenté de 2.185 (12%) ng• h/ ml chez les patients ayant une fonction rénale normale à 3.064 (30%) ng• h/ ml, 6.009 (42%) ng• h / ml et 15.985 (45%) ng• h/ ml chez les patients présentant respectivement une insuffisance légère, modérée et sévère.
L’ augmentation de l’ intervalle d’ administration de Truvada chez les patients présentant une insuffisance rénale modéré peut entraîner des pics de concentration plasmatique plus élevés et des Cmin plus basses que chez les patients présentant une fonction rénale normale.
Les implications cliniques ne sont pas connues.
Chez des patients à un stade d’ insuffisance rénale terminale (IRT) nécessitant une hémodialyse, l’ exposition moyenne à l’ emtricitabine et au ténofovir a augmenté de façon substantielle entre les dialyses sur 72 heures atteignant 53 (19%) µg• h/ ml d’ emtricitabine et sur 48 heures atteignant 42.857 (29%) ng• h/ ml de ténofovir.
Il est recommandé de modifier l’ intervalle entre les administrations de Truvada chez les patients dont la clairance de la créatinine est comprise entre 30 et 49 ml/ min.
Truvada ne doit pas être utilisé chez les patients dont la clairance de la créatinine est inférieure à 30 ml/ min ou nécessitant une hémodialyse (voir rubrique 4.2).
Une petite étude clinique a été menée afin d’ évaluer la tolérance, l’ activité antivirale et la pharmacocinétique du fumarate de ténofovir disoproxil en association avec l’ emtricitabine chez les patients infectés par le VIH présentant une insuffisance rénale.
Chez un sous-groupe de patients présentant une clairance de la créatinine initiale de 50 à 60 ml/ min et ayant reçu une dose quotidienne unique, une augmentation d’ un facteur 2 à 4 de l’ exposition au ténofovir et une détérioration de la fonction rénale ont été observées.
Insuffisance hépatique:
La pharmacocinétique de Truvada n’ a pas été étudiée chez les patients présentant une insuffisance hépatique.
Il est cependant peu probable qu’ une adaptation de posologie soit nécessaire pour Truvada chez les patients insuffisants hépatiques.
La pharmacocinétique de l’ emtricitabine n’ a pas été étudiée chez des sujets non infectés par le VHB présentant divers degrés d’ insuffisance hépatique.
D’ une manière générale, la pharmacocinétique de l’ emtricitabine chez les sujets infectés par le VHB a été comparable à celle retrouvée chez les sujets sains et chez les sujets infectés par le VIH.
Une dose unique de 245 mg de ténofovir disoproxil a été administrée à des patients non infectés par le VIH présentant différents degrés d’ insuffisance hépatique définis selon la classification de Child-Pugh-Turcotte (CPT).
La pharmacocinétique du ténofovir n’ a pas été altérée de façon substantielle chez les patients ayant une insuffisance hépatique, suggérant qu’ il n’ est pas nécessaire d’ adapter la posologie chez ces sujets.
Les valeurs moyennes (% CV) de la Cmax et de l’ ASC0-∞ du ténofovir ont été respectivement de 223 (34,8%) ng/ ml et 2.050 (50,8%) ng• h/ ml chez les sujets normaux contre respectivement 289 (46,0%) ng/ ml et 2.310 (43,5%) ng• h/ ml chez les sujets ayant une insuffisance hépatique modérée et 305 (24,8%) ng/ ml et 2.740 (44,0%) ng• h/ ml chez ceux ayant une insuffisance hépatique sévère.
5.3 Données de sécurité précliniques
Pour l’ emtricitabine, les données précliniques issues des études conventionnelles de tolérance pharmacologique, de toxicologie en administration répétée et de génotoxicité n’ ont pas révélé de risque particulier pour l’ homme.
L’ emtricitabine n’ a montré aucun potentiel carcinogène lors des études de carcinogénicité à long terme par voie orale chez la souris et le rat.
15 Les études précliniques du fumarate de ténofovir disoproxil conduites chez le rat, le chien et le singe ont révélé des effets sur les organes cibles, à savoir le tube digestif, les reins, les os et une diminution de la concentration de phosphate sérique.
La toxicité osseuse a été diagnostiquée par une ostéomalacie (singes) et une réduction de la densité minérale osseuse (rats et chiens).
Les résultats obtenus au cours des études réalisées chez le rat et le singe indiquent une diminution substance-dépendante de l’ absorption intestinale de phosphate avec une réduction secondaire potentielle de la densité minérale osseuse.
Cependant, aucune conclusion n’ a pu être établie sur le(s) mécanisme(s) sous jacent(s) de ces toxicités.
Les études conventionnelles de toxicité sur les fonctions de reproduction et sur le développement menées avec l’ emtricitabine et le fumarate de ténofovir disoproxil n’ ont révélé aucun risque particulier pour l’ homme.
Le fumarate de ténofovir disoproxil a été positif dans deux des trois études de génotoxicité in vitro, mais négatif dans le test du micronoyau de moelle osseuse de souris in vivo.
Le fumarate de ténofovir disoproxil n’ a montré aucun potentiel carcinogène lors d’ une étude à long terme de carcinogénicité par voie orale chez le rat.
Une étude de carcinogénicité à long terme par voie orale chez la souris a révélé une faible incidence de tumeurs duodénales, considérées comme probablement liées aux concentrations locales importantes de fumarate de ténofovir disoproxil dans le tractus gastro-intestinal à la dose de 600 mg/ kg/ jour.
Bien que le mécanisme de développement de ces tumeurs soit incertain, ces résultats ne semblent pas être cliniquement pertinents chez l’ homme.
Le test in vitro de la lignée cellulaire de lymphome de souris a été positif avec l’ association d’ emtricitabine et de fumarate de ténofovir disoproxil avec des résultats comparables à ceux obtenus avec le fumarate de ténofovir disoproxil seul.
Le test bactérien d’ induction de mutation reverse (test d’ AMES) a été négatif avec l’ association d’ emtricitabine et de fumarate de ténofovir disoproxil.
Une étude d’ un mois chez le chien avec l’ association d’ emtricitabine et de fumarate de ténofovir disoproxil n’ a pas montré d’ exacerbation des effets toxiques par rapport aux composants administrés séparément.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Croscarmellose sodique Lactose monohydraté Stéarate de magnésium (E572) Cellulose microcristalline (E460) Amidon prégélatinisé (sans gluten)
Triacétate de glycérol (E1518) Hypromellose (E464) Laque aluminique d’ indigotine (E132) Lactose monohydraté Dioxyde de titane (E171)
6.2 Incompatibilités
Sans objet.
16 6.3 Durée de conservation
3 ans.
6.4 Précautions particulières de conservation
A conserver dans le flacon d’ origine pour protéger de l’ humidité.
Garder le flacon bien fermé.
6.5 Nature et contenu de l’ emballage extérieur
30 comprimés pelliculés en flacon en polyéthylène haute densité (PEHD), fermeture de sécurité enfant avec un déshydratant de gel de silice.
Les boîtes suivantes sont disponibles: boîtes contenant 1 flacon de 30 comprimés pelliculés et 3 flacons de 30 comprimés pelliculés.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Gilead Sciences International Limited Cambridge CB21 6GT Royaume-Uni
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 04/ 305/ 001 EU/ 1/ 04/ 305/ 002
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
21 février 2005
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
17 ANNEXE II
A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
18 A.
TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE(S) DE LA LIBERATION DES LOTS
Nom et adresse du fabricant responsable de la libération des lots
Gilead Sciences Limited, Unit 13, Stillorgan Industrial Park, Blackrock, Co.
Dublin, Irlande
Gilead Sciences Limited, IDA Business & Technology Park, Carrigtohill, Co.
Cork, Ι rlande
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSÉES AU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale restreinte (voir Annexe I:
Résumé des Caractéristiques du Produit, rubrique 4.2).
• CONDITIONS OU RESTRICTIONS EN VUE D’ UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
• AUTRES CONDITIONS
Le titulaire de cette Autorisation de mise sur le marché devra informer la Commission européenne des projets de commercialisation concernant le médicament autorisé par le biais de cette décision.
19 ANNEXE III
ETIQUETAGE ET NOTICE
ETIQUETAGE
ETIQUETAGE DU FLACON ET DE LA BOITE
1.
DENOMINATION DU MEDICAMENT
Truvada 200 mg/ 245 mg comprimés pelliculés Emtricitabine/ ténofovir disoproxil
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé pelliculé contient 200 mg d’ emtricitabine et 245 mg de ténofovir disoproxil, correspondant à 300 mg de fumarate de ténofovir disoproxil ou 136 mg de ténofovir.
3.
LISTE DES EXCIPIENTS
Consulter la notice pour des informations supplémentaires.
4.
FORME PHARMACEUTIQUE ET CONTENU
30 comprimés pelliculés 3 x 30 comprimés pelliculés.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver dans le conditionnement d’ origine pour protéger de l’ humidité.
Garder le flacon bien fermé.
22 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Gilead Sciences Intl Ltd Cambridge CB21 6GT Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 04/ 305/ 001 30 comprimés pelliculés EU/ 1/ 04/ 305/ 002 3 x 30 comprimés pelliculés
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Truvada [sur l’ emballage extérieur uniquement]
NOTICE
Truvada 200 mg/ 245 mg comprimés pelliculés Emtricitabine/ ténofovir disoproxil
Veuillez lire attentivement l’ intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu’ est -ce que Truvada et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Truvada 3.
Comment prendre Truvada 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Truvada 6.
Informations supplémentaires
1.
QU’ EST-CE QUE TRUVADA ET DANS QUEL CAS EST-IL UTILISE
Truvada est utilisé pour traiter l’ infection par le virus de l’ immunodéficience humaine (VIH) chez l’ adulte de plus de 18 ans.
Truvada contient deux substances actives, l’ emtricitabine et le ténofovir disoproxil.
Ces deux substances sont des médicaments antirétroviraux qui sont utilisés pour traiter l’ infection par le VIH.
L’ emtricitabine est un inhibiteur nucléosidique de la transcriptase inverse et le ténofovir est un inhibiteur nucléotidique de la transcriptase inverse.
Tous deux sont toutefois généralement appelés INTI et agissent en interférant avec le mécanisme d’ action d’ une enzyme (la transcriptase inverse), essentiel à la reproduction du virus.
Truvada doit toujours être utilisé en association avec d’ autres médicaments pour le traitement de l’ infection par le VIH.
Truvada peut être administré à la place de l’ emtricitabine et du ténofovir disoproxil pris séparément aux mêmes doses.
Ce médicament ne permet pas de guérir l’ infection par le VIH.
Pendant votre traitement par Truvada, il est possible que vous développiez des infections ou d’ autres maladies associées à l’ infection par le VIH.
Il est donc important que vous continuiez à prendre les précautions nécessaires pour ne pas transmettre le VIH à d’ autres personnes.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE TRUVADA
Ne prenez jamais Truvada
• Si vous êtes allergique (hypersensible) à l’ emtricitabine, au ténofovir, au fumarate de ténofovir disoproxil ou à l’ un des autres composants de Truvada dont la liste figure à la fin de cette notice.
Si cela s’ applique à votre cas, prévenez immédiatement votre médecin.
25 Faites attention avec Truvada
• Veuillez informer votre médecin si vous avez une maladie rénale ou si des examens ont montré que vous avez des problèmes rénaux.
Truvada peut avoir un effet sur vos reins.
Avant le début du traitement, votre médecin peut vous prescrire des tests sanguins afin d’ évaluer votre fonction rénale et pourra vous conseiller de prendre Truvada moins fréquemment.
Votre médecin peut également vous prescrire des tests sanguins pendant le traitement afin de surveiller vos reins.
Truvada n’ est habituellement pas pris avec d’ autres médicaments qui peuvent léser vos reins (voir Prise d’ autres médicaments).
Si cela ne peut être évité, votre médecin surveillera votre fonction rénale une fois par semaine.
• Si vous avez plus de 65 ans, veuillez le dire à votre médecin.
Truvada n’ a pas été étudié chez des patients âgés de plus de 65 ans.
Si vous avez plus de 65 ans et si Truvada vous a été prescrit, votre médecin vous surveillera étroitement.
• Ne pas donner Truvada aux enfants et adolescents de moins de 18 ans.
• Veuillez informer votre médecin si vous avez des antécédents de maladie du foie, y compris une hépatite.
Les patients ayant une maladie du foie, y compris une hépatite chronique B ou C et traités par des médicaments antirétroviraux présentent un risque plus élevé de complications hépatiques sévères et potentiellement fatales.
Si vous avez une hépatite B, votre médecin évaluera avec attention le traitement qui vous est le mieux adapté.
Les deux substances actives contenues dans Truvada ont une activité contre le virus de l’ hépatite B bien que leur usage ne soit pas approuvé pour le traitement de l’ hépatite B.
Si vous avez des antécédents de maladie hépatique ou une hépatite B chronique, votre médecin peut vous prescrire des tests sanguins afin de surveiller attentivement votre fonction hépatique.
• Pendant votre traitement par Truvada, soyez attentif à la survenue de signes possibles d’ acidose lactique.
Les médicaments contenant des analogues nucléosidiques, comme le Truvada peuvent provoquer une affection appelée acidose lactique (un excès d’ acide lactique dans votre sang) et augmenter la taille du foie.
Des difficultés respiratoires, une somnolence et des symptômes non spécifiques tels que des nausées, des vomissements et des douleurs de l’ estomac, peuvent indiquer le développement d’ une acidose lactique.
Cet effet indésirable rare mais sérieux a parfois été fatal.
L’ acidose lactique survient plus souvent chez les femmes, surtout si elles ont une surcharge pondérale avérée.
Si vous souffrez d’ une maladie du foie, vous pouvez également présenter un risque accru d’ acidose lactique.
Au cours de votre traitement par Truvada, votre médecin surveillera étroitement les signes qui pourraient indiquer que vous développez une acidose lactique.
Autres précautions
Les traitements par association d’ antirétroviraux (dont Truvada) peuvent augmenter le taux de sucre et le taux de graisses (hyperlipémie) dans le sang, modifier les graisses corporelles et provoquer une résistance à l’ insuline (voir rubrique 4, Quels sont les effets indésirables éventuels).
Si vous êtes diabétique, si vous avez un excès de poids ou si votre cholestérol est élevé, parlez en à votre médecin.
Faites attention aux infections.
Si vous présentez une infection par le VIH à un stade avancé (SIDA) et vous avez une infection, vous pouvez développer des symptômes d’ inflammation ou d’ infection ou aggraver les symptômes de l’ infection existante dès que vous commencez votre traitement par Truvada.
Ces symptômes peuvent indiquer une amélioration de la réponse immunitaire permettant à l’ organisme de combattre l’ infection.
Veillez aux signes d’ inflammation ou d’ infection dès que vous commencez à prendre Truvada.
Si vous remarquez des symptômes d’ inflammation ou d’ infection, veuillez en informer votre médecin immédiatement.
26 Problèmes osseux.
Certains patients prenant un traitement par association d’ antirétroviraux peuvent développer une maladie des os appelée ostéonécrose (mort du tissu osseux par manque d’ irrigation sanguine de l’ os).
La durée du traitement par association d’ antirétroviraux, l’ utilisation de corticoïdes, la consommation d’ alcool, une immunosuppression sévère, un indice de masse corporelle élevé, peuvent faire partie des nombreux facteurs de risque de développement de cette maladie.
Les signes d’ ostéonécrose sont une raideur des articulations, des douleurs (en particulier de la hanche, du genou et de l’ épaule) et des difficultés pour se mouvoir.
Si vous ressentez l’ un de ces symptômes, veuillez en informer votre médecin.
Des problèmes osseux (conduisant parfois à des fractures) peuvent également se produire en raison de lésions au niveau des cellules tubulaires rénales (voir rubrique 4, Quels sont les effets indésirables éventuels).
Prise d’ autres médicaments
Truvada ne doit pas être utilisé si vous prenez déjà des médicaments contenant de l’ emtricitabine, du ténofovir disoproxil, de la lamivudine ou de la zalcitabine.
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
• Il est particulièrement important d’ indiquer à votre médecin si vous prenez actuellement d’ autres médicaments qui peuvent endommager vos reins, notamment:
• • • • • • • •
aminosides (pour le traitement d’une infection bactérienne) amphotéricine B (pour le traitement d’une mycose) foscarnet (pour le traitement d’une infection virale) ganciclovir (pour le traitement d’une infection virale) pentamidine (pour le traitement des infections) vancomycine (pour le traitement d’une infection bactérienne) interleukine-2 (pour traitement d’un cancer) cidofovir (pour le traitement d’une infection virale)
médicaments contenant de la didanosine (pour le traitement de l’infection par le La prise de Truvada en même temps que d’autres médicaments antiviraux contenant de
la didanosine peut augmenter les concentrations de la didanosine dans votre sang et peut abaisser votre taux de CD4.
De rares cas d’inflammation du pancréas, ainsi que d’acidose lactique (excès d’acide lactique dans le sang) ayant parfois entraîné la mort, ont été rapportés lorsque des médicaments contenant du fumarate de ténofovir disoproxil et de la didanosine étaient pris en même temps.
Votre médecin considérera avec prudence s’il convient de vous traiter par une association de ténofovir et de didanosine.
N’interrompez pas votre traitement sans en parler avec votre médecin.
Aliments et boissons
• Truvada doit être pris avec de la nourriture (par exemple un repas ou une collation).
Grossesse et allaitement
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
• Vous ne devez pas prendre Truvada pendant une grossesse, sauf si vous en avez spécifiquement discuté avec votre médecin.
27 de Truvada chez la femme enceinte et on ne l’utilise habituellement pas pendant la grossesse à moins que ce ne soit indispensable.
• Si vous êtes une femme en âge de procréer, vous devez utiliser une méthode de contraception efficace afin d’éviter une grossesse pendant le traitement par Truvada
• Si vous êtes enceinte, ou si vous envisagez une grossesse, discutez avec votre médecin des bénéfices et des risques éventuels de votre traitement antirétroviral, pour vous et votre enfant.
Si vous avez pris Truvada pendant votre grossesse, votre médecin peut demander à voir votre enfant régulièrement en consultation afin de surveiller son développement.
Chez les enfants dont la mère a été traitée par des INTI pendant la grossesse, le bénéfice attendu de la protection contre l’infection par le VIH est supérieur au risque de survenue d’effets indésirables.
• N’allaitez pas pendant le traitement par Truvada.
On ne sait pas si les substances actives de ce médicament passent dans le lait maternel humain.
• D’une manière générale, les femmes infectées par le VIH ne doivent pas allaiter leur enfant afin d’éviter la transmission du VIH au nouveau-né via le lait.
Conduite de véhicules et utilisation de machines
Truvada peut provoquer des étourdissements.
Si des étourdissements surviennent au cours du traitement par Truvada, ne conduisez pas et n’utilisez pas d’outils ou de machines.
Informations importantes concernant certains composants de Truvada
Veuillez indiquer à votre médecin si vous ne tolérez pas le lactose ou êtes intolérant à d’autres sucres.
Truvada contient du lactose monohydraté.
Si vous savez que vous ne tolérez pas le lactose ou si l’on vous a dit que vous aviez une intolérance à certains sucres, consultez votre médecin avant de prendre ce médicament.
3.
COMMENT PRENDRE TRUVADA
• Prenez toujours Truvada exactement comme votre médecin vous l’a indiqué.
En cas d’incertitude, consultez votre médecin ou votre pharmacien.
La dose habituelle est:
• Adulte: un comprimé par jour avec de la nourriture (par exemple un repas ou une collation). • Ne pas administrer aux enfants et aux adolescents
Si vous avez des difficultés particulières à avaler, vous pouvez écraser le comprimé au moyen d’une cuillère.
Mélangez alors la poudre avec environ 100 ml (un demi-verre) d’eau, de jus d’orange ou de jus de raisin, et buvez immédiatement.
• Prenez toujours la dose indiquée par votre médecin afin de garantir la pleine efficacité de votre médicament et de réduire le risque de développement d’une résistance au traitement.
Ne modifiez pas la dose sans avoir consulté auparavant votre médecin.
• Si vous avez des problèmes de rein, votre médecin peut vous conseiller de prendre Truvada moins fréquemment.
28 • Si votre médecin décide d’arrêter l’un des composants de Truvada ou de modifier la dose de Truvada, il peut vous prescrire l’emtricitabine et/ou le ténofovir séparément au lieu du comprimé contenant ces deux substances ou d’autres médicaments pour le traitement de l’infection par le VIH.
• Votre médecin a prescrit Truvada avec d’autres médicaments antirétroviraux.
Veuillez lire les notices de ces autres antirétroviraux afin de savoir comment prendre ces médicaments.
Si vous avez pris plus de Truvada que vous n’auriez dû
Si vous avez pris accidentellement trop de comprimés de Truvada, contactez votre médecin ou le plus proche service d’urgences pour demander conseil.
Conservez le flacon des comprimés pour pouvoir décrire facilement ce que vous avez pris.
Si vous oubliez de prendre Truvada
Il est important de ne pas oublier de dose de Truvada.
Si vous oubliez de prendre une dose de Truvada, prenez-la dès que possible, puis prenez la dose suivante à l’heure prévue.
S’il est presque l’heure de prendre la dose suivante de Truvada, ne prenez pas la dose oubliée.
Attendez et prenez la dose suivante à l’heure prévue.
Ne prenez pas de dose double pour compenser la dose que vous avez oubliée de prendre.
Si vous vomissez moins d’une heure après avoir pris Truvada, prenez un autre comprimé.
Vous n’avez pas besoin de prendre un autre comprimé si vous avez vomi plus d’une heure après avoir pris Truvada.
Si vous arrêtez de prendre Truvada
• L’arrêt du traitement par Truvada peut entraîner une diminution de l’efficacité du traitement anti-VIH préconisé par votre médecin.
Contactez votre médecin avant d’arrêter de prendre Truvada pour quelque raison que ce soit, en particulier si vous souffrez d’effets indésirables ou d’une autre maladie.
Veuillez contacter votre médecin avant de reprendre votre traitement par Truvada.
• Si vous avez une infection par le VIH et une hépatite B, il est particulièrement important que vous n’arrêtiez pas votre traitement par Truvada sans vous en entretenir auparavant avec votre médecin.
Des examens sanguins ou des symptômes ont indiqué qu’une hépatite s’était aggravée chez certains patients après l’arrêt du traitement par Truvada.
Vous pourrez nécessiter des analyses de sang pendant plusieurs mois après l’arrêt du traitement.
Chez certains patients souffrant d’une maladie du foie à un stade avancé ou de cirrhose, l’arrêt du traitement n’est pas recommandé car il pourrait entraîner une aggravation de l’hépatite.
Informez immédiatement votre médecin de tout symptôme nouveau ou inhabituel que vous pourriez remarquer après l’arrêt du traitement, en particulier les symptômes que vous associez à votre hépatite B.
Si vous avez d’autres questions sur l’utilisation de ce médicament, demandez plus d’informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Truvada est susceptible d’avoir des effets indésirables, bien que tous n’y soient pas sujets.
29 Prévenez votre médecin si vous ressentez l’un quelconque des effets indésirables suivants:
Effets indésirables très fréquents (Peuvent affecter au moins 10 patients sur 100 traités)
• Étourdissements, maux de tête, diarrhées, nausées, vomissements
• Douleurs et faiblesse des muscles (si le taux de créatine kinase dans le sang est augmenté)
Des analyses peuvent également montrer:
• Diminution du taux de phosphate dans le sang
Effets indésirables fréquents (Peuvent affecter 1 à 10 patients sur 100 traités)
• Douleurs, maux d’estomac
• Difficulté à dormir, rêves anormaux
• Problèmes de digestion entraînant une gêne après les repas, flatulences
• Éruptions cutanées (comprenant des boutons rouges ou des taches avec parfois des ampoules et un gonflement de la peau) qui peuvent être une réaction allergique, démangeaisons, modifications de la couleur de la peau y compris l’apparition de taches sombres sur la peau
• Sensation de faiblesse
Des examens peuvent également montrer:
• Une diminution du nombre de globules blancs (une réduction du nombre de globules blancs peut vous rendre plus vulnérable aux infections)
• Une augmentation des triglycérides (acides gras), de la bile ou du sucre dans le sang
• Des troubles du foie et du pancréas
Effets indésirables peu fréquents (Peuvent affecter au moins 1 patient sur 1000 traités mais moins de 1 patient sur 100 traités)
• Anémie (faible nombre de globules rouges)
Effets indésirables rares (Peuvent affecter au moins 1 patient sur 10.000 traités mais moins de 1 patient sur 1.000 traités)
• Augmentation du taux de créatinine dans votre sang
• Acidose lactique (excès d’acide lactique dans le sang, un effet indésirable grave qui peut être fatal).
Les effets indésirables suivants peuvent être des signes d’acidose lactique:
• •
Envie de vomir (nausées), vomissements et maux d’estomac
Si vous pensez que vous avez une acidose lactique, contactez votre médecin immédiatement.
• Douleur dans l’abdomen (ventre) due à une inflammation du pancréas
• Modifications de votre urine et maux de dos dus à des problèmes rénaux, y compris insuffisance rénale
Effets indésirables très rares (Peuvent affecter moins de 1 patient sur 10.000 traités)
• Essoufflement
• Peau ou yeux jaunes, démangeaisons ou douleurs dans l’abdomen (ventre) dus à une inflammation du foie
Des analyses peuvent également montrer:
• Lésions au niveau des cellules tubulaires rénales
Autres effets possibles
Vous pouvez aussi présenter une altération des muscles, des douleurs ou une faiblesse musculaires, un ramollissement osseux (accompagné de douleurs osseuses et conduisant parfois à des fractures), une stéatose hépatique (surcharge graisseuse du foie), une inflammation rénale, des urines très abondantes et une sensation de soif.
Des analyses peuvent également montrer une diminution du taux de potassium dans le sang.
L’altération des muscles, le ramollissement osseux (accompagné de douleurs osseuses et conduisant parfois à des fractures), les douleurs musculaires, la faiblesse musculaire et la diminution du taux de potassium ou de phosphate dans le sang peuvent se produire en raison de lésions au niveau des cellules tubulaires rénales.
Chez les enfants ayant reçu de l’emtricitabine, l’une des substances actives de Truvada, on a aussi fréquemment observé des anémies (diminution du nombre de globules rouges) et très fréquemment des modifications de la couleur de la peau y compris l’apparition de taches sombres sur la peau.
Si la production de globules rouges est diminuée, votre enfant peut présenter des symptômes de fatigue ou d’essoufflement.
Les traitements par associations de médicaments antirétroviraux (dont Truvada) peuvent entraîner des changements de votre aspect physique dus à une modification de la répartition des graisses corporelles.
Ces changements peuvent inclure: une diminution de la graisse au niveau des jambes, des bras et du visage, une accumulation de graisse intra-abdominale (dans le ventre) et dans d’autres organes internes, une augmentation du volume des seins et une accumulation de graisse au niveau de la nuque (« bosse de bison »).
Les causes et les effets à long terme de ces changements sur la santé ne sont pas connus à ce jour.
Les traitements par associations de médicaments antirétroviraux peuvent également entraîner une hyperlipémie (augmentation des graisses dans le sang) et une résistance à l’insuline.
Votre médecin vous prescrira des analyses afin de rechercher ces modifications.
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin.
31 5.
COMMENT CONSERVER TRUVADA
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Truvada après la date de péremption figurant sur le flacon et la boîte après{EXP}.
La date d’expiration fait référence au dernier jour du mois.
Conserver dans le conditionnement d’origine pour protéger de l’humidité.
Garder le flacon bien fermé.
Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien que faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Truvada
- Les substances actives sont l’emtricitabine et le ténofovir disoproxil.
pelliculé de Truvada contient 200 mg d’emtricitabine et 245 mg de ténofovir disoproxil, correspondant à 300 mg de fumarate de ténofovir disoproxil ou 136 mg de ténofovir.
l’hypromellose (E464), la laque aluminique d’indigotine (E132), le lactose monohydraté, le stéarate de magnésium (E572), la cellulose microcristalline (E460), l’amidon prégélatinisé sans gluten, le dioxyde de titane (E171).
Qu’est-ce que Truvada et contenu de l’emballage extérieur
Les comprimés pelliculés de Truvada sont bleus en forme de bâtonnet, portant, sur une face, l’inscription « GILEAD » et sur l’autre face, l’inscription « 701 ».
Truvada est fourni en flacon de 30 comprimés.
Les boîtes suivantes sont disponibles: boîtes contenant 1 flacon de 30 comprimés pelliculés et 3 flacons de 30 comprimés pelliculés.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l’Autorisation de mise sur le marché et fabricant
Titulaire de l’Autorisation de mise sur le marché:
Gilead Sciences International Limited Cambridge CB21 6GT Royaume-Uni
Fabricant:
Gilead Sciences Limited Unit 13, Stillorgan Industrial Park Blackrock County Dublin Irlande
Ou
32 Gilead Sciences Limited IDA Business & Technology Park Carrigtohill County Cork Ιrlande
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’Autorisation de mise sur le marché.
België/Belgique/Belgien Gilead Sciences Belgium BVBA Tél/Tel: + 32 (0) 24 01 35 79
Luxembourg/Luxemburg Gilead Sciences Belgium BVBA Tél/Tel: + 32 (0) 24 01 35 79
България Gilead Sciences International Ltd Тел.: + 44 (0) 20 7136 8820
Magyarország Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Česká republika Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Malta Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Danmark Gilead Sciences Sweden AB Tlf: + 46 (0) 8 5057 1849
Nederland Gilead Sciences Netherlands B.V Tel: + 31 (0) 20 718 3698
Deutschland Gilead Sciences GmbH Tel: + 49 (0) 89 899890-0
Norge Gilead Sciences Sweden AB Tlf: + 46 (0) 8 5057 1849
Eesti Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Österreich Gilead Sciences GesmbH Tel: + 43 1 260 830
Ελλάδα Gilead Sciences Ελλάς Μ.ΕΠΕ.
Τηλ: + 30 210 8930 100
Polska Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Tel: + 34 91 378 98 30
Portugal Gilead Sciences, Lda.
Tel: + 351 21 7928790
France Gilead Sciences Tél: + 33 (0) 1 42 73 70 70
România Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Ireland Gilead Sciences Ltd Tel: + 44 (0) 1223 897555
Slovenija Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Ísland Gilead Sciences Sweden AB Sími: + 46 (0) 8 5057 1849
Slovenská republika Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Italia Gilead Sciences S.r.l.
Tel: + 39 02 439201
Suomi/Finland Gilead Sciences Sweden AB Puh/Tel: + 46 (0) 8 5057 1849
33 Κύπρος Gilead Sciences Ελλάς Μ.ΕΠΕ.
Τηλ: + 30 210 8930 100
Sverige Gilead Sciences Sweden AB Tel: + 46 (0) 8 5057 1849
Latvija Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
United Kingdom Gilead Sciences Ltd Tel: + 44 (0) 1223 897555
Lietuva Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
La dernière date à laquelle cette notice a été approuvée est {MM/AAAA}.
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA) http://www.emea.europa.eu/.
34
European Medicines Agency
EMEA/ H/ C/ 112
EUROPEAN RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
TWINRIX ADULTE
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre condition ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Twinrix Adulte?
Twinrix Adulte est un vaccin, qui est disponible en suspension injectable.
Il contient des virus inactivés (tués) de l’ hépatite A et des fragments du virus de l’ hépatite B, en tant que principes actifs.
Il est disponible en flacon de 1 ml et en seringue pré-remplie de 1 ml.
Dans quel cas Twinrix Adulte est -il utilisé?
Twinrix Adulte est utilisé pour protéger contre l’ infection par les virus de l’ hépatite A et de l’ hépatite B (maladies qui touchent le foie).
Il est utilisé chez les adultes et les adolescents à partir de 16 ans, qui ne sont pas déjà immunisés contre ces deux maladies et qui présentent un risque de les contracter toutes les deux.
Le médicament n’ est délivré que sur ordonnance.
Comment Twinrix Adulte est -il utilisé?
Le schéma de vaccination recommandé pour Twinrix Adulte est de trois doses, avec un intervalle d’ un mois entre les deux premières doses et un intervalle de cinq mois entre la seconde et la troisième.
Le vaccin est injecté dans le muscle de la partie supérieure du bras.
Dans des cas exceptionnels, les trois injections peuvent être faites sur une période de trois semaines, chez des adultes nécessitant une protection rapide avant un voyage.
Dans ces cas, une quatrième injection est recommandée 12 mois après la première dose.
Chez les individus ayant reçu la première dose, il est recommandé de poursuivre le schéma complet de vaccination avec des doses de Twinrix Adulte.
Une dose de rappel de Twinrix Adulte ou d’ un vaccin individuel contre l’ hépatite A ou B peut être administrée, en fonction des recommandations officielles.
Comment Twinrix Adulte agit -il?
Twinrix Adulte est un vaccin.
Les vaccins agissent en « apprenant » au système immunitaire (les défenses naturelles du corps) comment se défendre contre une maladie.
Twinrix Adulte contient de petites quantités de virus inactivés de l’ hépatite A et de l’ « antigène de surface » (protéines de la surface) du virus de l’ hépatite B.
Lorsqu’ une personne reçoit le vaccin, le système immunitaire reconnaît les virus et les antigènes de surface comme étant « étrangers » et produit des anticorps contre eux.
Lors d’ une exposition ultérieure aux virus, le système immunitaire sera capable de produire des
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. anticorps plus rapidement.
Le vaccin est « adsorbé ».
Cela signifie que les virus et les antigènes de surface sont fixés sur des composés d’ aluminium, pour stimuler le développement d’ une meilleure réponse.
Les antigènes de surface du virus de l’ hépatite B sont fabriqués selon une méthode connue sous le nom de « technologie de l’ ADN recombinant »: ils sont produits par une levure ayant reçu un gène (de l’ ADN), qui la rend capable de synthétiser les protéines.
Les principes actifs de Twinrix Adulte sont disponibles dans l’ Union européenne depuis un certain nombre d’ années, dans des vaccins individuels:
Havrix Adulte pour la protection contre l’ hépatite A et Engerix-B pour la protection contre l’ hépatite B.
Quelles études ont été menées avec Twinrix Adulte?
Twinrix Adulte a fait l’ objet de trois études principales incluant 843 personnes en bonne santé âgées de 18 à 60 ans, dont la plupart avaient moins de 40 ans.
Chaque personne a reçu des doses de Twinrix Adulte aux mois 0, 1 et 6.
Le principal critère d’ évaluation de l’ efficacité a été la proportion de personnes ayant développé des anticorps contre les virus de l’ hépatite A et B.
D’ autres études ont porté sur la persistance des anticorps après la vaccination chez des adultes et des adolescents, ainsi que sur le schéma de vaccination d’ adultes sur une période de trois semaines lorsqu’ une protection rapide est nécessaire.
Quel est le bénéfice démontré par Twinrix Adulte au cours des études?
Les études ont montré que pour l’ hépatite A, des anticorps ont été détectés dans 94% des adultes après la première dose, 99,5% après la seconde dose et 100% après la troisième dose.
Pour l’ hépatite B, des anticorps ont été détectés chez 71% des adultes après la première dose, 97% après la seconde dose et 99,7% après la troisième dose.
Les études complémentaires ont montré que la présence d’ anticorps avait persisté jusqu’ à cinq ans.
Le schéma de vaccination sur trois semaines avait également induit la production d’ anticorps chez environ 83% de patients, proportion qui a atteint environ 89% après la dose de rappel au mois 12.
Quel est le risque associé à l’ utilisation de Twinrix Adulte?
Les effets indésirables les plus fréquents avec Twinrix Adulte (observés pour plus d’ une dose sur 10) sont: maux de tête, douleur et rougeur au point d’ injection, ainsi que fatigue.
Pour avoir le détail de tous les effets indésirables observés lors de l’ utilisation de Twinrix Adulte, voir la notice.
Twinrix Adulte ne doit pas être utilisé chez des personnes pouvant présenter une hypersensibilité (allergie) à l’ un des principes actifs, à l’ un des autres composants ou à la néomycine (un antibiotique).
Il ne doit pas non plus être utilisé chez les personnes ayant développé une réaction allergique après avoir reçu des vaccins contre l’ hépatite A ou B.
L’ injection de Twinrix Adulte doit être reportée chez les patients qui présentent soudainement une forte fièvre.
Il ne doit jamais être injecté dans une veine.
Pourquoi Twinrix Adulte a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que les bénéfices de Twinrix Adulte étaient supérieurs aux risques qu’ il comporte lors de son utilisation chez des adultes et adolescents de 16 ans et plus non immunisés, qui présentent un risque d’ infection à la fois par le virus de l’ hépatite A et celui de l’ hépatite B.
Le comité a recommandé l’ octroi d’ une autorisation de mise sur le marché pour Twinrix Adulte.
Autres informations relatives à Twinrix Adulte:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Twinrix Adulte à GlaxoSmithKline Biologicals s. a., le 20 septembre 1996.
L’ autorisation de mise sur le marché a été renouvelée le 20 septembre 2001 et le 20 septembre 2006.
L’ EPAR complet est disponible ici.
02-2008.
2/ 2
ANNEXE I
RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Twinrix Adulte, suspension injectable Vaccin de l'hépatite A (inactivé) et de l'hépatite B (ADNr) (HAB) (adsorbé).
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
1 dose (1 ml) contient:
Virus de l’ hépatite A (inactivé)1,2 Antigène de surface du virus de l’ hépatite B3,4 1 Produit sur cellules humaines diploïdes (MRC-5) 2
720 unités ELISA 20 microgrammes
0,05 milligrammes Al3+ Adsorbé sur hydroxyde d’ aluminium, hydraté 3 Produit sur des cellules de levure (Saccharomyces cerevisiae) par la technologie de l’ ADN recombinant 4 0,4 milligrammes Al3+ Adsorbé sur phosphate d’ aluminium
Pour la liste complète des excipients, voir rubrique 6.1
3.
FORME PHARMACEUTIQUE
Suspension blanche trouble.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Twinrix Adulte est indiqué chez les adultes et les adolescents âgés de plus de 16 ans non immunisés contre les virus de l'hépatite A et de l'hépatite B, identifiés comme à risque d'infection par ces virus.
4.2 Posologie et mode d' administration
Posologie
- Dosage
Une dose de 1,0 ml est recommandée pour les adultes et les adolescents âgés de plus de 16 ans.
- Schéma de primo-vaccination
Habituellement, la primo-vaccination avec Twinrix Adulte comprend 3 doses, la première administrée au jour J0, la seconde 1 mois plus tard, et la troisième 6 mois après la première injection.
Chez l’ adulte, dans des circonstances exceptionnelles, quand un voyage est prévu dans le mois ou plus suivant le début de la vaccination, mais dans un délai insuffisant pour permettre l’ achèvement du schéma 0, 1, 6 mois, un schéma de 3 injections intramusculaires à 0, 7 et 21 jours peut être utilisé.
Quand ce schéma est appliqué, une quatrième dose est recommandée 12 mois après la première dose.
Le schéma recommandé doit être respecté.
Une fois débutée, la primo-vaccination doit être poursuivie avec le même vaccin.
2
- Rappel
Les données sur la persistance à long terme des anticorps suite à la vaccination avec Twinrix Adulte sont disponibles jusqu’ à 60 mois après vaccination.
Les titres en anticorps anti-VHA et anti-HBs observés après la primo-vaccination avec le vaccin combiné sont de même ordre de grandeur que ceux observés avec les vaccins monovalents.
Les cinétiques de décroissance des anticorps sont aussi similaires.
Des recommandations générales concernant la vaccination de rappel peuvent donc être proposées à partir de l’ expérience acquise avec les vaccins monovalents.
Hépatite B
La nécessité d’ une dose de rappel de vaccin de l’ hépatite B chez les sujets sains ayant reçu une primo- vaccination complète n’ a pas été établie.
Cependant certains programmes officiels de vaccination incluent une recommandation pour une dose de rappel du vaccin de l’ hépatite B, ce qui doit être respecté.
Pour certaines catégories de sujets ou patients exposés au VHB (par exemple patients hémodialysés ou immunodéprimés) une attitude préventive doit être considérée pour assurer un niveau d’ anticorps protecteur ≥ 10 UI/ l.
Hépatite A
Les recommandations pour le rappel sont basées sur la supposition que des anticorps sont nécessaires pour la protection.
La persistance prévue des anticorps anti-VHA est de 10 ans.
Dans les situations où une dose de rappel pour l’ hépatite A et l’ hépatite B sont désirées Twinrix Adulte peut être administré.
Alternativement, les sujets primo-vaccinés avec Twinrix Adulte peuvent recevoir une dose de rappel des vaccins monovalents.
Mode d' administration
Twinrix Adulte doit être injecté par voie intramusculaire, de préférence dans la région deltoïdienne.
Exceptionnellement, le vaccin peut être administré par voie sous-cutanée chez les sujets atteints de thrombocytopénie ou présentant un risque d'hémorragies.
Cependant cette voie d'administration peut entraîner une moins bonne réponse au vaccin (voir rubrique 4.4)
4.3 Contre-indications
Hypersensibilité aux substances actives ou à l’ un des excipients ou à la néomycine.
Hypersensibilité après une précédente administration de vaccins contre l’ hépatite A et/ ou l’ hépatite B.
L'administration de Twinrix Adulte doit être reportée chez les sujets souffrant d'une maladie aiguë fébrile sévère.
4.4 Mises en garde spéciales et précautions d' emploi
Il est possible que les sujets soient en période d'incubation d'une infection par le virus de l'hépatite A ou de l'hépatite B au moment de la vaccination.
Dans ce cas, l'effet de la vaccination par Twinrix Adulte sur le développement de l'hépatite A ou de l'hépatite B n'est pas déterminé.
Le vaccin ne protège pas contre l'infection provoquée par les virus de l'hépatite C ou E ou par d'autres agents pathogènes connus du foie.
3 Twinrix Adulte n'est pas recommandé pour une prophylaxie après exposition au virus (par exemple, piqûre d'aiguille de seringue).
Twinrix Adulte n'a pas été évalué chez des patients immunodéficients.
Chez les sujets hémodialysés et les sujets immunodéficients, les titres en anticorps anti-VHA et anti-HBs protecteurs peuvent ne pas être obtenus après la primo-vaccination, aussi chez ces patients, l'administration répétée de doses de vaccin peut être nécessaire.
Il a été observé que l’ obésité (définie par un IMC ≥ 30 kg/ m2) diminue la réponse immunitaire des vaccins contre l’ hépatite A.
Il a été observé que certains facteurs diminuent la réponse immunitaire des vaccins contre l’ hépatite B.
Ces facteurs incluent l’ âge avancé, le sexe masculin, l’ obésité, le tabagisme, la voie d’ administration et certaines maladies chroniques sous-jacentes.
Un test sérologique devra être envisagé chez les sujets risquant de ne pas être séroprotégés après un schéma complet de vaccination par Twinrix Adulte.
Des doses supplémentaires peuvent être envisagées chez les personnes ne répondant pas ou répondant moins bien à l’ administration d’ un schéma de vaccination.
Comme pour tous vaccins injectables, il est recommandé de toujours disposer d'un traitement médical approprié et d’ assurer une surveillance pour le cas rare où surviendrait une réaction anaphylactique suivant l’ administration du vaccin.
Dans la mesure où une injection intradermique ou une administration intramusculaire dans le muscle fessier peuvent conduire à une moins bonne réponse au vaccin, ces voies d'administration doivent être évitées.
Cependant, Twinrix Adulte peut être administré exceptionnellement par voie sous-cutanée chez les sujets atteints de thrombocytopénie ou à risque d'hémorragies, du fait des saignements possibles après administration intramusculaire chez ces sujets (voir rubrique 4.2).
TWINRIX ADULTE NE DOIT EN AUCUN CAS ÊTRE ADMINISTRÉ PAR VOIE INTRAVASCULAIRE.
Comme pour tout vaccin, il se peut qu’ une réponse immunitaire protectrice ne soit pas obtenue chez tous les sujets vaccinés.
Comme pour toute injection, une syncope vaso-vagale peut rarement survenir après administration de Twinrix Adulte chez l’ adulte et l’ adolescent.
4.5 Interactions avec d'autres médicaments et autres formes d' interaction
Aucune donnée sur l'administration simultanée de Twinrix Adulte avec des immunoglobulines spécifiques de l'hépatite A ou de l'hépatite B n'a été fournie.
Cependant, quand les vaccins monovalents contre l'hépatite A et contre l'hépatite B sont administrés simultanément avec des immunoglobulines spécifiques, aucune influence sur la séroconversion n'a été observée, malgré la possibilité d'une baisse des titres d’ anticorps.
Bien que l'administration simultanée de Twinrix Adulte et d'autres vaccins n'ait pas été spécifiquement étudiée, aucune interaction n'est attendue si des seringues différentes et des sites d'injection séparés sont utilisés.
Une réponse adéquate à la vaccination peut ne pas être obtenue chez les sujets recevant un traitement immunosuppresseur ou les sujets immunodéficients.
4.6 Grossesse et allaitement
Grossesse
L’ effet de Twinrix Adulte sur la survie embryo-fœ tale, périnatale et post-natale et sur le développement a été évalué chez le rat.
Cette étude n’ a pas montré d’ effets délétères directs ou
4 indirects sur la fertilité, la gestation, le développement embryonnaire et fœ tal, la mise bas ou le développement post-natal.
L’ information sur l’ excrétion de Twinrix Adulte dans le lait maternel n’ est pas connue.
L’ excrétion de Twinrix Adulte dans le lait n’ a pas été étudiée chez l’ animal.
La décision d’ interrompre ou non l’ allaitement ou bien de ne pas administrer Twinrix Adulte doit être prise en prenant en compte le bénéfice pour l’ enfant de l’ allaitement et le bénéfice pour la mère de la vaccination par Twinrix Adulte.
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Twinrix Adulte n’ a aucun ou qu’ un effet négligeable sur la capacité à conduire des véhicules et à utiliser des machines.
4.8 Effets indésirables
• Essais cliniques
La formulation actuelle de Twinrix ne contient pas de thiomersal (un composant organomercuriel) ni de conservateur.
Dans une étude clinique conduite avec la formulation actuelle du vaccin, l’ incidence de la douleur, érythème, gonflement, fatigue, gastro-entérite, maux de tête et fièvre était comparable à celle observée avec l’ ancienne formulation du vaccin contenant du thiomersal et un conservateur.
Les évènements indésirables suivants ont été rapportés suite à une large utilisation de l’ ancienne formulation du vaccin.
Le profil de tolérance présenté ci-dessous est basé sur une analyse poolée des événements par dose chez plus de 6 000 sujets ayant reçu soit le schéma d’ administration standard à 0, 1 et 6 mois (n=5 683), soit le schéma d’ administration accéléré à 0, 7 et 21 jours (n=320).
Dans les deux études cliniques où Twinrix Adulte était administré selon le schéma 0, 7 et 21 jours, les symptômes généraux et locaux sollicités ont tous été rapportés avec les mêmes fréquences que celles définies ci-dessous.
Après une quatrième dose administrée au mois 12, l’ incidence des événements indésirables systémiques et locaux était comparable à celle observée après la vaccination à 0, 7 et 21 jours.
Dans des études comparatives, la fréquence des événements indésirables sollicités au décours d’ une vaccination avec Twinrix Adulte n'est pas différente de la fréquence des événements indésirables sollicités au décours de l’ administration des vaccins monovalents.
Très fréquent:
Fréquent:
≥ 1/ 10 ≥ 1/ 100 et < 1/ 10 ≥ 1/ 1 000 et < 1/ 100 ≥ 1/ 10 000 et < 1/ 1 000 < 1/ 10 000
* renvoie aux événements indésirables observés au cours des essais cliniques utilisant la formulation pédiatrique.
Rare: lymphadénopathie
Très fréquent: céphalées Peu fréquent: sensations vertigineuses Rare: hypoesthésies, paresthésies
Fréquent: symptômes gastro-intestinaux, diarrhée, nausées Peu fréquent: vomissements, douleurs abdominales*
Rare: éruption cutanée, prurit Très rare: urticaire
Peu fréquent: myalgie Rare: arthralgie
Rare: perte d’ appétit
Peu fréquent: infections des voies respiratoires hautes
Rare: hypotension
Très fréquent: douleur et rougeur au site d’ injection, fatigue Fréquent: gonflement au site d’ injection, réactions au site d’ injection (comme hématome, prurit et ecchymose), malaise Peu fréquent: fièvre (≥ 37,5°C) Rare: symptômes pseudo-grippaux, frissons
• Surveillance post-commercialisation
Les réactions indésirables ci-dessous ont été rapportées avec Twinrix ou avec le vaccin GlaxoSmithKline monovalent contre l'hépatite A ou B:
Thrombocytopénie, purpura thrombocytopénique
Encéphalite, encéphalopathie, névrite, neuropathie, paralysie, convulsions
Oedème de Quincke, lichen plan, érythème polymorphe
Arthrite, faiblesse musculaire
Méningite
6 Affections vasculaires:
Anaphylaxie, réactions allergiques incluant des réactions anaphylactoïdes et pseudo maladie sérique
Suite à une large utilisation des vaccins monovalents contre l’ hépatite A et/ ou l’ hépatite B, les événements indésirables suivants ont également été rapportés en association temporelle avec la vaccination.
Anomalies des tests fonctionnels hépatiques
Sclérose en plaques, myélite, paralysie faciale, polynévrite telle que syndrome de Guillain-Barré (avec paralysie ascendante), névrite optique
4.9 Surdosage
Des cas de surdosage ont été rapportés pendant la surveillance post-commercialisation.
Les événements indésirables rapportés après surdosage ont été similaires à ceux rapportés après administration d’ une dose usuelle de vaccin.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: vaccin contre l'hépatite, ATC code J07BC20.
Twinrix Adulte est un vaccin combiné obtenu par mélange de préparations, d'une part du virus de l'hépatite A purifié et inactivé (VHA), d'autre part de l'antigène de surface de l'hépatite B purifié (AgHBs) adsorbés séparément sur de l'hydroxyde d'aluminium et du phosphate d'aluminium.
Le virus VHA est cultivé sur cellules humaines diploïdes MRC5.
L'AgHBs est produit par culture sur levures génétiquement modifiées dans un milieu sélectif.
Twinrix Adulte confère une immunité contre les infections par le virus de l'hépatite A et par le virus de l'hépatite B, ceci en induisant la productiond'anticorps spécifiques anti-VHA et anti-HBs.
La protection contre l'hépatite A et contre l'hépatite B apparaît en 2 à 4 semaines.
Dans les études cliniques, les anticorps sanguins spécifiques contre l'hépatite A sont observés chez environ 94% des adultes un mois après la première injection et chez 100% un mois après la troisième dose (7ème mois).
Les anticorps sanguins spécifiques contre l'hépatite B sont observés chez 70% des adultes après la première injection et chez environ 99% après la troisième dose.
Le schéma de primovaccination à 0, 7, 21 jours suivi d’ un rappel à 12 mois doit être utilisé dans des circonstances exceptionnelles chez l’ adulte.
Dans un essai clinique où Twinrix Adulte était administré selon ce schéma, 82% et 85% des sujets vaccinés avaient des taux séroprotecteurs d’ anticorps anti- HBs, respectivement 1 et 5 semaines après la troisième dose (c’ est à dire 1 mois et 2 mois après la première dose).
Les taux de séroprotection contre l’ hépatite B atteignaient 95,1%, 3 mois après la première dose.
Les taux de séropositivité pour les anticorps anti-VHA étaient de 100%, 99,5% et 100%, à 1 mois, 2 mois et 3 mois après la première dose.
Un mois après la quatrième dose, tous les sujets vaccinés montraient des taux séroprotecteurs d’ anticorps anti-HBs et étaient séropositifs pour les anticorps anti-VHA.
7 Dans une étude clinique menée chez des sujets âgés de plus de 40 ans, le taux de séropositivité pour les anticorps anti-VHA et le taux de séroprotection contre l’ hépatite B de Twinrix adulte avec un schéma 0, 1, 6 mois ont été comparés aux taux de séropositivité et de séroprotection des vaccins monovalents hépatites A et B administrés dans chaque bras.
Le taux de séroprotection contre l’ hépatite B après l’ administration de Twinrix Adulte était de 92% et 87,5% respectivement à 7 et 12 mois, versus 80% et 74% après 20 µg du vaccin hépatite B monovalent de GlaxoSmithKline Biologicals, et 71% et 56% après 10 µg d’ un autre vaccin hépatite B monovalent autorisé.
Cependant, les concentrations en anticorps anti-HBs diminuaient lorsque l’ âge et l’ indice de masse corporelle augmentaient; elles étaient également plus basses chez les sujets de sexe masculin comparées au sexe féminin.
Le taux de séropositivité pour les anticorps anti-VHA après administration de Twinrix Adulte était de 97% et 96% respectivement à 7 et 12 mois versus 99% et 98% avec le vaccin hépatite A monovalent de GlaxoSmithKline Biologicals, et 99% à 7 et 12 mois avec un autre vaccin hépatite A monovalent autorisé.
Dans deux études cliniques à long terme chez l’ adulte, la persistance des anticorps anti-VHA et anti- HBs a été prouvée jusqu’ à 60 mois suivant le début de la primo-vaccination par Twinrix Adulte chez la majorité des sujets.
Les cinétiques de décroissance des anticorps anti-VHA et anti-HBs étaient similaires à celles des vaccins monovalents.
Ces données ont été obtenues avec l’ ancienne formulation du vaccin Twinrix contenant du thiomersal et un conservateur.
Une étude clinique conduite chez les adultes, avec la formulation actuelle de Twinrix, a montré que les taux de séroconversion et de séroprotection étaient similaires à ceux obtenus avec l’ ancienne formulation de Twinrix.
5.2 Propriétés pharmacocinétiques
L'évaluation des propriétés pharmacocinétiques n'est pas requise pour les vaccins.
5.3 Données de sécurité pré cliniques
Les données non-cliniques obtenues aux cours d'études de sécurité générale ne révèlent aucun danger spécifique pour l'homme (voir rubrique 4.6).
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Chlorure de sodium Eau pour préparations injectables.
Pour les adjuvants voir rubrique 2.
En l'absence d'études de compatibilité, ce médicament ne doit pas être mélangé avec d'autres médicaments.
6.3 Durée de conservation
3 ans.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (2°C-8°C).
8 Ne pas congeler.
A conserver dans l'emballage extérieur d’ origine à l'abri de la lumière.
6.5 Nature et contenu de l'emballage extérieur
1 ml de suspension dans un flacon (verre type I) avec un bouchon piston (caoutchouc butyle).
Boîtes de 1, 10 et 25.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
Durant le stockage, un dépôt blanc avec un surnageant limpide peut être observé.
Le vaccin doit être bien agité afin d'obtenir une suspension opalescente blanche homogène, et inspecté visuellement pour détecter la présence de toute particule étrangère et/ ou altération de l'aspect physique de la suspension avant administration.
En cas de non-conformité, jetez le vaccin.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
GlaxoSmithKline Biologicals s. a. rue de l'Institut B-1330 Rixensart, Belgique
8.
NUMERO(S) D'AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 96/ 020/ 004 EU/ 1/ 96/ 020/ 005 EU/ 1/ 96/ 020/ 006
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Date de la première autorisation:
20 Septembre 1996 Date du dernier renouvellement:
20 Septembre 2006
10.
DATE DE MISE A JOUR DU TEXTE
9 1.
DENOMINATION DU MEDICAMENT
Twinrix Adulte, suspension injectable en seringue préremplie Vaccin de l'hépatite A (inactivé) et de l'hépatite B (ADNr) (HAB) (adsorbé).
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
1 dose (1 ml) contient:
Virus de l’ hépatite A (inactivé)1 ,2 Antigène de surface du virus de l’ hépatite B3,4 1 Produit sur cellules humaines diploïdes (MRC-5) 2
720 unités ELISA 20 microgrammes
0,05 milligrammes Al3+ Adsorbé sur hydroxyde d’ aluminium, hydraté 3 Produit sur des cellules de levure (Saccharomyces cerevisiae) par la technologie de l’ ADN recombinant 4 0,4 milligrammes Al3+ Adsorbé sur phosphate d’ aluminium
Pour la liste complète des excipients, voir rubrique 6.1
3.
FORME PHARMACEUTIQUE
Suspension blanche trouble.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Twinrix Adulte est indiqué chez les adultes et les adolescents âgés de plus de 16 ans non immunisés contre les virus de l'hépatite A et de l'hépatite B, identifiés comme à risque d'infection par ces virus.
4.2 Posologie et mode d' administration
Posologie
- Dosage
Une dose de 1,0 ml est recommandée pour les adultes et les adolescents âgés de plus de 16 ans.
- Schéma de primo-vaccination
Habituellement, la primo-vaccination avec Twinrix Adulte comprend 3 doses, la première administrée au jour J0, la seconde 1 mois plus tard, et la troisième 6 mois après la première injection.
Chez l’ adulte, dans des circonstances exceptionnelles, quand un voyage est prévu dans le mois ou plus suivant le début de la vaccination, mais dans un délai insuffisant pour permettre l’ achèvement du schéma 0, 1, 6 mois, un schéma de 3 injections intramusculaires à 0, 7 et 21 jours peut être utilisé.
Quand ce schéma est appliqué, une quatrième dose est recommandée 12 mois après la première dose.
Le schéma recommandé doit être respecté.
Une fois débutée, la primo-vaccination doit être poursuivie avec le même vaccin.
10
- Rappel
Les données sur la persistance à long terme des anticorps suite à la vaccination avec Twinrix Adulte sont disponibles jusqu’ à 60 mois après vaccination.
Les titres en anticorps anti-VHA et anti-HBs observés après la primo-vaccination avec le vaccin combiné sont de même ordre de grandeur que ceux observés avec les vaccins monovalents.
Les cinétiques de décroissance des anticorps sont aussi similaires.
Des recommandations générales concernant la vaccination de rappel peuvent donc être proposées à partir de l’ expérience acquise avec les vaccins monovalents.
Hépatite B
La nécessité d’ une dose de rappel de vaccin de l’ hépatite B chez les sujets sains ayant reçu une primo- vaccination complète n’ a pas été établie.
Cependant certains programmes officiels de vaccination incluent une recommandation pour une dose de rappel du vaccin de l’ hépatite B, ce qui doit être respecté.
Pour certaines catégories de sujets ou patients exposés au VHB (par exemple patients hémodialysés ou immunodéprimés) une attitude préventive doit être considérée pour assurer un niveau d’ anticorps protecteur ≥ 10 UI/ l.
Hépatite A
Les recommandations pour le rappel sont basées sur la supposition que des anticorps sont nécessaires pour la protection.
La persistance prévue des anticorps anti-VHA est de 10 ans.
Dans les situations où une dose de rappel pour l’ hépatite A et l’ hépatite B sont désirées Twinrix Adulte peut être administré.
Alternativement, les sujets primo-vaccinés avec Twinrix Adulte peuvent recevoir une dose de rappel des vaccins monovalents.
Mode d' administration
Twinrix Adulte doit être injecté par voie intramusculaire, de préférence dans la région deltoïdienne.
Exceptionnellement, le vaccin peut être administré par voie sous-cutanée chez les sujets atteints de thrombocytopénie ou présentant un risque d'hémorragies.
Cependant cette voie d'administration peut entraîner une moins bonne réponse au vaccin (voir section 4.4)
4.3 Contre-indications
Hypersensibilité aux substances actives ou à l’ un des excipients ou à la néomycine.
Hypersensibilité après une précédente administration de vaccins contre l’ hépatite A et/ ou l’ hépatite B.
L'administration de Twinrix Adulte doit être reportée chez les sujets souffrant d'une maladie aiguë fébrile sévère.
4.4 Mises en garde spéciales et précautions d' emploi
Il est possible que les sujets soient en période d'incubation d'une infection par le virus de l'hépatite A ou de l'hépatite B au moment de la vaccination.
Dans ce cas, l'effet de la vaccination par Twinrix Adulte sur le développement de l'hépatite A ou de l'hépatite B n'est pas déterminé.
Le vaccin ne protège pas contre l'infection provoquée par les virus de l'hépatite C ou E ou par d'autres agents pathogènes connus du foie.
11 Twinrix Adulte n'est pas recommandé pour une prophylaxie après exposition au virus (par exemple, piqûre d'aiguille de seringue).
Twinrix Adulte n'a pas été évalué chez des patients immunodéficients.
Chez les sujets hémodialysés et les sujets immunodéficients, les titres en anticorps anti-VHA et anti-HBs protecteurs peuvent ne pas être obtenus après la primo-vaccination, aussi chez ces patients, l'administration répétée de doses de vaccin peut être nécessaire.
Il a été observé que l’ obésité (définie par un IMC ≥ 30 kg/ m2) diminue la réponse immunitaire des vaccins contre l’ hépatite A.
Il a été observé que certains facteurs diminuent la réponse immunitaire des vaccins contre l’ hépatite B.
Ces facteurs incluent l’ âge avancé, le sexe masculin, l’ obésité, le tabagisme, la voie d’ administration et certaines maladies chroniques sous-jacentes.
Un test sérologique devra être envisagé chez les sujets risquant de ne pas être séroprotégés après un schéma complet de vaccination par Twinrix Adulte.
Des doses supplémentaires peuvent être envisagées chez les personnes ne répondant pas ou répondant moins bien à l’ administration d’ un schéma de vaccination.
Comme pour tous vaccins injectables, il est recommandé de toujours disposer d'un traitement médical approprié et d’ assurer une surveillance pour le cas rare où surviendrait une réaction anaphylactique suivant l’ administration du vaccin.
Dans la mesure où une injection intradermique ou une administration intramusculaire dans le muscle fessier peuvent conduire à une moins bonne réponse au vaccin, ces voies d'administration doivent être évitées.
Cependant, Twinrix Adulte peut être administré exceptionnellement par voie sous-cutanée chez les sujets atteints de thrombocytopénie ou à risque d'hémorragies, du fait des saignements possibles après administration intramusculaire chez ces sujets (voir section 4.2).
TWINRIX ADULTE NE DOIT EN AUCUN CAS ÊTRE ADMINISTRÉ PAR VOIE INTRAVASCULAIRE.
Comme pour tout vaccin, il se peut qu’ une réponse immunitaire protectrice ne soit pas obtenue chez tous les sujets vaccinés.
Comme pour toute injection, une syncope vaso-vagale peut rarement survenir après administration de Twinrix Adulte chez l’ adulte et l’ adolescent.
4.5 Interactions avec d'autres médicaments et autres formes d' interaction
Aucune donnée sur l'administration simultanée de Twinrix Adulte avec des immunoglobulines spécifiques de l'hépatite A ou de l'hépatite B n'a été fournie.
Cependant, quand les vaccins monovalents contre l'hépatite A et contre l'hépatite B sont administrés simultanément avec des immunoglobulines spécifiques, aucune influence sur la séroconversion n'a été observée, malgré la possibilité d'une baisse des titres d’ anticorps.
Bien que l'administration simultanée de Twinrix Adulte et d'autres vaccins n'ait pas été spécifiquement étudiée, aucune interaction n'est attendue si des seringues différentes et des sites d'injection séparés sont utilisés.
Une réponse adéquate à la vaccination peut ne pas être obtenue chez les sujets recevant un traitement immunosuppresseur ou les sujets immunodéficients.
4.6 Grossesse et allaitement
Grossesse
L’ effet de Twinrix Adulte sur la survie embryo-fœ tale, périnatale et post-natale et sur le développement a été évalué chez le rat.
Cette étude n’ a pas montré d’ effets délétères directs ou
12 indirects sur la fertilité, la gestation, le développement embryonnaire et fœ tal, la mise bas ou le développement post-natal.
L’ information sur l’ excrétion de Twinrix Adulte dans le lait maternel n’ est pas connue.
L’ excrétion de Twinrix Adulte dans le lait n’ a pas été étudiée chez l’ animal.
La décision d’ interrompre ou non l’ allaitement ou bien de ne pas administrer Twinrix Adulte doit être prise en prenant en compte le bénéfice pour l’ enfant de l’ allaitement et le bénéfice pour la mère de la vaccination par Twinrix Adulte.
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Twinrix Adulte n’ a aucun ou qu’ un effet négligeable sur la capacité à conduire des véhicules et à utiliser des machines.
4.8 Effets indésirables
• Essais cliniques
La formulation actuelle de Twinrix ne contient pas de thiomersal (un composant organomercuriel) ni de conservateur.
Dans une étude clinique conduite avec la formulation actuelle du vaccin, l’ incidence de la douleur, érythème, gonflement, fatigue, gastro-entérite, maux de tête et fièvre était comparable à celle observée avec l’ ancienne formulation du vaccin contenant du thiomersal et un conservateur.
Les évènements indésirables suivants ont été rapportés suite à une large utilisation de l’ ancienne formulation du vaccin.
Le profil de tolérance présenté ci-dessous est basé sur une analyse poolée des événements par dose chez plus de 6 000 sujets ayant reçu soit le schéma d’ administration standard à 0, 1 et 6 mois (n=5 683), soit le schéma d’ administration accéléré à 0, 7 et 21 jours (n=320).
Dans les deux études cliniques où Twinrix Adulte était administré selon le schéma 0, 7 et 21 jours, les symptômes généraux et locaux sollicités ont tous été rapportés avec les mêmes fréquences que celles définies ci-dessous.
Après une quatrième dose administrée au mois 12, l’ incidence des événements indésirables systémiques et locaux était comparable à celle observée après la vaccination à 0, 7 et 21 jours.
Dans des études comparatives, la fréquence des événements indésirables sollicités au décours d’ une vaccination avec Twinrix Adulte n'est pas différente de la fréquence des événements indésirables sollicités au décours de l’ administration des vaccins monovalents.
Très fréquent:
Fréquent:
≥ 1/ 10 ≥ 1/ 100 et < 1/ 10 ≥ 1/ 1 000 et < 1/ 100 ≥ 1/ 10 000 et < 1/ 1 000 < 1/ 10 000
13 * renvoie aux événements indésirables observés au cours des essais cliniques utilisant la formulation pédiatrique.
Rare: lymphadénopathie
Très fréquent: céphalées Peu fréquent: sensations vertigineuses Rare: hypoesthésies, paresthésies
Fréquent: symptômes gastro-intestinaux, diarrhée, nausées Peu fréquent: vomissements, douleurs abdominales*
Rare: éruption cutanée, prurit Très rare: urticaire
Peu fréquent: myalgie Rare: arthralgie
Rare: perte d’ appétit
Peu fréquent: infections des voies respiratoires hautes
Rare: hypotension
Trés fréquent: douleur et rougeur au site d’ injection, fatigue Fréquent: gonflement au site d’ injection, réactions au site d’ injection (comme hématome, prurit et ecchymose), malaise Peu fréquent: fièvre (≥ 37,5°C) Rare: symptômes pseudo-grippaux, frissons
• Surveillance post-commercialisation
Les réactions indésirables ci-dessous ont été rapportées avec Twinrix ou avec le vaccin GlaxoSmithKline monovalent contre l'hépatite A ou B:
Thrombocytopénie, purpura thrombocytopénique
Encéphalite, encéphalopathie, névrite, neuropathie, paralysie, convulsions
Oedème de Quincke, lichen plan, érythème polymorphe
Arthrite, faiblesse musculaire
Infections et infestations:
Affections vasculaires:
Anaphylaxie, réactions allergiques incluant des réactions anaphylactoïdes et pseudo maladie sérique
Suite à une large utilisation des vaccins monovalents contre l’ hépatite A et/ ou l’ hépatite B, les événements indésirables suivants ont également été rapportés en association temporelle avec la vaccination.
Anomalies des tests fonctionnels hépatiques
Sclérose en plaques, myélite, paralysie faciale, polynévrite telle que syndrome de Guillain-Barré (avec paralysie ascendante), névrite optique
4.9 Surdosage
Des cas de surdosage ont été rapportés pendant la surveillance post-commercialisation.
Les événements indésirables rapportés après surdosage ont été similaires à ceux rapportés après administration d’ une dose usuelle de vaccin.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: vaccin contre l'hépatite, ATC code J07BC20.
Twinrix Adulte est un vaccin combiné obtenu par mélange de préparations, d'une part du virus de l'hépatite A purifié et inactivé (VHA), d'autre part de l'antigène de surface de l'hépatite B purifié (AgHBs) adsorbés séparément sur de l'hydroxyde d'aluminium et du phosphate d'aluminium.
Le virus VHA est cultivé sur cellules humaines diploïdes MRC5.
L'AgHBs est produit par culture sur levures génétiquement modifiées dans un milieu sélectif.
Twinrix Adulte confère une immunité contre les infections par le virus de l'hépatite A et par le virus de l'hépatite B, ceci en induisant la production d'anticorps spécifiques anti-VHA et anti-HBs.
La protection contre l'hépatite A et contre l'hépatite B apparaît en 2 à 4 semaines.
Dans les études cliniques, les anticorps sanguins spécifiques contre l'hépatite A sont observés chez environ 94% des adultes un mois après la première injection et chez 100% un mois après la troisième dose (7ème mois).
Les anticorps sanguins spécifiques contre l'hépatite B sont observés chez 70% des adultes après la première injection et chez environ 99% après la troisième dose.
Le schéma de primovaccination à 0, 7, 21 jours suivi d’ un rappel à 12 mois doit être utilisé dans des circonstances exceptionnelles chez l’ adulte.
Dans un essai clinique où Twinrix Adulte était administré selon ce schéma, 82% et 85% des sujets vaccinés avaient des taux séroprotecteurs d’ anticorps anti- HBs, respectivement 1 et 5 semaines après la troisième dose (c’ est à dire 1 mois et 2 mois après la première dose).
Les taux de séroprotection contre l’ hépatite B atteignaient 95,1%, 3 mois après la première dose.
Les taux de séropositivité pour les anticorps anti-VHA étaient de 100%, 99,5% et 100%, à 1 mois, 2 mois et 3 mois après la première dose.
Un mois après la quatrième dose, tous les sujets vaccinés montraient des taux séroprotecteurs d’ anticorps anti-HBs et étaient séropositifs pour les anticorps anti-VHA.
15 Dans une étude clinique menée chez des sujets âgés de plus de 40 ans, le taux de séropositivité pour les anticorps anti-VHA et le taux de séroprotection contre l’ hépatite B de Twinrix adulte avec un schéma 0, 1, 6 mois ont été comparés aux taux de séropositivité et de séroprotection des vaccins monovalents des hépatites A et B administrés dans chaque bras.
Le taux de séroprotection contre l’ hépatite B après l’ administration de Twinrix Adulte était de 92% et 87,5% respectivement à 7 et 12 mois, versus 80% et 74% après 20 µg du vaccin hépatite B monovalent de GlaxoSmithKline Biologicals, et 71% et 56% après 10 µg d’ un autre vaccin hépatite B monovalent autorisé.
Cependant, les concentrations en anticorps anti-HBs diminuaient lorsque l’ âge et l’ indice de masse corporelle augmentaient; elles étaient également plus basses chez les sujets de sexe masculin comparées au sexe féminin.
Le taux de séropositivité pour les anticorps anti-VHA après administration de Twinrix Adulte était de 97% et 96% respectivement à 7 et 12 mois versus 99% et 98% avec le vaccin hépatite A monovalent de GlaxoSmithKline Biologicals, et 99% à 7 et 12 mois avec un autre vaccin hépatite A monovalent autorisé.
Dans deux études cliniques à long terme chez l’ adulte, la persistance des anticorps anti-VHA et anti- HBs a été prouvée jusqu’ à 60 mois suivant le début de la primo-vaccination par Twinrix Adulte chez la majorité des sujets.
Les cinétiques de décroissance des anticorps anti-VHA et anti-HBs étaient similaires à celles des vaccins monovalents.
Ces données ont été obtenues avec l’ ancienne formulation du vaccin Twinrix contenant du thiomersal et un conservateur.
Une étude clinique conduite chez les adultes, avec la formulation actuelle de Twinrix, a montré que les taux de séroconversion et de séroprotection étaient similaires à ceux obtenus avec l’ ancienne formulation de Twinrix.
5.2 Propriétés pharmacocinétiques
L'évaluation des propriétés pharmacocinétiques n'est pas requise pour les vaccins.
5.3 Données de sécurité pré cliniques
Les données non-cliniques obtenues aux cours d'études de sécurité générale ne révèlent aucun danger spécifique pour l'homme (voir rubrique 4.6).
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Chlorure de sodium Eau pour préparations injectables.
Pour les adjuvants voir rubrique 2.
En l'absence d'études de compatibilité, ce médicament ne doit pas être mélangé avec d'autres médicaments.
6.3 Durée de conservation
3 ans.
16 6.4 Précautions particulières de conservation
A conserver au réfrigérateur (2°C-8°C).
Ne pas congeler.
A conserver dans l'emballage extérieur d’ origine à l'abri de la lumière.
6.5 Nature et contenu de l'emballage extérieur
1 ml de suspension dans une seringue préremplie (verre type I) avec un bouchon-piston (caoutchouc butyle).
Boîtes de 1, 10 et 25 avec ou sans aiguilles.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
Durant le stockage, un dépôt blanc avec un surnageant limpide peut être observé.
Le vaccin doit être bien agité afin d'obtenir une suspension opalescente blanche homogène, et inspecté visuellement pour détecter la présence de toute particule étrangère et/ ou altération de l'aspect physique de la suspension avant administration.
En cas de non conformité, jetez le vaccin.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
GlaxoSmithKline Biologicals s. a. rue de l'Institut B-1330 Rixensart, Belgique
8.
NUMERO(S) D'AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 96/ 020/ 001 EU/ 1/ 96/ 020/ 002 EU/ 1/ 96/ 020/ 003 EU/ 1/ 96/ 020/ 007 EU/ 1/ 96/ 020/ 008 EU/ 1/ 96/ 020/ 009
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Date de la première autorisation:
20 Septembre 1996 Date du dernier renouvellement:
20 Septembre 2006
10.
DATE DE MISE A JOUR DU TEXTE
17 ANNEXE II
A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS ET FABRICANT DES PRINCIPES ACTIFS D’ ORIGINE BIOLOGIQUE
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
18 A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS ET FABRICANT DES PRINCIPES ACTIFS D’ ORIGINE BIOLOGIQUE
Nom et adresse du fabricant des principes actifs d'origine biologique
GlaxoSmithKline Biologicals s. a.
Rue de l’ Institut 89, 1330 Rixensart Belgique
Nom et adresse du fabricant responsable de la libération des lots
GlaxoSmithKline Biologicals s. a.
Rue de l’ Institut 89, 1330 Rixensart Belgique
B.
CONDITIONS RELATIVES À L'AUTORISATION DE MISE SUR LE MARCHÉ
• CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION IMPOSÉES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
Médicament soumis à prescription médicale.
• CONDITIONS OU RESTRICTIONS AU REGARD DE LA SECURITE ET DE L’ EFFICACITE D’ UTILISATION DU MEDICAMENT
Sans objet.
• AUTRES CONDITIONS
Libération officielle des lots: conformément à l'article 114 de la directive 2001/ 83/ CE modifiée, la libération officielle des lots sera effectuée par un laboratoire d’ état ou un laboratoire désigné à cet effet.
Le titulaire de l’ autorisation de mise sur le marché continuera à soumettre des rapports annuels de mise à jour des informations sur la sécurité (PSURs).
19 ANNEXE III
ÉTIQUETAGE ET NOTICE
20 A.
ÉTIQUETAGE
21 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR
1.
DÉNOMINATION DU MÉDICAMENT
Vaccin de l'hépatite A (inactivé) et de l'hépatite B (ADNr) (HAB) (adsorbé).
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 dose (1 ml):
Virus de l’ hépatite A (inactivé)1,2 Antigène de surface de l’ hépatite B3,4 1 Produit sur cellules humaines diploïdes (MRC-5) 2
720 unités ELISA 20 microgrammes
Produit sur des cellules de levure (Saccharomyces cerevisiae) par la technologie de l’ ADN recombinant 4 0,4 milligrammes Al3+ Adsorbé sur phosphate d’ aluminium
3.
LISTE DES EXCIPIENTS
Chlorure de sodium Eau pour préparations injectables
4.
FORME PHARMACEUTIQUE ET CONTENU
Suspension injectable 1 flacon 1 dose (1 ml)
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Lire la notice avant utilisation.
Voie intramusculaire Agiter avant emploi
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
EXP:
MM/ AAAA
22 9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver au réfrigérateur Ne pas congeler A conserver dans l’ emballage extérieur d'origine, à l’ abri de la lumière.
10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
Elimination conformément à la réglementation en vigueur.
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
GlaxoSmithKline Biologicals s. a.
Rue de l'Institut, 89 1330 Rixensart, Belgique
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 96/ 020/ 004
13.
NUMÉRO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATION EN BRAILLE
Justification de ne pas inclure l’ information en Braille acceptée
23 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR
1.
DÉNOMINATION DU MÉDICAMENT
Vaccin de l'hépatite A (inactivé) et de l'hépatite B (ADNr) (HAB) (adsorbé).
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 dose (1 ml):
Virus de l’ hépatite A (inactivé)1,2 Antigène de surface de l’ hépatite B3,4 1 Produit sur cellules humaines diploïdes (MRC-5) 2
720 unités ELISA 20 microgrammes
Produit sur des cellules de levure (Saccharomyces cerevisiae) par la technologie de l’ ADN recombinant 4 0,4 milligrammes Al3+ Adsorbé sur phosphate d’ aluminium
3.
LISTE DES EXCIPIENTS
Chlorure de sodium Eau pour préparations injectables
4.
FORME PHARMACEUTIQUE ET CONTENU
Suspension injectable 10 flacons 10 x 1 dose 1 dose (1 ml)
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Lire la notice avant utilisation.
Voie intramusculaire Agiter avant emploi
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
24 EXP:
MM/ AAAA
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver au réfrigérateur Ne pas congeler A conserver dans l’ emballage extérieur d'origine, à l’ abri de la lumière.
10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
Elimination conformément à la réglementation en vigueur.
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
GlaxoSmithKline Biologicals s. a.
Rue de l'Institut, 89 1330 Rixensart, Belgique
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 96/ 020/ 005
13.
NUMÉRO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATION EN BRAILLE
Justification de ne pas inclure l’ information en Braille acceptée
25 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR
1.
DÉNOMINATION DU MÉDICAMENT
Vaccin de l'hépatite A (inactivé) et de l'hépatite B (ADNr) (HAB) (adsorbé).
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 dose (1 ml):
Virus de l’ hépatite A (inactivé)1,2 Antigène de surface de l’ hépatite B3,4 1 Produit sur cellules humaines diploïdes (MRC-5) 2
720 unités ELISA 20 microgrammes
Produit sur des cellules de levure (Saccharomyces cerevisiae) par la technologie de l’ ADN recombinant 4 0,4 milligrammes Al3+ Adsorbé sur phosphate d’ aluminium
3.
LISTE DES EXCIPIENTS
Chlorure de sodium Eau pour préparations injectables
4.
FORME PHARMACEUTIQUE ET CONTENU
Suspension injectable 25 flacons 25 x 1 dose 1 dose (1 ml)
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Lire la notice avant utilisation.
Voie intramusculaire Agiter avant emploi
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
26 EXP:
MM/ AAAA
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver au réfrigérateur Ne pas congeler A conserver dans l’ emballage extérieur d'origine, à l’ abri de la lumière.
10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
Elimination conformément à la réglementation en vigueur.
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
GlaxoSmithKline Biologicals s. a.
Rue de l'Institut, 89 1330 Rixensart, Belgique
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 96/ 020/ 006
13.
NUMÉRO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATION EN BRAILLE
Justification de ne pas inclure l’ information en Braille acceptée
27 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR
1.
DÉNOMINATION DU MÉDICAMENT
Vaccin de l'hépatite A (inactivé) et de l'hépatite B (ADNr) (HAB) (adsorbé).
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 dose (1 ml):
Virus de l’ hépatite A (inactivé)1,2 Antigène de surface de l’ hépatite B3,4 1 Produit sur cellules humaines diploïdes (MRC-5) 2
720 unités ELISA 20 microgrammes
Produit sur des cellules de levure (Saccharomyces cerevisiae) par la technologie de l’ ADN recombinant 4 0,4 milligrammes Al3+ Adsorbé sur phosphate d’ aluminium
3.
LISTE DES EXCIPIENTS
Chlorure de sodium Eau pour préparations injectables
4.
FORME PHARMACEUTIQUE ET CONTENU
Suspension injectable 1 seringue 1 dose (1 ml)
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Lire la notice avant utilisation.
Voie intramusculaire Agiter avant emploi
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
EXP:
MM/ AAAA
28 9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver au réfrigérateur Ne pas congeler A conserver dans l’ emballage extérieur d'origine, à l’ abri de la lumière.
10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
Elimination conformément à la réglementation en vigueur.
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
GlaxoSmithKline Biologicals s. a.
Rue de l'Institut, 89 1330 Rixensart, Belgique
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 96/ 020/ 001
13.
NUMÉRO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATION EN BRAILLE
Justification de ne pas inclure l’ information en Braille acceptée
29 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR
1.
DÉNOMINATION DU MÉDICAMENT
Vaccin de l'hépatite A (inactivé) et de l'hépatite B (ADNr) (HAB) (adsorbé).
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 dose (1 ml):
Virus de l’ hépatite A (inactivé)1,2 Antigène de surface de l’ hépatite B3,4 1 Produit sur cellules humaines diploïdes (MRC-5) 2
720 unités ELISA 20 microgrammes
Produit sur des cellules de levure (Saccharomyces cerevisiae) par la technologie de l’ ADN recombinant 4 0,4 milligrammes Al3+ Adsorbé sur phosphate d’ aluminium
3.
LISTE DES EXCIPIENTS
Chlorure de sodium Eau pour préparations injectables
4.
FORME PHARMACEUTIQUE ET CONTENU
Suspension injectable 10 seringues 10 x 1 dose 1 dose (1 ml)
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Lire la notice avant utilisation.
Voie intramusculaire Agiter avant emploi
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
30 EXP:
MM/ AAAA
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver au réfrigérateur Ne pas congeler A conserver dans l’ emballage extérieur d'origine, à l’ abri de la lumière.
10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
Elimination conformément à la réglementation en vigueur.
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
GlaxoSmithKline Biologicals s. a.
Rue de l'Institut, 89 1330 Rixensart, Belgique
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 96/ 020/ 002
13.
NUMÉRO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATION EN BRAILLE
Justification de ne pas inclure l’ information en Braille acceptée
31 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR
1.
DÉNOMINATION DU MÉDICAMENT
Vaccin de l'hépatite A (inactivé) et de l'hépatite B (ADNr) (HAB) (adsorbé).
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 dose (1 ml):
Virus de l’ hépatite A (inactivé) 1,2 Antigène de surface de l’ hépatite B 3,4 1 Produit sur cellules humaines diploïdes (MRC-5) 2
720 unités ELISA 20 microgrammes
Produit sur des cellules de levure (Saccharomyces cerevisiae) par la technologie de l’ ADN recombinant 4 0,4 milligrammes Al3+ Adsorbé sur phosphate d’ aluminium
3.
LISTE DES EXCIPIENTS
Chlorure de sodium Eau pour préparations injectables
4.
FORME PHARMACEUTIQUE ET CONTENU
Suspension injectable 25 seringues 25 x 1 dose 1 dose (1 ml)
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Lire la notice avant utilisation.
Voie intramusculaire Agiter avant emploi
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
32 EXP:
MM/ AAAA
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver au réfrigérateur Ne pas congeler A conserver dans l’ emballage extérieur d'origine, à l’ abri de la lumière.
10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
Elimination conformément à la réglementation en vigueur.
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
GlaxoSmithKline Biologicals s. a.
Rue de l'Institut, 89 1330 Rixensart, Belgique
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 96/ 020/ 003
13.
NUMÉRO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATION EN BRAILLE
Justification de ne pas inclure l’ information en Braille acceptée
33 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR
1.
DÉNOMINATION DU MÉDICAMENT
Vaccin de l'hépatite A (inactivé) et de l'hépatite B (ADNr) (HAB) (adsorbé).
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 dose (1 ml):
Virus de l’ hépatite A (inactivé) 1,2 Antigène de surface de l’ hépatite B 3,4 1 Produit sur cellules humaines diploïdes (MRC-5) 2
720 unités ELISA 20 microgrammes
Produit sur des cellules de levure (Saccharomyces cerevisiae) par la technologie de l’ ADN recombinant 4 0,4 milligrammes Al3+ Adsorbé sur phosphate d’ aluminium
3.
LISTE DES EXCIPIENTS
Chlorure de sodium Eau pour préparations injectables
4.
FORME PHARMACEUTIQUE ET CONTENU
Suspension injectable 1 seringue 1 aiguille 1 dose (1 ml)
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Lire la notice avant utilisation.
Voie intramusculaire Agiter avant emploi
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
34 EXP:
MM/ AAAA
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver au réfrigérateur Ne pas congeler A conserver dans l’ emballage extérieur d'origine, à l’ abri de la lumière.
10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
Elimination conformément à la réglementation en vigueur.
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
GlaxoSmithKline Biologicals s. a.
Rue de l'Institut, 89 1330 Rixensart, Belgique
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 96/ 020/ 007
13.
NUMÉRO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATION EN BRAILLE
Justification de ne pas inclure l’ information en Braille acceptée
35 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR
1.
DÉNOMINATION DU MÉDICAMENT
Vaccin de l'hépatite A (inactivé) et de l'hépatite B (ADNr) (HAB) (adsorbé).
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 dose (1 ml):
Virus de l’ hépatite A (inactivé) 1,2 Antigène de surface de l’ hépatite B3,4 1 Produit sur cellules humaines diploïdes (MRC-5) 2
720 unités ELISA 20 microgrammes
Produit sur des cellules de levure (Saccharomyces cerevisiae) par la technologie de l’ ADN recombinant 4 0,4 milligrammes Al3+ Adsorbé sur phosphate d’ aluminium
3.
LISTE DES EXCIPIENTS
Chlorure de sodium Eau pour préparations injectables
4.
FORME PHARMACEUTIQUE ET CONTENU
Suspension injectable 10 seringues 10 aiguilles 10 x 1 dose 1 dose (1 ml)
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Lire la notice avant utilisation.
Voie intramusculaire Agiter avant emploi
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
36 EXP:
MM/ AAAA
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver au réfrigérateur Ne pas congeler A conserver dans l’ emballage extérieur d'origine, à l’ abri de la lumière.
10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
Elimination conformément à la réglementation en vigueur.
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
GlaxoSmithKline Biologicals s. a.
Rue de l'Institut, 89 1330 Rixensart, Belgique
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 96/ 020/ 008
13.
NUMÉRO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATION EN BRAILLE
Justification de ne pas inclure l’ information en Braille acceptée
37 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR
1.
DÉNOMINATION DU MÉDICAMENT
Vaccin de l'hépatite A (inactivé) et de l'hépatite B (ADNr) (HAB) (adsorbé).
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 dose (1 ml):
Virus de l’ hépatite A (inactivé) 1,2 Antigène de surface de l’ hépatite B3,4 1 Produit sur cellules humaines diploïdes (MRC-5) 2
720 unités ELISA 20 microgrammes
Produit sur des cellules de levure (Saccharomyces cerevisiae) par la technologie de l’ ADN recombinant 4 0,4 milligrammes Al3+ Adsorbé sur phosphate d’ aluminium
3.
LISTE DES EXCIPIENTS
Chlorure de sodium Eau pour préparations injectables
4.
FORME PHARMACEUTIQUE ET CONTENU
Suspension injectable 25 seringues 25 aiguilles 25 x 1 dose 1 dose (1 ml)
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Lire la notice avant utilisation.
Voie intramusculaire Agiter avant emploi
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
38 EXP:
MM/ AAAA
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver au réfrigérateur Ne pas congeler A conserver dans l’ emballage extérieur d'origine, à l’ abri de la lumière.
10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
Elimination conformément à la réglementation en vigueur.
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
GlaxoSmithKline Biologicals s. a.
Rue de l'Institut, 89 1330 Rixensart, Belgique
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 96/ 020/ 009
13.
NUMÉRO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATION EN BRAILLE
Justification de ne pas inclure l’ information en Braille acceptée
39 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
1.
DÉNOMINATION DU MÉDICAMENT ET VOIE(S) D’ ADMINISTRATION
Twinrix Adulte suspension injectable Vaccin HAB IM
2.
MODE D’ ADMINISTRATION
3.
DATE DE PÉREMPTION
EXP:
4.
NUMÉRO DE LOT
Lot:
5.
CONTENU EN POIDS, VOLUME OU UNITÉ
1 dose (1 ml)
6.
AUTRE
40 B.
NOTICE
INFORMATION POUR L’ UTILISATEUR
Twinrix Adulte, suspension injectable Vaccin de l’ hépatite A (inactivé) et de l’ hépatite B (ADNr) (HAB) (adsorbé)
Veuillez lire attentivement l'intégralité de cette notice avant de vous faire vacciner.
- Gardez cette notice.
médecin ou votre pharmacien.
Ne le donnez jamais à quelqu’ un d'autre, même
en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient sérieux, ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Twinrix Adulte et dans quel cas est -il utilisé 2.
Informations nécessaires avant de recevoir Twinrix Adulte 3.
Comment est administré Twinrix Adulte 4.
Effets indésirables éventuels 5.
Comment conserver Twinrix Adulte 6.
Informations supplémentaires
1.
QU'EST-CE QUE TWINRIX ADULTE ET DANS QUEL CAS EST-IL UTILISE
Twinrix Adulte est un vaccin utilisé chez l’ adulte et l’ adolescent de plus de 16 ans pour prévenir 2 maladies: l’ hépatite A et l'hépatite B.
Ce vaccin agit en stimulant la production par l'organisme d'anticorps protecteurs contre ces maladies.
• Hépatite A:
L’ hépatite A est une maladie infectieuse, qui peut toucher le foie.
Cette maladie est causée par le virus de l’ hépatite A.
Le virus de l’ hépatite A peut être transmis d’ une personne à une autre par la boisson et la nourriture, ou en nageant dans de l’ eau contaminée.
Les symptômes de l’ hépatite A débutent 3 à 6 semaines après le contact avec le virus.
Ils consistent en nausées (sensation de malaise), fièvre et douleurs.
Après quelques jours le blanc des yeux et la peau peuvent se teinter en jaune (jaunisse).
La sévérité et le type des symptômes peuvent varier.
Les jeunes enfants peuvent ne pas développer de jaunisse.
La plupart des personnes atteintes guérissent spontanément mais la maladie peut être assez sévère pour empêcher toute activité pendant un mois environ.
• Hépatite B:
L'hépatite B est provoquée par le virus de l'hépatite B.
Elle entraîne un gonflement du foie (inflammation).
Le virus est présent dans les fluides corporels tels que le sang, le sperme, les sécrétions vaginales, ou la salive des individus infectés.
La vaccination est le meilleur moyen de se protéger contre ces maladies.
Aucun des composants contenus dans le vaccin n'est contaminant.
2.
INFORMATIONS NECESSAIRES AVANT DE RECEVOIR TWINRIX ADULTE
Twinrix Adulte ne doit pas être administré:
• si vous avez précédemment présenté une réaction allergique lors d’ une administration de Twinrix Adulte ou d’ un autre composant de ce vaccin.
Les principes actifs et les autres composants de Twinrix Adulte sont listés à la fin de cette notice.
Les signes de réaction allergique peuvent prendre la forme d’ une éruption cutanée avec démangeaisons, d'une difficulté respiratoire et d'un gonflement du visage ou de la langue.
42 • si vous avez précédemment présenté une réaction allergique à un autre vaccin contre l’ hépatite A et l’ hépatite B. • si vous avez une infection sévère avec une forte fièvre (supérieure à 38°C).
Une infection bénigne tel qu’ un rhume ne devrait pas être un problème, mais informez -en d’ abord votre médecin.
Faites attention avec Twinrix Adulte:
• si vous avez déjà présenté des problèmes de santé après l’ administration d’ un vaccin. • si vous avez une diminution des défenses de l'organisme (déficit immunitaire) liée à une maladie ou à la prise d’ un médicament. • si vous avez des problèmes hémorragiques ou si vous vous faites des hématomes facilement.
Une faible réponse au vaccin, qui peut ne pas assurer une protection contre le virus de l’ hépatite A, a été observée chez les personnes obèses.
Une faible réponse au vaccin, qui peut ne pas assurer une protection contre le virus de l’ hépatite B, a également été observée chez les personnes plus âgées, chez les hommes plus que chez les femmes, chez les fumeurs, chez les personnes obèses et chez les personnes souffrant de maladies chroniques ou chez les personnes recevant certains types de médicament.
Votre médecin peut vous conseiller d’ effectuer un test sanguin, une fois le schéma vaccinal terminé, afin de vérifier si votre réponse au vaccin est satisfaisante.
Dans le cas contraire, votre médecin pourra vous conseiller de recevoir des doses supplémentaires.
Utilisation d’ autres médicaments ou vaccins Prévenez votre médecin si vous prenez ou avez récemment pris tout médicament, y compris ceux obtenus sans prescription médicale, ou si vous avez récemment reçu tout autre vaccin.
Grossesse et allaitement Faites attention avec Twinrix Adulte si vous êtes ou pensez être enceinte, ou si vous avez l’ intention de l’ être.
Votre médecin discutera avec vous des risques et bénéfices possibles de recevoir Twinrix Adulte durant votre grossesse.
Le passage de Twinrix Adulte dans le lait n’ est pas connu, cependant le vaccin ne devrait pas causer de problèmes chez les nourrissons allaités.
Information importante à propos de quelques-uns des composants de Twinrix Adulte Prévenez votre médecin si vous avez eu une réaction allergique à la néomycine (antibiotique).
3.
COMMENT EST ADMINISTRE TWINRIX ADULTE
Vous recevrez un total de 3 doses dans un intervalle de 6 mois.
Chaque dose sera injectée lors de consultations différentes.
La première dose est donnée à une date déterminée.
Les 2 autres doses seront données un mois et 6 mois après la première dose.
• • •
Troisième dose:
date déterminée 1 mois plus tard 6 mois après la première dose.
Twinrix Adulte peut aussi être administré en un total de trois doses sur 1 mois.
Ce schéma peut être appliqué uniquement à des adultes ayant besoin d’une protection rapide (ex: voyages à l’étranger).
La première dose sera donnée à une date déterminée.
Les 2 doses suivantes seront données 7 jours et 21 jours après la première dose.
Une quatrième dose est recommandée 12 mois après la première dose.
• • • •
Quatrième dose:
date déterminée 7 jours plus tard 21 jours après la première dose 12 mois après la première dose
43
Comme indiqué dans la rubrique 2, une faible réponse au vaccin, qui peut ne pas assurer une protection contre le virus de l’hépatite B, est plus fréquente chez les personnes plus âgées, chez les hommes plus que chez les femmes, chez les fumeurs, chez les personnes ayant un surpoids et chez les personnes souffrant de maladies chroniques ou chez les personnes recevant certains types de médicament.
Votre médecin peut vous conseiller d’effectuer un test sanguin, une fois le schéma vaccinal terminé, afin de vérifier si votre réponse au vaccin est satisfaisante.
Dans le cas contraire, votre médecin pourra vous conseiller de recevoir des doses supplémentaires.
Si vous manquez une vaccination prévue, informez-en votre médecin et demandez-lui une nouvelle consultation.
Assurez-vous que vous recevez la totalité des trois injections.
Dans le cas contraire, vous pourriez ne pas être complètement protégé contre les maladies.
Le médecin administrera Twinrix Adulte sous forme d’une injection dans la partie supérieure du bras.
Le vaccin ne doit pas être injecté (profondément) dans la peau ou dans le muscle fessier car la protection peut être moindre.
Le vaccin ne doit jamais être administré dans une veine.
4.
EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Twinrix Adulte est susceptible d’entraîner des effets indésirables mais ils ne surviennent pas systématiquement chez tout le monde.
Les effets indésirables qui peuvent survenir sont les suivants:
Très fréquent (pouvant survenir pour plus d’1 dose de vaccin sur 10): • Maux de tête • Douleur et rougeur au point d’injection • Fatigue
Fréquent (pouvant survenir jusqu’à 1 dose de vaccin sur 10): • Diarrhée, nausées • Gonflement, ecchymose ou démangeaisons au site d'injection • Malaise
Peu fréquent (pouvant survenir jusqu’à 1 dose de vaccin sur 100): • Sensations vertigineuses • Vomissements, douleur d’estomac • Douleurs musculaires • Infection des voies respiratoires hautes • Fièvre égale ou supérieure à 37,5°C
Rare (pouvant survenir jusqu’à 1 dose de vaccin sur 1 000) • Gonflement des ganglions au niveau des aisselles ou de l’aine (lymphadénopathie) • Perte de la sensibilité cutanée à la douleur et au toucher (hypoesthésie) • Picotements (paresthésie) • Eruption cutanée, démangeaisons • Douleurs articulaires • Perte d'appétit
44 • Baisse de la pression sanguine • Syndrome pseudo-grippal (température élevée, maux de gorge, nez qui coule, toux et frissons)
Très rare (pouvant survenir jusqu’à 1 dose de vaccin sur 10 000) Les effets secondaires survenus très rarement durant les études cliniques ou lors de l'utilisation en routine du vaccin ou lors de l’administration des vaccins monovalents contre l'hépatite A ou l’hépatite B incluent: • Diminution des plaquettes sanguines, ce qui augmente le risque de saignement ou de bleus (thrombocytopénie) • Tâches violettes ou marron rouge sur la peau (purpura thrombocytopénique) • Inflammation ou infection du cerveau (encéphalite) • Maladie du cerveau (encéphalopathie) • Inflammation des nerfs (névrite) • Engourdissement ou faiblesse au niveau des bras et des jambes (neuropathie), paralysie • Convulsions • Gonflement du visage, de la bouche ou de la gorge (oedème de Quincke) • Tâches violettes ou marron rouge sur la peau (lichen plan), éruption cutanée grave (érythème polymorphe), urticaire • Douleur et gonflement articulaire, faiblesse musculaire • Infection autour du cerveau à l’origine de maux de tête sévères avec une raideur du cou et une sensibilité à la lumière (méningite) • Inflammation de vaisseaux sanguins (vascularite) • Réactions allergiques graves (anaphylaxie, les réactions anaphylactoïdes et pseudo maladie sérique).
Les signes de réactions allergiques graves peuvent être: éruptions cutanées pouvant être accompagnées de démangeaisons ou de cloques, d’un gonflement des yeux et du visage, d’une difficulté à respirer ou à avaler, d’une chute soudaine de la pression artérielle et d’une perte de connaissance.
De telles réactions peuvent survenir avant de quitter le cabinet du médecin.
Cependant, si vous ressentez n’importe lequel de ces symptômes, vous devez contacter votre médecin en urgence. • Résultats anormaux des tests hépatiques • Sclérose en plaques, inflammation de la moelle épinière (myélite) • Affaissement de la paupière et relâchement des muscles sur un côté du visage (paralysie faciale) • Inflammation temporaire des nerfs, provoquant douleur, faiblesse et paralysie des extrémités et progressant souvent jusqu’aux muscles respiratoires et du visage (syndrome de Guillain- Barré) • Atteinte du nerf de l'oeil pouvant entraîner une baisse ou perte de la vision (névrite optique)
Si vous ressentez l’un des effets mentionnés et que celui-ci s’aggrave, ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien
5.
COMMENT CONSERVER TWINRIX ADULTE
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Twinrix Adulte après la date de péremption mentionnée sur la boîte.
La date d’expiration fait référence au dernier jour du mois.
A conserver au réfrigérateur (entre 2°C et 8°C).
Conserver dans l'emballage extérieur d’origine à l'abri de la lumière.
Ne pas congeler.
La congélation détruit le vaccin.
45 Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien que faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Twinrix Adulte
- Les substances actives sont:
Virus de l’hépatite A (inactivé)1,2 Antigène de surface du virus de l'hépatite B3,4 1 Produit sur cellules humaines diploïdes (MRC-5) 2
720 unités ELISA 20 microgrammes
0,05 milligrammes Al3+ Adsorbé sur hydroxyde d’aluminium, hydraté 3 Produit sur des cellules de levure (Saccharomyces cerevisiae) par la technologie de l’ADN recombinant 4 0,4 milligrammes Al3+ Adsorbé sur phosphate d’aluminium
- Les autres composants de Twinrix Adulte sont: chlorure de sodium, eau pour préparations
A quoi ressemble Twinrix Adulte et contenu de l’emballage
Suspension injectable.
Twinrix Adulte est une suspension blanche, légèrement laiteuse présentée dans un flacon en verre (1ml).
Twinrix Adulte est disponible en boîtes de 1, 10 et 25
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l’autorisation de mise sur le marché et fabricant:
GlaxoSmithKline Biologicals s.a.
Rue de l'Institut, 89 B-1330 Rixensart Belgique
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du Titulaire de l’Autorisation de Mise sur le Marché.
België/Belgique/Belgien GlaxoSmithKline s.a./n.v.
Tél/ Tel: + 32 2 656 21 11
Luxembourg/Luxemburg GlaxoSmithKline s .a./n.v.
Tél/Tel: + 32 2 656 21 11
България ГлаксоСмитКлайн ЕООД Тел.: + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36-1-2255300
Česká republika GlaxoSmithKline s.r.o.
Tel: + 420 2 22 00 11 11 gsk.czmail@gsk.com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
46 Tlf: + 45 36 35 91 00 info@glaxosmithkline.dk
Tel: + 31 (0)30 69 38 100 nlinfo@gsk.com
Deutschland GlaxoSmithKline GmbH & Co.
KG Tel: + 49 (0)89 360448701 produkt.info@gsk.com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@gsk.no
Eesti Österreich GlaxoSmithKline Eesti OÜ Tel: +372 667 6900 estonia@gsk.com
GlaxoSmithKline Pharma GmbH.
Tel: + 43 1 970 75-0 at.info@gsk.com
Ελλάδα GlaxoSmithKline A.E.B.E Tηλ: + 30 210 68 82 100
Polska GSK Commercial Sp. z o.o.
Tel.: + 48 (22) 576 9000
España GlaxoSmithKline, S.A.
Tel: + 34 902 202 700 es-ci@gsk.com
Portugal Smith Kline & French Portuguesa, Produtos Farmacêuticos, Lda.
Tel: + 351 21 412 95 00 FI.PT@gsk.com
France Laboratoire GlaxoSmithKline Tél: + 33 (0) 1 39 17 84 44 diam@gsk.com
România GlaxoSmithKline (GSK) SRL Tel: + 40 (0)21 3028 208
Ireland GlaxoSmithKline (Ireland) Ltd Tel: + 353 (0)1 4955000
Slovenija GlaxoSmithKline d.o.o.
Tel: + 386 (0) 1 280 25 00 medical.x.si@gsk.com
Ísland GlaxoSmithKline ehf.
Sími: +354-530 3700
Slovenská republika GlaxoSmithKline Slovakia s.r.o.
Tel: +421 (0)2 48 26 11 11 recepcia.sk@gsk.com
Italia GlaxoSmithKline S.p.A.
Tel:+ 39 04 59 21 81 11
Suomi/Finland GlaxoSmithKline Oy Puh/Tel: + 358 10 30 30 30 Finland.tuoteinfo@gsk.com
Κύπρος GlaxoSmithKline (Cyprus) Ltd Τηλ: + 357 22 89 95 01
Sverige GlaxoSmithKline AB Tel: + 46 (0)8 638 93 00 info.produkt@gsk.com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 67312687 lv-epasts@gsk.com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0)808 100 9997 customercontactuk@gsk.com
Lietuva GlaxoSmithKline Lietuva UAB Tel. +370 5 264 90 00 info.lt@gsk.com
47 Cette notice a été approuvée en
L'information ci-dessous est destinée aux professionnels de santé uniquement:
Durant le stockage, un léger dépôt blanc avec un surnageant limpide peut être observé.
Le vaccin doit être bien agité pour obtenir une suspension blanche opalescente homogène et inspecté visuellement pour détecter la présence de toute particule étrangère éventuelle et/ou toute altération de l'aspect physique avant administration.
En cas de non-conformité, jetez le vaccin.
INFORMATION POUR L’UTILISATEUR
Twinrix Adulte, suspension injectable en seringue préremplie Vaccin de l’hépatite A (inactivé) et de l’hépatite B (ADNr) (HAB) (adsorbé)
Veuillez lire attentivement l'intégralité de cette notice avant de vous faire vacciner.
- Gardez cette notice.
Vous pourriez avoir besoin de la relire.
- Si vous avez tout autre question, si vous avez un doute, demandez plus d’informations à votre
Ne le donnez jamais à quelqu’un d'autre, même
- Si l’un des effets indésirables devient sérieux, ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez-en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est-ce que Twinrix Adulte et dans quel cas est-il utilisé 2.
Informations nécessaires avant de recevoir Twinrix Adulte 3.
Comment est administré Twinrix Adulte 4.
Effets indésirables éventuels 5.
Comment conserver Twinrix Adulte 6.
Informations supplémentaires
1.
QU'EST-CE QUE TWINRIX ADULTE ET DANS QUEL CAS EST-IL UTILISE
Twinrix Adulte est un vaccin utilisé chez l’adulte et l’adolescent de plus de 16 ans pour prévenir 2 maladies: l’hépatite A et l'hépatite B.
Ce vaccin agit en stimulant la production par l'organisme d'anticorps protecteurs contre ces maladies.
• Hépatite A:
L’hépatite A est une maladie infectieuse, qui peut toucher le foie.
Cette maladie est causée par le virus de l’hépatite A.
Le virus de l’hépatite A peut être transmis d’une personne à une autre par la boisson et la nourriture, ou en nageant dans de l’eau contaminée.
Les symptômes de l’hépatite A débutent 3 à 6 semaines après le contact avec le virus.
Ils consistent en nausées (sensation de malaise), fièvre et douleurs.
Après quelques jours le blanc des yeux et la peau peuvent se teinter en jaune (jaunisse).
La sévérité et le type des symptômes peuvent varier.
Les jeunes enfants peuvent ne pas développer de jaunisse.
La plupart des personnes atteintes guérissent spontanément mais la maladie peut être assez sévère pour empêcher toute activité pendant un mois environ.
• Hépatite B:
L'hépatite B est provoquée par le virus de l'hépatite B.
Elle entraîne un gonflement du foie (inflammation).
Le virus est présent dans les fluides corporels tels que le sang, le sperme, les sécrétions vaginales, ou la salive des individus infectés.
La vaccination est le meilleur moyen de se protéger contre ces maladies.
Aucun des composants contenus dans le vaccin n'est contaminant.
2.
INFORMATIONS NECESSAIRES AVANT DE RECEVOIR TWINRIX ADULTE
Twinrix Adulte ne doit pas être administré:
• si vous avez précédemment présenté une réaction allergique lors d’une administration de Twinrix Adulte ou d’un autre composant de ce vaccin.
Les principes actifs et les autres composants de Twinrix Adulte sont listés à la fin de cette notice.
Les signes de réaction allergique peuvent prendre la forme d’une éruption cutanée avec démangeaisons, d'une difficulté respiratoire et d'un gonflement du visage ou de la langue.
49 • si vous avez précédemment présenté une réaction allergique à un autre vaccin contre l’hépatite A et l’hépatite B. • si vous avez une infection sévère avec une forte fièvre (supérieure à 38°C).
Une infection bénigne tel qu’un rhume ne devrait pas être un problème, mais informez-en d’abord votre médecin.
Faites attention avec Twinrix Adulte:
• si vous avez déjà présenté des problèmes de santé après l’administration d’un vaccin. • si vous avez une diminution des défenses de l'organisme (déficit immunitaire) liée à une maladie ou à la prise d’un médicament. • si vous avez des problèmes hémorragiques ou si vous vous faites des hématomes facilement.
Une faible réponse au vaccin, qui peut ne pas assurer une protection contre le virus de l’hépatite A, a été observée chez les personnes obèses.
Une faible réponse au vaccin, qui peut ne pas assurer une protection contre le virus de l’hépatite B, a également été observée chez les personnes plus âgées, chez les hommes plus que chez les femmes, chez les fumeurs, chez les personnes obèses et chez les personnes souffrant de maladies chroniques ou chez les personnes recevant certains types de médicament.
Votre médecin peut vous conseiller d’effectuer un test sanguin, une fois le schéma vaccinal terminé, afin de vérifier si votre réponse au vaccin est satisfaisante.
Dans le cas contraire, votre médecin pourra vous conseiller de recevoir des doses supplémentaires.
Utilisation d’autres médicaments ou vaccins Prévenez votre médecin si vous prenez ou avez récemment pris tout médicament, y compris ceux obtenus sans prescription médicale, ou si vous avez récemment reçu tout autre vaccin.
Grossesse et allaitement Faites attention avec Twinrix Adulte si vous êtes ou pensez être enceinte, ou si vous avez l’intention de l’être.
Votre médecin discutera avec vous des risques et bénéfices possible de recevoir Twinrix Adulte durant votre grossesse.
Le passage de Twinrix Adulte dans le lait n’est pas connu, cependant le vaccin ne devrait pas causer de problèmes chez les nourrissons allaités.
Information importante à propos de quelques-uns des composants de Twinrix Adulte Prévenez votre médecin si vous avez eu une réaction allergique à la néomycine (antibiotique).
3.
COMMENT EST ADMINISTRE TWINRIX ADULTE
Vous recevrez un total de 3 doses dans un intervalle de 6 mois.
Chaque dose sera injectée lors de consultations différentes.
La première dose est donnée à une date déterminée.
Les 2 autres doses seront données un mois et 6 mois après la première dose.
• • •
Troisième dose:
date déterminée 1 mois plus tard 6 mois après la première dose.
Twinrix Adulte peut aussi être administré en un total de trois doses sur 1 mois.
Ce schéma peut être appliqué uniquement à des adultes ayant besoin d’une protection rapide (ex: voyages à l’étranger).
La première dose sera donnée à une date déterminée.
Les 2 doses suivantes seront données 7 jours et 21 jours après la première dose.
Une quatrième dose est recommandée 12 mois après la première dose.
• • • •
Quatrième dose:
date déterminée 7 jours plus tard 21 jours après la première dose 12 mois après la première dose
50
Comme indiqué dans la rubrique 2, une faible réponse au vaccin, qui peut ne pas assurer une protection contre le virus de l’hépatite B, est plus fréquente chez les personnes plus âgées, chez les hommes plus que chez les femmes, chez les fumeurs, chez les personnes ayant un surpoids et chez les personnes souffrant de maladies chroniques ou chez les personnes recevant certains types de médicament.
Votre médecin peut vous conseiller d’effectuer un test sanguin, une fois le schéma vaccinal terminé, afin de vérifier si votre réponse au vaccin est satisfaisante.
Dans le cas contraire, votre médecin pourra vous conseiller de recevoir des doses supplémentaires.
Si vous manquez une vaccination prévue, informez-en votre médecin et demandez-lui une nouvelle consultation.
Assurez-vous que vous recevez la totalité des trois injections.
Dans le cas contraire, vous pourriez ne pas être complètement protégé contre les maladies.
Le médecin administrera Twinrix Adulte sous forme d’une injection dans la partie supérieure du bras.
Le vaccin ne doit pas être injecté (profondément) dans la peau ou dans le muscle fessier car la protection peut être moindre.
Le vaccin ne doit jamais être administré dans une veine.
4.
EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Twinrix Adulte est susceptible d’entraîner des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Les effets indésirables qui peuvent survenir sont les suivants:
Très fréquent (pouvant survenir pour plus d’1 dose de vaccin sur 10): • Maux de tête • Douleur et rougeur au point d’injection • Fatigue
Fréquent (pouvant survenir jusqu’à 1 dose de vaccin sur 10): • Diarrhée, nausées • Gonflement, ecchymose ou démangeaisons au site d'injection • Malaise
Peu fréquent (pouvant survenir jusqu’à 1 dose de vaccin sur 100): • Sensations vertigineuses • Vomissements, douleur d’estomac • Douleurs musculaires • Infection des voies respiratoires hautes • Fièvre égale ou supérieure à 37,5°C
Rare (pouvant survenir jusqu’à 1 dose de vaccin sur 1 000) • Gonflement des ganglions au niveau des aisselles ou de l’aine (lymphadénopathie) • Perte de la sensibilité cutanée à la douleur et au toucher (hypoesthésie) • Picotements (paresthésie) • Eruption cutanée, démangeaisons • Douleurs articulaires • Perte d'appétit • Baisse de la pression sanguine
51 • Syndrome pseudo-grippal (température élevée, maux de gorge, nez qui coule, toux et frissons)
Très rare (pouvant survenir jusqu’à 1 dose de vaccin sur 10 000) Les effets secondaires survenus très rarement durant les études clinique ou lors de l'utilisation en routine du vaccin ou lors de l’administration des vaccins monovalents contre l'hépatite A ou l’hépatite B incluent: • Diminution des plaquettes sanguines, ce qui augmente le risque de saignement ou de bleus (thrombocytopénie) • Tâches violettes ou marron rouge sur la peau (purpura thrombocytopénique) • Inflammation ou infection du cerveau (encéphalite) • Maladie du cerveau (encéphalopathie) • Inflammation des nerfs (névrite) • Engourdissement ou faiblesse au niveau des bras et des jambes (neuropathie), paralysie • Convulsions • Gonflement du visage, de la bouche ou de la gorge (oedème de Quincke) • Tâches violettes ou marron rouge sur la peau (lichen plan), éruption cutanée grave (érythème polymorphe), urticaire • Douleur et gonflement articulaire, faiblesse musculaire • Infection autour du cerveau à l’origine de maux de tête sévères avec une raideur du cou et une sensibilité à la lumière (méningite) • Inflammation de vaisseaux sanguins (vascularite) • Réactions allergiques graves (anaphylaxie, les réactions anaphylactoïdes et pseudo maladie sérique).
Les signes de réactions allergiques graves peuvent être: éruptions cutanées pouvant être accompagnées de démangeaisons ou de cloques, d’un gonflement des yeux et du visage, d’une difficulté à respirer ou à avaler, d’une chute soudaine de la pression artérielle et d’une perte de connaissance.
De telles réactions peuvent survenir avant de quitter le cabinet du médecin.
Cependant, si vous ressentez n’importe lequel de ces symptômes, vous devez contacter votre médecin en urgence. • Résultats anormaux des tests hépatiques • Sclérose en plaques, inflammation de la moelle épinière (myélite) • Affaissement de la paupière et relâchement des muscles sur un côté du visage (paralysie faciale) • Inflammation temporaire des nerfs, provoquant douleur, faiblesse et paralysie des extrémités et progressant souvent jusqu’aux muscles respiratoires et du visage (syndrome de Guillain- Barré) • Atteinte du nerf de l'oeil pouvant entraîner une baisse ou perte de la vision (névrite optique)
Si vous ressentez l’un des effets mentionnés et que celui-ci s’aggrave, ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien
5.
COMMENT CONSERVER TWINRIX ADULTE
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Twinrix Adulte après la date de péremption mentionnée sur la boîte.
La date d’expiration fait référence au dernier jour du mois.
A conserver au réfrigérateur (entre 2°C et 8°C).
Conserver dans l'étui d’origine à l'abri de la lumière.
Ne pas congeler.
La congélation détruit le vaccin.
Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien que faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
52 6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Twinrix Adulte
- Les substances actives sont:
Virus de l’hépatite A (inactivé)1,2 Antigène de surface du virus de l'hépatite B3,4 1 Produit sur cellules humaines diploïdes (MRC-5) 2
720 unités ELIS A 20 microgrammes
0,05 milligrammes Al3+ Adsorbé sur hydroxyde d’aluminium, hydraté 3 Produit sur des cellules de levure (Saccharomyces cerevisiae) par la technologie de l’ADN recombinant 4 0,4 milligrammes Al3+ Adsorbé sur phosphate d’aluminium
- Les autres composants de Twinrix Adulte sont: chlorure de sodium, eau pour préparations
A quoi ressemble Twinrix Adulte et contenu de l’emballage
Suspension injectable en seringue préremplie.
Twinrix Adulte est une suspension blanche, légèrement laiteuse présentée dans une seringue préremplie (1ml)
Twinrix Adulte est disponible en boîtes de 1, 10 et 25 avec ou sans aiguilles
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l’autorisation de mise sur le marché et fabricant:
GlaxoSmithKline Biologicals s.a.
Rue de l'Institut, 89 B-1330 Rixensart Belgique
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du Titulaire de l’Autorisation de Mise sur le Marché.
België/Belgique/Belgien GlaxoSmithKline s .a./n.v.
Tél/Tel: + 32 2 656 21 11
Luxembourg/Luxemburg GlaxoSmithKline s.a./n.v.
Tél/Tel: + 32 2 656 21 11
България ГлаксоСмитКлайн ЕООД Тел.: + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36-1-2255300
Česká republika GlaxoSmithKline s.r.o.
Tel: + 420 2 22 00 11 11 gsk.czmail@gsk.com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/S Tlf: + 45 36 35 91 00 info@glaxosmithkline.dk
Nederland GlaxoSmithKline BV Tel: + 31 (0)30 69 38 100 nlinfo@gsk.com
53 Deutschland GlaxoSmithKline GmbH & Co.
KG Tel: + 49 (0)89 360448701 produkt.info@gsk.com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@gsk.no
Eesti GlaxoSmithKline Eesti OÜ Tel: +372 667 6900 estonia@gsk.com
Österreich GlaxoSmithKline Pharma GmbH.
Tel: + 43 1 970 75-0 at.info@gsk.com
Ελλάδα GlaxoSmithKline A.E.B.E Tηλ: + 30 210 68 82 100
Polska GSK Commercial Sp. z o.o.
Tel.: + 48 (22) 576 9000
España GlaxoSmithKline, S.A.
Tel: + 34 902 202 700 es-ci@gsk.com
Portugal Smith Kline & French Portuguesa, Produtos Farmacêuticos, Lda.
Tel: + 351 21 412 95 00 FI.PT@gsk.com
France Laboratoire GlaxoSmithKline Tél: + 33 (0) 1 39 17 84 44 diam@gsk.com
România GlaxoSmithKline (GSK) SRL Tel: + 40 (0)21 3028 208
Ireland GlaxoSmithKline (Ireland) Ltd Tel: + 353 (0)1 4955000
Slovenija GlaxoSmithKline d.o.o.
Tel: + 386 (0) 1 280 25 00 medical.x.si@gsk.com
Ísland GlaxoSmithKline ehf.
Sími: +354-530 3700
Slovenská republika GlaxoSmithKline Slovakia s.r.o.
Tel: +421 (0)2 48 26 11 11 recepcia.sk@gsk.com
Italia GlaxoSmithKline S.p.A.
Tel:+ 39 04 59 21 81 11
Suomi/Finland GlaxoSmithKline Oy Puh/Tel: + 358 10 30 30 30 Finland.tuoteinfo@gsk.com
Κύπρος GlaxoSmithKline (Cyprus) Ltd Τηλ: + 357 22 89 95 01
Sverige GlaxoSmithKline AB Tel: + 46 (0)8 638 93 00 info.produkt@gsk.com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 67312687 lv-epasts@gsk.com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0)808 100 9997 customercontactuk@gsk.com
Lietuva GlaxoSmithKline Lietuva UAB Tel. +370 5 264 90 00 info.lt@gsk.com
Cette notice a été approuvée en
54 Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence Européenne du Médicament (EMEA): http://www.emea.europa.eu/.
L'information ci-dessous est destinée aux professionnels de santé uniquement:
Durant le stockage, un léger dépôt blanc avec un surnageant limpide peut être observé.
Le vaccin doit être bien agité pour obtenir une suspension blanche opalescente homogène et inspecté visuellement pour détecter la présence de toute particule étrangère éventuelle et/ou toute altération de l'aspect physique avant administration.
En cas de non-conformité, jetez le vaccin.
55
European Medicines Agency
EMEA/ H/ C/ 129
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
TWINRIX PEDIATRIQUE
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre condition ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Twinrix Pédiatrique?
Twinrix Pédiatrique est un vaccin, qui est disponible en suspension injectable.
Il contient des virus inactivés (tués) de l’ hépatite A et des fragments du virus de l’ hépatite B, comme principes actifs.
Il est disponible en flacon de 0,5 ml et en seringue pré-remplie de 0,5 ml.
Dans quel cas Twinrix Pédiatrique est -il utilisé?
Twinrix Pédiatrique est utilisé pour protéger contre l’ infection par les virus de l’ hépatite A et de l’ hépatite B (maladies qui affectent le foie).
Il est utilisé chez les nourrissons, les enfants et les adolescents âgés d’ un à 15 ans, qui ne sont pas déjà immunisés contre ces deux maladies et qui présentent un risque de les contracter toutes les deux.
Le médicament n’ est délivré que sur ordonnance.
Comment Twinrix Pédiatrique est -il utilisé?
Le schéma de vaccination recommandé pour Twinrix Pédiatrique est de trois doses, avec un intervalle d’ un mois entre les deux premières doses et un intervalle de cinq mois entre la seconde et la troisième.
Il doit être administré par injection dans le muscle de la partie supérieure du bras ou de la cuisse.
Chez les individus ayant reçu la première dose, il est recommandé de poursuivre le schéma complet de vaccination de trois doses avec Twinrix Pédiatrique.
Une dose de rappel de Twinrix Pédiatrique ou d’ un vaccin individuel contre l’ hépatite A ou B peut être administrée, en fonction des recommandations officielles.
Comment Twinrix Pédiatrique agit -il?
Twinrix Pédiatrique est un vaccin.
Les vaccins agissent en « apprenant » au système immunitaire (les défenses naturelles du corps) comment se défendre contre une maladie.
Twinrix Pédiatrique contient de petites quantités de virus inactivés de l’ hépatite A et de l’ « antigène de surface » (protéines de la surface) du virus de l’ hépatite B.
Lorsqu’ une personne reçoit le vaccin, le système immunitaire reconnaît les virus et les antigènes de surface comme étant « étrangers » et produit des anticorps contre eux.
Lors d’ une exposition ultérieure aux virus, le système immunitaire sera capable de produire des anticorps plus rapidement.
Les anticorps aideront à assurer une protection contre les maladies dues à ces virus.
Le vaccin est « adsorbé ».
Cela signifie que les virus et les antigènes de surface sont fixés sur des composés d’ aluminium, pour stimuler le développement d’ une meilleure réponse.
Les antigènes de 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. surface du virus de l’ hépatite B sont fabriqués selon une méthode connue sous le nom de « technologie de l’ ADN recombinant »: ils sont produits par une levure ayant reçu un gène (de l’ ADN), qui la rend capable de synthétiser les protéines.
Twinrix Pédiatrique est identique au vaccin Twinrix Adulte, qui est disponible dans l’ Union européenne depuis 1996.
La seule différence entre les deux vaccins est la quantité de vaccin dans chaque flacon ou seringue.
Les principes actifs de Twinrix Pédiatrique et de Twinrix Adulte sont disponibles dans l’ Union européenne depuis un certain nombre d’ années, dans des vaccins individuels:
Havrix Adulte pour la protection contre l’ hépatite A et Engerix-B pour la protection contre l’ hépatite B.
Quelles études ont été menées avec Twinrix Pédiatrique?
Comme Twinrix Pédiatrique et Twinrix Adulte contiennent les mêmes composants, certaines données présentées à l’ appui de la demande pour l’ utilisation de Twinrix Adulte ont été utilisées pour justifier l’ utilisation de Twinrix Pédiatrique.
Deux études ont été menées, incluant au total 180 enfants et adolescents, qui ont tous reçu Twinrix Pédiatrique.
Le principal critère d’ évaluation de l’ efficacité a été la proportion d’ enfants ayant développé des taux protecteurs d’ anticorps contre les virus de l’ hépatite A et B.
D’ autres études ont porté sur la persistance des taux d’ anticorps après la vaccination.
Quel est le bénéfice démontré par Twinrix Pédiatrique au cours des études?
Les études ont montré que Twinrix Pédiatrique induisait une réponse immunitaire qui était au moins aussi efficace que celle observée au cours des études menées avec Twinrix Adulte.
Tous les enfants présentaient des taux satisfaisants d’ anticorps dirigés contre le virus de l’ hépatite A à deux mois et presque 100% d’ entre eux avaient des taux protecteurs d’ anticorps dirigés contre le virus de l’ hépatite B à six mois (juste avant la troisième dose de vaccin).
Les taux d’ anticorps dirigés contre les virus des deux hépatites, A et B, ont augmenté après la troisième dose de vaccin.
Les études complémentaires ont montré que la présence d’ anticorps avaient persisté pendant au moins quatre ans.
Quel est le risque associé à l’ utilisation de Twinrix Pédiatrique?
Les effets indésirables les plus fréquents avec Twinrix Pédiatrique (observés pour plus d’ une dose de vaccin sur 10) sont une douleur et une rougeur au point d’ injection.
Pour avoir le détail de tous les effets indésirables observés lors de l’ utilisation de Twinrix Pédiatrique, voir la notice.
Twinrix Pédiatrique ne doit pas être utilisé chez des personnes pouvant présenter une hypersensibilité (allergie) à l’ un des principes actifs, à l’ un des autres composants ou à la néomycine (un antibiotique).
Il ne doit pas non plus être utilisé chez les personnes ayant développé une réaction allergique après avoir reçu des vaccins contre l’ hépatite A ou B.
L’ injection de Twinrix Pédiatrique doit être reportée chez les patients qui présentent soudainement une forte fièvre.
Il ne doit jamais être injecté dans une veine.
Pourquoi Twinrix Pédiatrique a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que les bénéfices de Twinrix Pédiatrique étaient supérieurs aux risques qu’ il comporte lors de son utilisation chez des nourrissons, des enfants et des adolescents à partir d’ un an et jusqu’ à 15 ans inclus, non immunisés, qui présentent un risque d’ infection à la fois par le virus de l’ hépatite A et celui de l’ hépatite B.
Le comité a recommandé l’ octroi d’ une autorisation de mise sur le marché pour Twinrix Pédiatrique.
Autres informations relatives à Twinrix Pédiatrique:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Twinrix Pédiatrique à GlaxoSmithKline Biologicals s. a., le 10 février 1997.
L’ autorisation de mise sur le marché a été renouvelée le 10 février 2002 et le 10 février 2007.
L’ EPAR complet est disponible ici.
02-2008.
2/ 2
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Twinrix Enfant, suspension injectable Vaccin de l'hépatite A (inactivé) et de l'hépatite B (ADNr) (HAB) (adsorbé).
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
1 dose (0,5 ml) contient:
Virus de l’ hépatite A (inactivé)1,2 Antigène de surface de l’ hépatite B 3,4 1 Produit sur cellules humaines diploïdes (MRC-5) 2
360 unités ELISA 10 microgrammes
0,025 milligrammes Al3+ Adsorbé sur hydroxyde d’ aluminium, hydraté 3 Produit sur des cellules de levure (Saccharomyces cerevisiae) par la technologie de l’ ADN recombinant 4 0,2 milligrammes Al3+ Adsorbé sur phosphate d’ aluminium
Pour la liste complète des excipients, voir rubrique 6.1
3.
FORME PHARMACEUTIQUE
Suspension blanche trouble.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Twinrix Enfant est indiqué chez les nourrissons, les enfants et les adolescents âgés de 1 à 15 ans révolus non immunisés contre les virus de l'hépatite A et de l'hépatite B, et identifiés comme à risque d'infection par ces virus.
4.2 Posologie et mode d' administration
Posologie
- Dosage
Une dose de 0,5 ml est recommandée pour les nourrissons, et les enfants et adolescents âgés de 1 à 15 ans révolus (360 unités ELISA HA et 10 µg AgHBs).
- Schéma de primo-vaccination
Habituellement, la primo-vaccination avec Twinrix Enfant comprend 3 doses, la première administrée au jour J0, la seconde 1 mois plus tard, et la troisième 6 mois après la première injection.
Le schéma recommandé doit être respecté.
Une fois débutée, la primo-vaccination doit être poursuivie avec le même vaccin.
- Rappel
Les données sur la persistance à long terme des anticorps suite à la vaccination avec Twinrix Enfant sont disponibles jusqu’ à 48 mois après vaccination.
Les titres en anticorps anti-VHA et anti-HBs
Les cinétiques de décroissance des anticorps sont aussi similaires.
Des recommandations générales concernant la vaccination de rappel peuvent donc être proposées à partir de l’ expérience acquise avec les vaccins monovalents.
Hépatite B
La nécessité d’ une dose de rappel de vaccin de l’ hépatite B chez les sujets sains ayant reçu une primo- vaccination complète n’ a pas été établie.
Cependant certains programmes officiels de vaccination incluent une recommandation pour une dose de rappel du vaccin de l’ hépatite B, ce qui doit être respecté.
Pour certaines catégories de sujets ou patients exposés au VHB (par exemple patients hémodialysés ou immunodéprimés) une attitude préventive doit être considérée pour assurer un niveau d’ anticorps protecteur ≥ 10 UI/ l.
Hépatite A
Il n’ est pas complètement établi si les sujets immunocompétents qui ont répondu à la vaccination contre l’ hépatite A auront besoin de doses de rappel, comme la protection en l’ absence d’ anticorps détectables peut être assurée par la mémoire immunologique.
La persistance prévue des anticorps anti-VHA est de 10 ans.
Dans les situations où une dose de rappel pour l’ hépatite A et l’ hépatite B sont désirées Twinrix Enfant peut être administré.
Alternativement, les sujets primo-vaccinés avec Twinrix Enfant peuvent recevoir une dose de rappel des vaccins monovalents.
Mode d' administration
Twinrix Enfant doit être injecté par voie intramusculaire, de préférence dans la région deltoïdienne chez les enfants et les adolescents ou dans la région antérolatérale de la cuisse chez les enfants en bas âge.
Exceptionnellement, le vaccin peut être administré par voie sous-cutanée chez les sujets ayant une thrombocytopénie ou présentant un risque d'hémorragie.
Cependant cette voie d'administration peut conduire à une moins bonne réponse au vaccin (voir rubrique 4.4)
4.3 Contre-indications
Hypersensibilité aux substances actives ou à l’ un des excipients ou à la néomycine.
Hypersensibilité après une précédente administration de vaccins contre l’ hépatite A et/ ou l’ hépatite B.
L'administration de Twinrix Enfant doit être reportée chez les sujets souffrant d'une maladie aiguë fébrile sévère.
4.4 Mises en garde spéciales et précautions d' emploi
Il est possible que les sujets soient en période d'incubation d'une infection par le virus de l'hépatite A ou de l'hépatite B au moment de la vaccination.
Dans de tels cas, l'influence de la vaccination par Twinrix Enfant sur le développement de l'hépatite A ou de l'hépatite B n'est pas déterminé.
Le vaccin ne protège pas contre l'infection provoquée par les virus de l'hépatite C ou E ou par d'autres agents pathogènes connus du foie.
3 Twinrix Enfant n'est pas recommandé pour une prophylaxie après exposition au virus (par exemple, piqûre d'aiguille de seringue).
Le vaccin n'a pas été évalué chez des patients immunodéficients.
Chez les sujets hémodialysés, les sujets recevant un traitement immunosuppresseur et les sujets immunodéficients, la réponse immunitaire attendue peut ne pas être obtenue après la primo-vaccination.
Chez de tels patients, l'administration de doses supplémentaires de vaccin peut être nécessaire; néanmoins, chez les patients immunodéficients une réponse adéquate peut ne pas être obtenue.
Comme pour tous vaccins injectables, il est recommandé de toujours disposer d'un traitement médical approprié et d’ assurer une surveillance pour le cas rare où surviendrait une réaction anaphylactique suivant l’ administration du vaccin.
Dans la mesure où une injection intradermique ou une administration intramusculaire dans le muscle fessier peuvent conduire à une moins bonne réponse au vaccin, ces voies d'administration doivent être évitées.
Cependant, Twinrix Enfant peut être administré exceptionnellement par voie sous-cutanée chez les sujets ayant une thrombocytopénie ou à risque d'hémorragies, du fait des saignements possibles après administration intramusculaire chez ces sujets (voir rubrique 4.2).
TWINRIX ENFANT NE DOIT EN AUCUN CAS ÊTRE ADMINISTRÉ PAR VOIE INTRAVASCULAIRE.
Comme pour toute injection, une syncope vaso-vagale peut rarement survenir après administration de Twinrix Enfant chez l’ adolescent.
4.5 Interactions avec d'autres médicaments et autres formes d' interaction
Aucune donnée sur l'administration simultanée de Twinrix Enfant avec des immunoglobulines spécifiques de l'hépatite A ou de l'hépatite B n'a été fournie.
Cependant, quand les vaccins monovalents contre l'hépatite A ou l'hépatite B sont administrés simultanément avec des immunoglobulines spécifiques, aucune influence sur la séroconversion n'a été observée, malgré une baisse des titres d’ anticorps.
L'administration concomitante de Twinrix Enfant et d'autres vaccins n'ayant pas été étudiée spécifiquement, il est conseillé de ne pas administrer le vaccin en même temps que d'autres vaccins.
4.6 Grossesse et allaitement
Grossesse
L’ effet de Twinrix Enfant sur la survie embryo-fœ tale, périnatale et post-natale et sur le développement a été évalué chez le rat.
Cette étude n’ a pas montré d’ effets délétères directs ou indirects sur la fertilité, la gestation, le développement embryonnaire et fœ tal, la mise bas ou le développement post-natal.
L’ effet de Twinrix Enfant sur la survie embryo-fœ tale, périnatale et post-natale et sur le développement n’ a pas été évalué de façon prospective dans les essais cliniques.
Les données sur un nombre limité de femmes enceintes vaccinées ne montrent pas d’ effets indésirables de Twinrix Adulte sur la grossesse ou sur la santé du fœ tus/ nouveau né.
Bien qu’ il ne soit pas attendu que l’ antigène de surface du virus recombinant de l’ hépatite B ait des effets indésirables sur la grossesse ou sur le fœ tus, il est recommandé de reporter la vaccination après l’ issue de la grossesse, à moins d’ un besoin urgent de protéger la mère d’ une infection contre l’ hépatite B.
Allaitement
L’ information sur l’ excrétion de Twinrix Enfant dans le lait maternel n’ est pas connue.
L’ excrétion de Twinrix Enfant dans le lait n’ a pas été étudiée chez l’ animal.
4 l’ allaitement ou bien de ne pas administrer Twinrix Enfant doit être prise en prenant en compte le bénéfice pour l’ enfant de l’ allaitement et le bénéfice pour la mère de la vaccination par Twinrix Enfant.
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Twinrix Enfant n’ a pas ou a peu d’ influence sur la capacité à conduire des véhicules et à utiliser des machines.
4.8 Effets indésirables
• Essais cliniques
La formulation actuelle de Twinrix ne contient pas de thiomersal (un composant organomercuriel) ni de conservateur.
Dans une étude clinique conduite avec la formulation actuelle du vaccin, l’ incidence de la douleur, érythème, gonflement, fatigue, gastro-entérite, maux de tête et fièvre était comparable à celle observée avec l’ ancienne formulation du vaccin contenant du thiomersal et un conservateur.
Les évènements indésirables suivants ont été rapportés suite à une large utilisation de l’ ancienne formulation du vaccin.
Le profil de tolérance présenté ci-dessous est basé sur des données d’ approximativement 800 sujets.
Très fréquent:
Fréquent:
Très rare:
≥ 1/ 10 ≥ 1/ 100 et < 1/ 10 ≥ 1/ 1 000 et < 1/ 100 ≥ 1/ 10 000 et < 1/ 1 000 < 1/ 10 000
* renvoie aux événements indésirables observés au cours des essais cliniques utilisant la formulation adulte.
Rare: lymphadénopathie
Fréquent: somnolence, céphalées Rare: hypoesthésies*, paresthésies*, sensations vertigineuses
Affections gastro-intestinales:
Fréquent: symptômes gastro-intestinaux, nausées Peu fréquent: diarrhée, vomissements, douleurs abdominales
Peu fréquent: éruption cutanée Rare: urticaire, prurit*
Peu fréquent: myalgie* Rare: arthralgie*
Rare: perte d’ appétit
Peu fréquent: infections des voies respiratoires hautes*
Rare: hypotension*
Troubles généraux et anomalies au site d’ administration:
Les réactions indésirables ci-dessous ont été rapportées avec Twinrix ou avec le vaccin GlaxoSmithKline monovalent contre l'hépatite A ou B:
Thrombocytopénie, purpura thrombocytopénique
Encéphalite, encéphalopathie, névrite, neuropathie, paralysie, convulsions
Oedème de Quincke, lichen plan, érythème polymorphe
Arthrite, faiblesse musculaire
Méningite
Affections vasculaires:
Anaphylaxie, réactions allergiques incluant des réactions anaphylactoïdes et pseudo maladie sérique
Suite à une large utilisation des vaccins monovalents contre l'hépatite A et/ ou l'hépatite B, les événements indésirables suivants ont été rapportés en association temporelle avec la vaccination.
Anomalies des tests fonctionnels hépatiques
Sclérose en plaques, myélite, paralysie faciale, polynévrite telle que syndrome de Guillain-Barré (avec paralysie ascendante), névrite optique
4.9 Surdosage
Des cas de surdosage ont été rapportés pendant la surveillance post-commercialisation.
Les événements indésirables rapportés après surdosage ont été similaires à ceux rapportés après administration d’ une dose usuelle de vaccin.
6 5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: vaccin contre les hépatites, code ATC J07BC20.
Twinrix Enfant est un vaccin combiné obtenu par mélange de préparations, d'une part du virus de l'hépatite A purifié et inactivé (VHA), d'autre part de l'antigène de surface de l'hépatite B purifié (AgHBs) adsorbés séparément sur de l'hydroxyde d'aluminium et du phosphate d'aluminium.
Le virus VHA est cultivé sur cellules humaines diploïdes MRC5.
L'AgHBs est produit par culture sur levures génétiquement modifiées dans un milieu sélectif.
Twinrix Enfant confère une immunité contre les infections par le virus de l'hépatite A et par le virus de l'hépatite B, ceci en induisant l'apparition d'anticorps spécifiques anti-VHA et anti-HBs.
La protection contre l'hépatite A et contre l'hépatite B apparaît en 2 à 4 semaines.
Dans les études cliniques, les anticorps sanguins spécifiques contre l'hépatite A sont observés chez environ 89% des sujets un mois après la première injection et chez 100% un mois après la troisième dose (7ème mois).
Les anticorps sanguins spécifiques contre l'hépatite B sont observés chez environ 67% des sujets après la première injection et chez 100% après la troisième dose.
Dans un essai clinique à long terme, la persistance des anticorps anti-VHA et anti-HBs a été démontrée jusqu’ à 48 mois suivant le début de la primo vaccination par Twinrix Enfant chez la majorité des sujets (voir rubrique 4.2).
Les cinétiques de décroissance des anticorps anti-VHA et anti- HBs étaient similaires à celles des vaccins monovalents.
Ces données ont été obtenues avec l’ ancienne formulation du vaccin Twinrix contenant du thiomersal et un conservateur.
Une étude clinique conduite chez les adultes, avec la formulation actuelle de Twinrix, a montré que les taux de séroconversion et de séroprotection étaient similaires à ceux obtenus avec l’ ancienne formulation de Twinrix.
5.2 Propriétés pharmacocinétiques
L'évaluation des propriétés pharmacocinétiques n'est pas requise pour les vaccins.
5.3 Données de sécurité précliniques
Les données non-cliniques obtenues aux cours d'études de sécurité générale ne révèlent aucun danger spécifique pour l'homme (voir rubrique 4.6).
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Chlorure de sodium Eau pour préparations injectables.
Pour les adjuvants, voir rubrique 2.
En l'absence d'études de compatibilité, ce médicament ne doit pas être mélangé avec d'autres médicaments.
6.3 Durée de conservation
3 ans
7 6.4 Précautions particulières de conservation
A conserver au réfrigérateur (2°C-8°C).
Ne pas congeler.
A conserver dans l'emballage extérieur d’ origine à l'abri de la lumière.
6.5 Nature et contenu de l'emballage extérieur
0,5 ml de suspension dans un flacon (verre type I) avec un bouchon-piston (caoutchouc butyle).
Boîtes de 1, 3 et 10.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
Durant le stockage, un dépôt blanc avec un surnageant limpide peut être observé.
Le vaccin doit être bien agité pour obtenir une suspension blanche opalescente homogène et inspecté visuellement pour détecter la présence de toute particule étrangère éventuelle et/ ou toute altération de l'aspect physique avant administration.
En cas de non-conformité, jetez le vaccin.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
GlaxoSmithKline Biologicals s. a. rue de l'Institut B-1330 Rixensart, Belgique
8.
NUMERO(S) D'AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 97/ 029/ 003 EU/ 1/ 97/ 029/ 004 EU/ 1/ 97/ 029/ 005
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Date de la première autorisation:
10 Février 2006
10.
DATE DE MISE A JOUR DU TEXTE
8 1.
DENOMINATION DU MEDICAMENT
Twinrix Enfant, suspension injectable en seringue préremplie Vaccin de l'hépatite A (inactivé) et de l'hépatite B (ADNr) (HAB) (adsorbé).
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
1 dose (0,5 ml) contient:
Virus de l’ hépatite A (inactivé)1,2 Antigène de surface de l’ hépatite B3,4 1 Produit sur cellules humaines diploïdes (MRC-5) 2
360 unités ELISA 10 microgrammes
0,025 milligrammes Al3+ Adsorbé sur hydroxyde d’ aluminium, hydraté 3 Produit sur des cellules de levure (Saccharomyces cerevisiae) par la technologie de l’ ADN recombinant 4 0,2 milligrammes Al3+ Adsorbé sur phosphate d’ aluminium
Pour la liste complète des excipients, voir rubrique 6.1
3.
FORME PHARMACEUTIQUE
Suspension blanche trouble.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Twinrix Enfant est indiqué chez les nourrissons, les enfants et les adolescents âgés de 1 à 15 ans révolus non immunisés contre les virus de l'hépatite A et de l'hépatite B, et identifiés comme à risque d'infection par ces virus.
4.2 Posologie et mode d' administration
Posologie
- Dosage
Une dose de 0,5 ml est recommandée pour les nourrissons, et les enfants et adolescents âgés de 1 à 15 ans révolus (360 unités ELISA HA et 10 µg AgHBs).
- Schéma de primo-vaccination
Habituellement, la primo-vaccination avec Twinrix Enfant comprend 3 doses, la première administrée au jour J0, la seconde 1 mois plus tard, et la troisième 6 mois après la première injection.
Le schéma recommandé doit être respecté.
Une fois débutée, la primo-vaccination doit être poursuivie avec le même vaccin.
- Rappel
Les données sur la persistance à long terme des anticorps suite à la vaccination avec Twinrix Enfant sont disponibles jusqu’ à 48 mois après vaccination.
Les titres en anticorps anti-VHA et anti-HBs
9 observés après la primo-vaccination avec le vaccin combiné sont de même ordre de grandeur que ceux observés avec les vaccins monovalents.
Les cinétiques de décroissance des anticorps sont aussi similaires.
Hépatite B
La nécessité d’ une dose de rappel de vaccin de l’ hépatite B chez les sujets sains ayant reçu une primo- vaccination complète n’ a pas été établie.
Cependant certains programmes officiels de vaccination incluent une recommandation pour une dose de rappel du vaccin de l’ hépatite B, ce qui doit être respecté.
Pour certaines catégories de sujets ou patients exposés au VHB (par exemple patients hémodialysés ou immunodéprimés) une attitude préventive doit être considérée pour assurer un niveau d’ anticorps protecteur ≥ 10 UI/ l.
Hépatite A
Il n’ est pas complètement établi si les sujets immunocompétents qui ont répondu à la vaccination contre l’ hépatite A auront besoin de doses de rappel, comme la protection en l’ absence d’ anticorps détectables peut être assurée par la mémoire immunologique.
La persistance prévue des anticorps anti-VHA est de 10 ans.
Dans les situations où une dose de rappel pour l’ hépatite A et l’ hépatite B sont désirées Twinrix Enfant peut être administré.
Alternativement, les sujets primo-vaccinés avec Twinrix Enfant peuvent recevoir une dose de rappel des vaccins monovalents.
Mode d' administration
Twinrix Enfant doit être injecté par voie intramusculaire, de préférence dans la région deltoïdienne chez les enfants et les adolescents ou dans la région antérolatérale de la cuisse chez les enfants en bas âge.
Exceptionnellement, le vaccin peut être administré par voie sous-cutanée chez les sujets ayant une thrombocytopénie ou présentant un risque d'hémorragie.
Cependant cette voie d'administration peut conduire à une moins bonne réponse au vaccin (voir rubrique 4.4)
4.3 Contre-indications
Hypersensibilité aux substances actives ou à l’ un des excipients ou à la néomycine.
Hypersensibilité après une précédente administration de vaccins contre l’ hépatite A et/ ou l’ hépatite B.
L'administration de Twinrix Enfant doit être reportée chez les sujets souffrant d'une maladie aiguë fébrile sévère.
4.4 Mises en garde spéciales et précautions d' emploi
Il est possible que les sujets soient en période d'incubation d'une infection par le virus de l'hépatite A ou de l'hépatite B au moment de la vaccination.
Dans de tels cas, l'influence de la vaccination par Twinrix Enfant sur le développement de l'hépatite A ou de l'hépatite B n'est pas déterminée.
Le vaccin ne protège pas contre l'infection provoquée par les virus de l'hépatite C ou E ou par d'autres agents pathogènes connus du foie.
10 Twinrix Enfant n'est pas recommandé pour une prophylaxie après exposition au virus (par exemple, piqûre d'aiguille de seringue).
Le vaccin n'a pas été évalué chez des patients immunodéficients.
Chez les sujets hémodialysés, les sujets recevant un traitement immunosuppresseur et les sujets immunodéficients, la réponse immunitaire attendue peut ne pas être obtenue après la primo-vaccination.
Chez de tels patients, l'administration de doses supplémentaires de vaccin peut être nécessaire; néanmoins, chez les patients immunodéficients une réponse adéquate peut ne pas être obtenue.
Comme pour tous vaccins injectables, il est recommandé de toujours disposer d'un traitement médical approprié et d’ assurer une surveillance pour le cas rare où surviendrait une réaction anaphylactique suivant l’ administration du vaccin.
Dans la mesure où une injection intradermique ou une administration intramusculaire dans le muscle fessier peuvent conduire à une moins bonne réponse au vaccin, ces voies d'administration doivent être évitées.
Cependant, Twinrix Enfant peut être administré exceptionnellement par voie sous-cutanée chez les sujets ayant une thrombocytopénie ou à risque d'hémorragies, du fait des saignements possibles après administration intramusculaire chez ces sujets (voir rubrique 4.2).
TWINRIX ENFANT NE DOIT EN AUCUN CAS ÊTRE ADMINISTRÉ PAR VOIE INTRAVASCULAIRE.
Comme pour toute injection, une syncope vaso-vagale peut rarement survenir après administration de Twinrix Enfant chez l’ adolescent.
4.5 Interactions avec d'autres médicaments et autres formes d' interaction
Aucune donnée sur l'administration simultanée de Twinrix Enfant avec des immunoglobulines spécifiques de l'hépatite A ou de l'hépatite B n'a été fournie.
Cependant, quand les vaccins monovalents contre l'hépatite A ou l'hépatite B sont administrés simultanément avec des immunoglobulines spécifiques, aucune influence sur la séroconversion n'a été observée, malgré une baisse des titres d’ anticorps.
L'administration concomitante de Twinrix Enfant et d'autres vaccins n'ayant pas été étudiée spécifiquement, il est conseillé de ne pas administrer le vaccin en même temps que d'autres vaccins.
4.6 Grossesse et allaitement
Grossesse
L’ effet de Twinrix Enfant sur la survie embryo-fœ tale, périnatale et post-natale et sur le développement a été évalué chez le rat.
Cette étude n’ a pas montré d’ effets délétères directs ou indirects sur la fertilité, la gestation, le développement embryonnaire et fœ tal, la mise bas ou le développement post-natal.
L’ effet de Twinrix Enfant sur la survie embryo-fœ tale, périnatale et post-natale et sur le développement n’ a pas été évalué de façon prospective dans les essais cliniques.
Les donnéessur un nombre limité de femmes enceintes vaccinées ne montrent pas d’ effets indésirables de Twinrix Adulte sur la grossesse ou sur la santé du fœ tus/ nouveau né.
Bien qu’ il ne soit pas attendu que l’ antigène de surface du virus recombinant de l’ hépatite B ait des effets indésirables sur la grossesse ou sur le fœ tus, il est recommandé de reporter la vaccination après l’ issue de la grossesse, à moins d’ un besoin urgent de protéger la mère d’ une infection contre l’ hépatite B.
Allaitement
L’ information sur l’ excrétion de Twinrix Enfant dans le lait maternel n’ est pas connue.
L’ excrétion de Twinrix Enfant dans le lait n’ a pas été étudiée chez l’ animal.
11 l’ allaitement ou bien de ne pas administrer Twinrix Enfant doit être prise en prenant en compte le bénéfice pour l’ enfant de l’ allaitement et le bénéfice pour la mère de la vaccination par Twinrix Enfant.
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Twinrix Enfant n’ a pas ou a peu d’ influence sur la capacité à conduire des véhicules et à utiliser des machines.
4.8 Effets indésirables
• Essais cliniques
La formulation actuelle de Twinrix ne contient pas de thiomersal (un composant organomercuriel) ni de conservateur.
Dans une étude clinique conduite avec la formulation actuelle du vaccin, l’ incidence de la douleur, érythème, gonflement, fatigue, gastro-entérite, maux de tête et fièvre était comparable à celle observée avec l’ ancienne formulation du vaccin contenant du thiomersal et un conservateur.
Les évènements indésirables suivants ont été rapportés suite à une large utilisation de l’ ancienne formulation du vaccin.
Le profil de tolérance présenté ci-dessous est basé sur des données d’ approximativement 800 sujets.
Très fréquent:
Fréquent:
Très rare:
≥ 1/ 10 ≥ 1/ 100 et < 1/ 10 ≥ 1/ 1 000 et < 1/ 100 ≥ 1/ 10 000 et < 1/ 1 000 < 1/ 10 000
* renvoie aux événements indésirables observés au cours des essais cliniques utilisant la formulation adulte.
Rare: lymphadénopathie
Fréquent: somnolence, céphalées Rare: hypoesthésies*, paresthésies*, sensations vertigineuses
Affections gastro-intestinales:
Fréquent: symptômes gastro-intestinaux, nausées Peu fréquent: diarrhée, vomissements, douleurs abdominales
Peu fréquent: éruption cutanée Rare: urticaire, prurit*
Peu fréquent: myalgie* Rare: arthralgie*
Rare: perte d’ appétit
Peu fréquent: infections des voies respiratoires hautes*
Rare: hypotension*
Troubles généraux et anomalies au site d’ administration:
Les réactions indésirables ci-dessous ont été rapportées avec Twinrix ou avec le vaccin GlaxoSmithKline monovalent contre l'hépatite A ou B:
Thrombocytopénie, purpura thrombocytopénique
Encéphalite, encéphalopathie, névrite, neuropathie, paralysie, convulsions
Oedème de Quincke, lichen plan, érythème polymorphe
Arthrite, faiblesse musculaire
Méningite
Affections vasculaires:
Anaphylaxie, réactions allergiques incluant des réactions anaphylactoïdes et pseudo maladie sérique
Suite à une large utilisation des vaccins monovalents contre l'hépatite A et/ ou l'hépatite B, les événements indésirables suivants ont été rapportés en association temporelle avec la vaccination.
Anomalies des tests fonctionnels hépatiques
Sclérose en plaques, myélite, paralysie faciale, polynévrite telle que syndrome de Guillain-Barré (avec paralysie ascendante), névrite optique
4.9 Surdosage
Des cas de surdosage ont été rapportés pendant la surveillance post-commercialisation.
Les effets indésirables rapportés après surdosage ont été similaires à ceux rapportés après une administration normale du vaccin.
5.
PROPRIETES PHARMACOLOGIQUES
13 5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: vaccin contre les hépatites, code ATC J07BC20.
Twinrix Enfant est un vaccin combiné obtenu par mélange de préparations, d'une part du virus de l'hépatite A purifié et inactivé (VHA), d'autre part de l'antigène de surface de l'hépatite B purifié (AgHBs) adsorbés séparément sur de l'hydroxyde d'aluminium et du phosphate d'aluminium.
Le virus VHA est cultivé sur cellules humaines diploïdes MRC5.
L'AgHBs est produit par culture sur levures génétiquement modifiées dans un milieu sélectif.
Twinrix Enfant confère une immunité contre les infections par le virus de l'hépatite A et par le virus de l'hépatite B, ceci en induisant l'apparition d'anticorps spécifiques anti-VHA et anti-HBs.
La protection contre l'hépatite A et contre l'hépatite B apparaît en 2 à 4 semaines.
Dans les études cliniques, les anticorps sanguins spécifiques contre l'hépatite A sont observés chez environ 89% des sujets un mois après la première injection et chez 100% un mois après la troisième dose (7ème mois).
Les anticorps sanguins spécifiques contre l'hépatite B sont observés chez environ 67% des sujets après la première injection et chez 100% après la troisième dose.
Dans un essai clinique à long terme, la persistance des anticorps anti-VHA et anti-HBs a été démontrée jusqu’ à 48 mois suivant le début de la primo vaccination par Twinrix Enfant chez la majorité des sujets (voir rubrique 4.2).
Les cinétiques de décroissance des anticorps anti-VHA et anti- HBs étaient similaires à celles des vaccins monovalents.
Ces données ont été obtenues avec l’ ancienne formulation du vaccin Twinrix contenant du thiomersal et un conservateur.
Une étude clinique conduite chez les adultes, avec la formulation actuelle de Twinrix, a montré que les taux de séroconversion et de séroprotection étaient similaires à ceux obtenus avec l’ ancienne formulation de Twinrix.
5.2 Propriétés pharmacocinétiques
L'évaluation des propriétés pharmacocinétiques n'est pas requise pour les vaccins.
5.3 Données de sécurité précliniques
Les données non-cliniques obtenues aux cours d'études de sécurité générale ne révèlent aucun danger spécifique pour l'homme (voir rubrique 4.6).
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Chlorure de sodium Eau pour préparations injectables.
Pour les adjuvants voir rubrique 2.
En l'absence d'études de compatibilité, ce médicament ne doit pas être mélangé avec d'autres médicaments.
6.3 Durée de conservation
3 ans
14 6.4 Précautions particulières de conservation et manipulation
A consever au réfrigérateur (2°C-8°C).
Ne pas congeler.
A conserver dans l'emballage extérieur d’ origine à l'abri de la lumière.
6.5 Nature et contenu de l'emballage extérieur
0,5 ml de suspension dans une seringue préremplie (verre type I) avec un bouchon-piston (caoutchouc butyle).
Boîtes de 1, 10 et 50 avec ou sans aiguilles.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Durant le stockage, un dépôt blanc avec un surnageant limpide peut être observé.
Le vaccin doit être bien agité pour obtenir une suspension blanche opalescente homogène et inspecté visuellement pour détecter la présence de toute particule étrangère éventuelle et/ ou toute altération de l'aspect physique avant administration.
En cas de non-conformité, jetez le vaccin.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
GlaxoSmithKline Biologicals s. a. rue de l'Institut B-1330 Rixensart, Belgique
8.
NUMERO(S) D'AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 97/ 029/ 001 EU/ 1/ 97/ 029/ 002 EU/ 1/ 97/ 029/ 006 EU/ 1/ 97/ 029/ 007 EU/ 1/ 97/ 029/ 008 EU/ 1/ 97/ 029/ 009 EU/ 1/ 97/ 029/ 010
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Date de la première autorisation:
10 Février 1997 Date du dernier renouvellement:
10 Février 2006
10.
DATE DE MISE A JOUR DU TEXTE
15 ANNEXE II
A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS ET FABRICANT DES PRINCIPES ACTIFS D’ ORIGINE BIOLOGIQUE
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
16 A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS ET FABRICANT DES PRINCIPES ACTIFS D’ ORIGINE BIOLOGIQUE
Nom et adresse du fabricant des principes actifs d'origine biologique
GlaxoSmithKline Biologicals s. a.
Rue de l’ Institut 89, 1330 Rixensart Belgique
Nom et adresse du fabricant responsable de la libération des lots
GlaxoSmithKline Biologicals s. a.
Rue de l’ Institut 89, 1330 Rixensart Belgique
B.
CONDITIONS RELATIVES À L'AUTORISATION DE MISE SUR LE MARCHÉ
• CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION IMPOSÉES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
Médicament soumis à prescription médicale.
• CONDITIONS OU RESTRICTIONS AU REGARD DE LA SECURITE ET DE L’ EFFICACITE D’ UTILISATION DU MEDICAMENT
Sans objet
• AUTRES CONDITIONS
Libération officielle des lots: conformément à l'article 114 de la directive 2001/ 83/ CE modifiée, la libération officielle des lots sera effectuée par un laboratoire d’ état ou un laboratoire désigné à cet effet.
PSUR:
Le titulaire de l’ autorisation de mise sur le marché continuera à soumettre des rapports annuels de mise à jour des informations sur la sécurité (PSURs).
17 ANNEXE III
ÉTIQUETAGE ET NOTICE
18 A.
ETIQUETAGE
19 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
Vaccin de l'hépatite A (inactivé) et de l'hépatite B (ADNr) (HAB) (adsorbé).
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 dose (0,5 ml):
Virus de l’ hépatite A (inactivé)1,2
360 unités ELISA
Antigène de surface de l’ hépatite B3,4 1 Produit sur cellules humaines diploïdes (MRC-5) 2
10
microgrammes
0,025 milligrammes Al3+ Adsorbé sur hydroxyde d’ aluminium, hydraté 3 Produit sur des cellules de levure (Saccharomyces cerevisiae) par la technologie de l’ ADN recombinant 4 0,2 milligrammes Al3+ Adsorbé sur phosphate d’ aluminium
3.
LISTE DES EXCIPIENTS
Chlorure de sodium Eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
Suspension injectable 1 flacon 1 dose (0,5 ml)
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Lire la notice avant utilisation.
Voie intramusculaire Agiter avant emploi
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP:
MM/ AAAA
20 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur Ne pas congeler A conserver dans l’ emballage extérieur d'origine, à l’ abri de la lumière.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
Elimination conformément à la réglementation en vigueur.
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
GlaxoSmithKline Biologicals s. a.
Rue de l'Institut, 89 1330 Rixensart, Belgique
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 97/ 029/ 003
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATION EN BRAILLE
Justification de ne pas inclure l’ information en Braille acceptée
21 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
Vaccin de l'hépatite A (inactivé) et de l'hépatite B (ADNr) (HAB) (adsorbé).
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 dose (0,5 ml):
Virus de l’ hépatite A (inactivé)1,2 Antigène de surface de l’ hépatite B3,4 1 Produit sur cellules humaines diploïdes (MRC-5) 2
360 unités ELISA 10 microgrammes
0,025 milligrammes Al3+ Adsorbé sur hydroxyde d’ aluminium, hydraté 3 Produit sur des cellules de levure (Saccharomyces cerevisiae) par la technologie de l’ ADN recombinant 4 0,2 milligrammes Al3+ Adsorbé sur phosphate d’ aluminium
3.
LISTE DES EXCIPIENTS
Chlorure de sodium Eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
Suspension injectable 3 flacons 3 x 1 dose 1 dose (0,5 ml)
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Lire la notice avant utilisation.
Voie intramusculaire Agiter avant emploi
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
22 EXP:
MM/ AAAA
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur Ne pas congeler A conserver dans l’ emballage extérieur d'origine, à l’ abri de la lumière.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
Elimination conformément à la réglementation en vigueur.
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
GlaxoSmithKline Biologicals s. a.
Rue de l'Institut, 89 1330 Rixensart, Belgique
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 97/ 029/ 004
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATION EN BRAILLE
Justification de ne pas inclure l’ information en Braille acceptée
23 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
Vaccin de l'hépatite A (inactivé) et de l'hépatite B (ADNr) (HAB) (adsorbé).
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 dose (0,5 ml):
Virus de l’ hépatite A (inactivé)1,2 Antigène de surface de l’ hépatite B3,4 1 Produit sur cellules humaines diploïdes (MRC-5) 2
360 unités ELISA 10 microgrammes
0,025 milligrammes Al3+ Adsorbé sur hydroxyde d’ aluminium, hydraté 3 Produit sur des cellules de levure (Saccharomyces cerevisiae) par la technologie de l’ ADN recombinant 4 0,2 milligrammes Al3+ Adsorbé sur phosphate d’ aluminium
3.
LISTE DES EXCIPIENTS
Chlorure de sodium Eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
Suspension injectable 10 flacons 10 x 1 dose 1 dose (0,5 ml)
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Lire la notice avant utilisation.
Voie intramusculaire Agiter avant emploi
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
24 EXP:
MM/ AAAA
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur Ne pas congeler A conserver dans l’ emballage extérieur d'origine, à l’ abri de la lumière.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
Elimination conformément à la réglementation en vigueur.
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
GlaxoSmithKline Biologicals s. a.
Rue de l'Institut, 89 1330 Rixensart, Belgique
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 97/ 029/ 005
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATION EN BRAILLE
Justification de ne pas inclure l’ information en Braille acceptée
25 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
Vaccin de l'hépatite A (inactivé) et de l'hépatite B (ADNr) (HAB) (adsorbé).
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 dose (0,5 ml):
Virus de l’ hépatite A (inactivé)1,2
360 unités ELISA
Antigène de surface de l’ hépatite B3,4 1 Produit sur cellules humaines diploïdes (MRC-5) 2
10 microgrammes
0,025 milligrammes Al3+ Adsorbé sur hydroxyde d’ aluminium, hydraté 3 Produit sur des cellules de levure (Saccharomyces cerevisiae) par la technologie de l’ ADN recombinant 4 0,2 milligrammes Al3+ Adsorbé sur phosphate d’ aluminium
3.
LISTE DES EXCIPIENTS
Chlorure de sodium Eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
Suspension injectable 1 seringue 1 dose (0,5 ml)
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Lire la notice avant utilisation.
Voie intramusculaire Agiter avant emploi
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP:
MM/ AAAA
26 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur Ne pas congeler A conserver dans l’ emballage extérieur d'origine, à l’ abri de la lumière.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
Elimination conformément à la réglementation en vigueur.
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
GlaxoSmithKline Biologicals s. a.
Rue de l'Institut, 89 1330 Rixensart, Belgique
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 97/ 029/ 001
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATION EN BRAILLE
Justification de ne pas inclure l’ information en Braille acceptée
27 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
Vaccin de l'hépatite A (inactivé) et de l'hépatite B (ADNr) (HAB) (adsorbé).
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 dose (0,5 ml):
Virus de l’ hépatite A (inactivé)1,2 Antigène de surface de l’ hépatite B3,4 1 Produit sur cellules humaines diploïdes (MRC-5) 2
360 unités ELISA 10 microgrammes
0,025 milligrammes Al3+ Adsorbé sur hydroxyde d’ aluminium, hydraté 3 Produit sur des cellules de levure (Saccharomyces cerevisiae) par la technologie de l’ ADN recombinant 4 0,2 milligrammes Al3+ Adsorbé sur phosphate d’ aluminium
3.
LISTE DES EXCIPIENTS
Chlorure de sodium Eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
Suspension injectable 10 seringues 10 x 1 dose 1 dose (0,5 ml)
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Lire la notice avant utilisation.
Voie intramusculaire Agiter avant emploi
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
28 EXP:
MM/ AAAA
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur Ne pas congeler A conserver dans l’ emballage extérieur d'origine, à l’ abri de la lumière.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
Elimination conformément à la réglementation en vigueur.
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
GlaxoSmithKline Biologicals s. a.
Rue de l'Institut, 89 1330 Rixensart, Belgique
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 97/ 029/ 002
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATION EN BRAILLE
Justification de ne pas inclure l’ information en Braille acceptée
29 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
Vaccin de l'hépatite A (inactivé) et de l'hépatite B (ADNr) (HAB) (adsorbé).
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 dose (0,5 ml):
Virus de l’ hépatite A (inactivé)1,2 Antigène de surface de l’ hépatite B3,4 1 Produit sur cellules humaines diploïdes (MRC-5) 2
360 unités ELISA 10 microgrammes
0,025 milligrammes Al3+ Adsorbé sur hydroxyde d’ aluminium, hydraté 3 Produit sur des cellules de levure (Saccharomyces cerevisiae) par la technologie de l’ ADN recombinant 4 0,2 milligrammes Al3+ Adsorbé sur phosphate d’ aluminium
3.
LISTE DES EXCIPIENTS
Chlorure de sodium Eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
Suspension injectable 50 seringues 50 x 1 dose 1 dose (0,5 ml)
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Lire la notice avant utilisation.
Voie intramusculaire Agiter avant emploi
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
30 EXP:
MM/ AAAA
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur Ne pas congeler A conserver dans l’ emballage extérieur d'origine, à l’ abri de la lumière.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
Elimination conformément à la réglementation en vigueur.
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
GlaxoSmithKline Biologicals s. a.
Rue de l'Institut, 89 1330 Rixensart, Belgique
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 97/ 029/ 008
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATION EN BRAILLE
Justification de ne pas inclure l’ information en Braille acceptée
31 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
Vaccin de l'hépatite A (inactivé) et de l'hépatite B (ADNr) (HAB) (adsorbé).
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 dose (0,5 ml):
Virus de l’ hépatite A (inactivé)1,2 Antigène de surface de l’ hépatite B3,4 1 Produit sur cellules humaines diploïdes (MRC-5) 2
360 unités ELISA 10 microgrammes
0,025 milligrammes Al3+ Adsorbé sur hydroxyde d’ aluminium, hydraté 3 Produit sur des cellules de levure (Saccharomyces cerevisiae) par la technologie de l’ ADN recombinant 4 0,2 milligrammes Al3+ Adsorbé sur phosphate d’ aluminium
3.
LISTE DES EXCIPIENTS
Chlorure de sodium Eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
Suspension injectable 1 seringue 1 aiguille 1 dose (0,5 ml)
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Lire la notice avant utilisation.
Voie intramusculaire Agiter avant emploi
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
32 EXP:
MM/ AAAA
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur Ne pas congeler A conserver dans l’ emballage extérieur d'origine, à l’ abri de la lumière.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
Elimination conformément à la réglementation en vigueur.
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
GlaxoSmithKline Biologicals s. a.
Rue de l'Institut, 89 1330 Rixensart, Belgique
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 97/ 029/ 006
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATION EN BRAILLE
Justification de ne pas inclure l’ information en Braille acceptée
33 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
Vaccin de l'hépatite A (inactivé) et de l'hépatite B (ADNr) (HAB) (adsorbé).
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 dose (0,5 ml):
Virus de l’ hépatite A (inactivé)1,2 Antigène de surface de l’ hépatite B3,4 1 Produit sur cellules humaines diploïdes (MRC-5) 2
360 unités ELISA 10 microgrammes
0,025 milligrammes Al3+ Adsorbé sur hydroxyde d’ aluminium, hydraté 3 Produit sur des cellules de levure (Saccharomyces cerevisiae) par la technologie de l’ ADN recombinant 4 0,2 milligrammes Al3+ Adsorbé sur phosphate d’ aluminium
3.
LISTE DES EXCIPIENTS
Chlorure de sodium Eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
Suspension injectable 10 seringues 10 aiguilles 10 x 1 dose 1 dose (0,5 ml)
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Lire la notice avant utilisation.
Voie intramusculaire Agiter avant emploi
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
34 EXP:
MM/ AAAA
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur Ne pas congeler A conserver dans l’ emballage extérieur d'origine, à l’ abri de la lumière.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
Elimination conformément à la réglementation en vigueur.
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
GlaxoSmithKline Biologicals s. a.
Rue de l'Institut, 89 1330 Rixensart, Belgique
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 97/ 029/ 007
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATION EN BRAILLE
Justification de ne pas inclure l’ information en Braille acceptée
35 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
Vaccin de l'hépatite A (inactivé) et de l'hépatite B (ADNr) (HAB) (adsorbé).
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 dose (0,5 ml):
Virus de l’ hépatite A (inactivé)1,2
360 unités ELISA
Antigène de surface de l’ hépatite B3,4 1 Produit sur cellules humaines diploïdes (MRC-5) 2
10 microgrammes
0,025 milligrammes Al3+ Adsorbé sur hydroxyde d’ aluminium, hydraté 3 Produit sur des cellules de levure (Saccharomyces cerevisiae) par la technologie de l’ ADN recombinant 4 0,2 milligrammes Al3+ Adsorbé sur phosphate d’ aluminium
3.
LISTE DES EXCIPIENTS
Chlorure de sodium Eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
Suspension injectable 1 seringue 2 aiguilles 1 dose (0,5 ml)
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Lire la notice avant utilisation.
Voie intramusculaire Agiter avant emploi
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
36 EXP:
MM/ AAAA
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur Ne pas congeler A conserver dans l’ emballage extérieur d'origine, à l’ abri de la lumière.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
Elimination conformément à la réglementation en vigueur.
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
GlaxoSmithKline Biologicals s. a.
Rue de l'Institut, 89 1330 Rixensart, Belgique
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 97/ 029/ 009
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATION EN BRAILLE
Justification de ne pas inclure l’ information en Braille acceptée
37 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
Vaccin de l'hépatite A (inactivé) et de l'hépatite B (ADNr) (HAB) (adsorbé).
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 dose (0,5 ml):
Virus de l’ hépatite A (inactivé)1,2 Antigène de surface de l’ hépatite B3,4 1 Produit sur cellules humaines diploïdes (MRC-5) 2
360 unités ELISA 10 microgrammes
0,025 milligrammes Al3+ Adsorbé sur hydroxyde d’ aluminium, hydraté 3 Produit sur des cellules de levure (Saccharomyces cerevisiae) par la technologie de l’ ADN recombinant 4 0,2 milligrammes Al3+ Adsorbé sur phosphate d’ aluminium
3.
LISTE DES EXCIPIENTS
Chlorure de sodium Eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
Suspension injectable 10 seringue 20 aiguilles 10 x 1 dose 1 dose (0,5 ml)
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Lire la notice avant utilisation.
Voie intramusculaire Agiter avant emploi
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
38 EXP:
MM/ AAAA
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur Ne pas congeler A conserver dans l’ emballage extérieur d'origine, à l’ abri de la lumière.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
Elimination conformément à la réglementation en vigueur.
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
GlaxoSmithKline Biologicals s. a.
Rue de l'Institut, 89 1330 Rixensart, Belgique
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 97/ 029/ 010
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATION EN BRAILLE
Justification de ne pas inclure l’ information en Braille acceptée
39 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Twinrix Enfant, suspension injectable Vaccin HAB IM
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP:
4.
NUMERO DE LOT
Lot:
5.
CONTENU EN POIDS, VOLUME OU UNITE
1 dose (0,5 ml)
6.
AUTRE
40 B.
NOTICE
INFORMATION POUR L’ UTILISATEUR
Twinrix Enfant, Suspension injectable Vaccin de l’ hépatite A (inactivé) et de l’ hépatite B (ADNr) (HAB) (adsorbé)
Veuillez lire attentivement l'intégralité de cette notice avant de vous faire vacciner ou de faire vacciner votre enfant.
- Gardez cette notice.
Vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre
- Ce vaccin a été prescrit à vous ou votre enfant, ne le donnez à personne d'autre.
- Si l’ un des effets indésirables devient sérieux, ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Twinrix Enfant et dans quel cas est -il utilisé 2.
Informations nécessaires avant de recevoir Twinrix Enfant 3.
Comment est administré Twinrix Enfant 4.
Effets indésirables éventuels 5.
Comment conserver Twinrix Enfant 6.
Informations supplémentaires
1.
QU'EST-CE QUE TWINRIX ENFANT ET DANS QUEL CAS EST-IL UTILISE
Twinrix Enfant est un vaccin utilisé chez l’ enfant et l’ adolescent de 1 an à 15 ans inclus pour prévenir 2 maladies: l’ hépatite A et l'hépatite B.
Ce vaccin agit en stimulant la production par l'organisme d'anticorps protecteurs contre ces maladies.
• Hépatite A:
L’ hépatite A est une maladie infectieuse, qui peut toucher le foie.
Cette maladie est causée par le virus de l’ hépatite A.
Le virus de l’ hépatite A peut être transmis d’ une personne à une autre par la boisson et la nourriture, ou en nageant dans de l’ eau contaminée.
Les symptômes de l’ hépatite A débutent 3 à 6 semaines après le contact avec le virus.
Ils consistent en nausées (sensation de malaise), fièvre et douleurs.
Après quelques jours le blanc des yeux et la peau peuvent se teinter en jaune (jaunisse).
La sévérité et le type des symptômes peuvent varier.
Les jeunes enfants peuvent ne pas développer de jaunisse.
La plupart des personnes atteintes guérissent spontanément mais la maladie peut être assez sévère pour imposer un arrêt de travail d’ un mois.
• Hépatite B:
L'hépatite B est provoquée par le virus de l'hépatite B.
Elle entraîne un gonflement du foie (inflammation).
Le virus est présent dans les fluides corporels tels que le sang, le sperme, les sécrétions vaginales, ou la salive des individus infectés.
La vaccination est le meilleur moyen de se protéger contre ces maladies.
Aucun des composants contenus dans le vaccin n'est contaminant.
2.
INFORMATIONS NECESSAIRES AVANT DE RECEVOIR TWINRIX ENFANT
Twinrix Enfant ne doit pas être administré:
• si vous avez ou si votre enfant a précédemment présenté une réaction allergique lors d’ une administration de Twinrix Enfant ou d’ un autre composant de ce vaccin.
Les principes actifs et les autres composants de Twinrix Enfant sont listés à la fin de cette notice.
Les signes de réaction allergique peuvent prendre la forme d’ une éruption cutanée avec démangeaisons, d'une difficulté respiratoire et d'un gonflement du visage ou de la langue.
42 • si vous avez ou si votre enfant a précédemment présenté une réaction allergique à un autre vaccin contre l’ hépatite A et l’ hépatite B. • si vous avez ou si votre enfant a une infection sévère avec une forte fièvre (supérieure à 38°C).
Une infection bénigne tel qu’ un rhume ne devrait pas être un problème, mais informez -en d’ abord votre médecin.
Faites attention avec Twinrix Enfant:
• si vous avez ou si votre enfant a déjà présenté des problèmes de santé après l’ administration d’ un vaccin. • si vous avez ou si votre enfant a des problèmes hémorragiques ou si vous vous faites ou si votre enfant se fait des hématomes facilement.
Utilisation d’ autres medicaments ou vaccins Prévenez votre médecin si vous ou votre enfant prenez ou avez récemment pris tout médicament, y compris ceux obtenus sans prescription médicale, ou si vous avez récemment reçu tout autre vaccin.
Grossesse et allaitement Faites attention avec Twinrix Enfant si vous êtes ou pensez être enceinte, ou si vous avez l’ intention de l’ être.
Votre médecin discutera avec vous des risques et bénéfices possibles de recevoir Twinrix Enfant durant votre grossesse.
Le passage de Twinrix Enfant dans le lait n’ est pas connu, cependant le vaccin ne devrait pas causer de problèmes chez les nourrissons allaités.
Information importante à propos de quelques-uns des composants de Twinrix Enfant Prévenez votre médecin si vous avez ou si votre enfant a eu une réaction allergique à la néomycine (antibiotique).
3.
COMMENT EST ADMINISTRE TWINRIX ENFANT
Vous recevrez ou votre enfant recevra un total de 3 doses dans un intervalle de 6 mois.
Chaque dose sera injectée lors de consultations différentes.
La première dose est donnée à une date déterminée.
Les 2 autres doses seront données un mois et 6 mois après la première dose.
• • •
Troisième dose:
date déterminée 1 mois plus tard 6 mois après la première dose.
Si d’autres doses ou “rappels” sont nécessaires, votre médecin vous en informera.
Si vous manquez ou si votre enfant manque une vaccination prévue, informez-en votre médecin et demandez-lui une nouvelle consultation.
Assurez-vous que vous recevez ou que votre enfant reçoit la totalité des trois injections.
Dans le cas contraire, vous pourriez ou votre enfant pourrait ne pas être complètement protégé contre les maladies.
Le médecin administrera Twinrix Enfant sous forme d’une injection dans la partie supérieure du bras ou dans la cuisse de votre enfant.
Le vaccin ne doit jamais être administré dans une veine.
4.
EFFETS INDESIRABLES EVENTUELS
Très fréquent (pouvant survenir pour plus d’1 dose de vaccin sur 10): • Douleur et rougeur au point d’injection
Peu fréquent (pouvant survenir jusqu’à 1 dose de vaccin sur 100): • Diarrhée, vomissements, douleur d’estomac • Eruption cutanée • Douleurs musculaires • Infection des voies respiratoires hautes
Très rare (pouvant survenir jusqu’à 1 dose de vaccin sur 10 000) • Diminution des plaquettes sanguines, ce qui augmente le risque de saignement ou de bleus (thrombocytopénie) • Tâches violettes ou marron rouge sur la peau (purpura thrombocytopénique) • Inflammation ou infection du cerveau (encéphalite) • Maladie du cerveau (encéphalopathie) • Inflammation des nerfs (névrite) • Engourdissement ou faiblesse au niveau des bras et des jambes (neuropathie), paralysie • Convulsions • Gonflement du visage, de la bouche ou de la gorge (oedème de Quincke) • Tâches violettes ou marron rouge (lichen plan), éruption cutanée grave (érythème polymorphe) • Douleur et gonflement articulaire, faiblesse musculaire • Infection autour du cerveau à l’origine de maux de tête sévères avec une raideur du cou et une sensibilité à la lumière (méningite) • Inflammation de vaisseaux sanguins (vascularite) • Réactions allergiques graves (anaphylaxie, les réactions anaphylactoïdes et pseudo maladie sérique).
Les signes de réactions allergiques graves peuvent être: éruptions cutanées pouvant être accompagnées de démangeaisons ou de cloques, d’un gonflement des yeux et du visage, d’une difficulté à respirer ou à avaler, d’une chute soudaine de la pression artérielle et d’une perte de connaissance.
De telles réactions peuvent survenir avant de quitter le cabinet du
Cependant, si vous ressentez n’importe lequel de ces symptômes, vous devez contacter votre médecin en urgence.
Si vous ressentez l’un des effets mentionnés et que celui-ci s’aggrave, ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER TWINRIX ENF ANT
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Twinrix Enfant après la date de péremption mentionnée sur la boîte.
La date d’expiration fait référence au dernier jour du mois.
A conserver au réfrigérateur (entre 2°C et 8°C).
Conserver dans l'emballage extérieur d’origine à l'abri de la lumière.
Ne pas congeler.
La congélation détruit le vaccin.
Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien que faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Twinrix Enfant
- Les substances actives sont:
Virus de l’hépatite A (inactivé)1,2 Antigène de surface de l’hépatite B3,4 1 Produit sur cellules humaines diploïdes (MRC-5) 2
360 unités ELIS A 10 microgrammes
0,025 milligrammes Al3+ Adsorbé sur hydroxyde d’aluminium, hydraté 3 Produit sur des cellules de levure (Saccharomyces cerevisiae) par la technologie de l’ADN recombinant 4 0,2 milligrammes Al3+ Adsorbé sur phosphate d’aluminium
- Les autres composants de Twinrix Enfant sont: chlorure de sodium, eau pour préparations
A quoi ressemble Twinrix Enfant et contenu de l’emballage
Suspension injectable.
Twinrix Enfant est une suspension blanche, légèrement laiteuse présentée dans un flacon en verre (0.5ml).
Twinrix Enfant est disponible en boîtes de 1, 3 et 10.
45 Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l’autorisation de mise sur le marché et fabricant:
GlaxoSmithKline Biologicals s.a.
Rue de l'Institut, 89 B-1330 Rixensart Belgique
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du Titulaire de l’Autorisation de Mise sur le Marché.
België/Belgique/Belgien GlaxoSmithKline s .a./n.v.
Tél/Tel: + 32 2 656 21 11
Luxembourg/Luxemburg GlaxoSmithKline s.a./n.v.
Tél/Tel: + 32 2 656 21 11
България ГлаксоСмитКлайн ЕООД Тел.: + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36-1-2255300
Česká republika GlaxoSmithKline s.r.o.
Tel: + 420 2 22 00 11 11 gsk.czmail@gsk.com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/S Tlf: + 45 36 35 91 00 info@glaxosmithkline.dk
Nederland GlaxoSmithKline BV Tel: + 31 (0)30 69 38 100 nlinfo@gsk.com
Deutschland GlaxoSmithKline GmbH & Co.
KG Tel: + 49 (0)89 360448701 produkt.info@gsk.com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@gsk.no
Eesti GlaxoSmithKline Eesti OÜ Tel: +372 667 6900 estonia@gsk.com
Österreich GlaxoSmithKline Pharma GmbH.
Tel: + 43 1 970 75-0 at.info@gsk.com
Ελλάδα GlaxoSmithKline A.E.B.E Tηλ: + 30 210 68 82 100
Polska GSK Commercial Sp. z o.o.
Tel.: + 48 (22) 576 9000
España GlaxoSmithKline, S.A.
Tel: + 34 902 202 700 es-ci@gsk.com
Portugal Smith Kline & French Portuguesa, Produtos Farmacêuticos, Lda.
Tel: + 351 21 412 95 00 FI.PT@gsk.com
France Laboratoire GlaxoSmithKline Tél: + 33 (0) 1 39 17 84 44 diam@gsk.com
România GlaxoSmithKline (GSK) SRL Tel: + 40 (0)21 3028 208
46 GlaxoSmithKline (Ireland) Ltd Tel: + 353 (0)1 4955000
GlaxoSmithKline d.o.o.
Tel: + 386 (0) 1 280 25 00 medical.x.si@gsk.com
Ísland GlaxoSmithKline ehf.
Sími: +354-530 3700
Slovenská republika GlaxoSmithKline Slovakia s.r.o.
Tel: +421 (0)2 48 26 11 11 recepcia.sk@gsk.com
Italia GlaxoSmithKline S.p.A.
Tel:+ 39 04 59 21 81 11
Suomi/Finland GlaxoSmithKline Oy Puh/Tel: + 358 10 30 30 30 Finland.tuoteinfo@gsk.com
Κύπρος GlaxoSmithKline (Cyprus) Ltd Τηλ: + 357 22 89 95 01
Sverige GlaxoSmithKline AB Tel: + 46 (0)8 638 93 00 info.produkt@gsk.com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 67312687 lv-epasts@gsk.com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0)808 100 9997 customercontactuk@gsk.com
Lietuva GlaxoSmithKline Lietuva UAB Tel. +370 5 264 90 00 info.lt@gsk.com
Cette notice a été approuvée en 22/01/2008
Des information détaillées sur ce médicament sont disponibles sur le site internet de l’Agence Européenne du Médicament (EMEA): http://www.emea.europa.eu/.
-------------------------------------------------------------------------------------------------------------------------- L'information ci-dessous est destinée aux professionnels de santé uniquement:
Durant le stockage, un léger dépôt blanc avec un surnageant limpide peut être observé.
Le vaccin doit être bien agité pour obtenir une suspension blanche opalescente homogène et inspecté visuellement pour détecter la présence de toute particule étrangère éventuelle et/ou toute altération de l'aspect physique avant administration.
En cas de non-conformité, jetez le vaccin.
INFORMATION POUR L’UTILISATEUR
Twinrix Enfant, Suspension injectable en seringue préremplie Vaccin de l’hépatite A (inactivé) et de l’hépatite B (ADNr) (HAB) (adsorbé)
Veuillez lire attentivement l'intégralité de cette notice avant de vous faire vacciner ou de faire vacciner votre enfant.
- Gardez cette notice.
Vous pourriez avoir besoin de la relire
- Si vous avez toute autre question, si vous avez un doute, demandez plus d’informations à votre
- Ce vaccin a été prescrit à vous ou votre enfant, ne le donnez à personne d'autre.
- Si l’un des effets indésirables devient sérieux, ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez-en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est-ce que Twinrix Enfant et dans quel cas est-il utilisé 2.
Informations nécessaires avant de recevoir Twinrix Enfant 3.
Comment est administré Twinrix Enfant 4.
Effets indésirables éventuels 5.
Comment conserver Twinrix Enfant 6.
Informations supplémentaires
1.
QU'EST-CE QUE TWINRIX ENFANT ET DANS QUE L CAS EST-IL UTILISE
Twinrix Enfant est un vaccin utilisé chez l’enfant et l’adolescent de 1 an à 15 ans inclus pour prévenir 2 maladies: l’hépatite A et l'hépatite B.
Ce vaccin agit en stimulant la production par l'organisme d'anticorps protecteurs contre ces maladies.
• Hépatite A:
L’hépatite A est une maladie infectieuse, qui peut toucher le foie.
Cette maladie est causée par le virus de l’hépatite A.
Le virus de l’hépatite A peut être transmis d’une personne à une autre par la boisson et la nourriture, ou en nageant dans de l’eau contaminée.
Les symptômes de l’hépatite A débutent 3 à 6 semaines après le contact avec le virus.
Ils consistent en nausées (sensation de malaise), fièvre et douleurs.
Après quelques jours le blanc des yeux et la peau peuvent se teinter en jaune (jaunisse).
La sévérité et le type des symptômes peuvent varier.
Les jeunes enfants peuvent ne pas développer de jaunisse.
La plupart des personnes atteintes guérissent spontanément mais la maladie peut être assez sévère pour imposer un arrêt de travail d’un mois.
• Hépatite B:
L'hépatite B est provoquée par le virus de l'hépatite B.
Elle entraîne un gonflement du foie (inflammation).
Le virus est présent dans les fluides corporels tels que le sang, le sperme, les sécrétions vaginales, ou la salive des individus infectés.
La vaccination est le meilleur moyen de se protéger contre ces maladies.
Aucun des composants contenus dans le vaccin n'est contaminant.
2.
INFORMATIONS NECESSAIRES AVANT DE RECEVOIR TWINRIX ENFANT
Twinrix Enfant ne doit pas être administré:
• si vous avez ou si votre enfant a précédemment présenté une réaction allergique lors d’une administration de Twinrix Enfant ou d’un autre composant de ce vaccin.
Les principes actifs et les autres composants de Twinrix Enfant sont listés à la fin de cette notice.
Les signes de réaction allergique peuvent prendre la forme d’une éruption cutanée avec démangeaisons, d'une difficulté respiratoire et d'un gonflement du visage ou de la langue.
48 • si vous avez ou si votre enfant a précédemment présenté une réaction allergique à un autre vaccin contre l’hépatite A et l’hépatite B. • si vous avez ou si votre enfant a une infection sévère avec une forte fièvre (supérieure à 38°C).
Une infection bénigne tel qu’un rhume ne devrait pas être un problème, mais informez-en d’abord votre médecin.
Faites attention avec Twinrix Enfant:
• si vous avez ou si votre enfant a déjà présenté des problèmes de santé après une administration de vaccin. • si vous avez ou si votre enfant a des problèmes hémorragiques ou si vous vous faites ou si votre enfant se fait des hématomes facilement.
Utilisation d’autres medicaments ou vaccins Prévenez votre médecin si vous ou votre enfant prenez ou avez récemment pris tout médicament y compris ceux obtenus sans prescription médicale ou si vous avez récemment reçu tout autre vaccin.
Grossesse et allaitement Faites attention avec Twinrix Enfant si vous êtes ou pensez être enceinte, ou si vous avez l’intention de l’être.
Votre médecin discutera avec vous des risques et bénéfices possibles de recevoir Twinrix Enfant durant votre grossesse.
Le passage de Twinrix Enfant dans le lait n’est pas connu, cependant le vaccin ne devrait pas causer de problèmes chez les nourrissons allaités.
Information importante à propos de de quelques-uns des composants de Twinrix Enfant Prévenez votre médecin si vous avez ou si votre enfant a eut une réaction allergique à la néomycine (antibiotique).
3.
COMMENT EST ADMINISTRE TWINRIX ENFANT
Vous recevrez ou votre enfant recevra un total de 3 doses dans un intervalle de 6 mois.
Chaque dose sera injectée lors de consultations différentes.
La première dose est donnée à une date déterminée.
Les 2 autres doses seront données un mois et 6 mois après la première dose.
• • •
Troisième dose:
date déterminée 1 mois plus tard 6 mois après la première dose.
Si d’autres doses ou “rappels” sont nécessaires, votre médecin vous en informera.
Si vous manquez ou si votre enfant manque une vaccination prévue, informez-en votre médecin et demandez-lui une nouvelle consultation.
Assurez-vous que vous recevez ou que votre enfant reçoit la totalité des trois injections.
Dans le cas contraire, vous pourriez ou votre enfant pourrait ne pas être complètement protégé contre les maladies.
Le médecin administrera Twinrix Enfant sous forme d’une injection dans la partie supérieure du bras ou dans la cuisse de votre enfant.
Le vaccin ne doit jamais être administré dans une veine.
4.
EFFETS INDESIRABLES EVENTUELS
Très fréquent (pouvant survenir pour plus d’1 dose de vaccin sur 10): • Douleur et rougeur au point d’injection
Peu fréquent (pouvant survenir jusqu’à 1 dose de vaccin sur 100): • Diarrhée, vomissements, douleur d’estomac • Eruption cutanée • Douleurs musculaires • Infection des voies respiratoires hautes
Très rare (pouvant survenir jusqu’à 1 dose de vaccin sur 10 000) • Diminution des plaquettes sanguines, ce qui augmente le risque de saignement ou de bleus (thrombocytopénie) • Tâches violettes ou marron rouge sur la peau (purpura thrombocytopénique) • Inflammation ou infection du cerveau (encéphalite) • Maladie du cerveau (encéphalopathie) • Inflammation des nerfs (névrite) • Engourdissement ou faiblesse au niveau des bras et des jambes (neuropathie), paralysie • Convulsions • Gonflement du visage, de la bouche ou de la gorge (oedème de Quincke) • Tâches violettes ou marron rouge (lichen plan), éruption cutanée grave (érythème polymorphe) • Douleur et gonflement articulaire, faiblesse musculaire • Infection autour du cerveau à l’origine de maux de tête sévères avec une raideur du cou et une sensibilité à la lumière (méningite) • Inflammation de vaisseaux sanguins (vascularite) • Réactions allergiques graves (anaphylaxie, les réactions anaphylactoïdes et pseudo maladie sérique.
Les signes de réactions allergiques graves peuvent être: éruptions cutanée pouvant être accompagnées de démangeaisons ou de cloques, d’un gonflement des yeux et du visage, d’une difficulté à respirer ou à avaler, d’une chute soudaine de la pression artérielle et d’une perte de connaissance.
De telles réactions peuvent survenir avant de quitter le cabinet du
Cependant, si vous ressentez n’importe lequel de ces symptômes, vous devez contacter votre médecin en urgence.
Si vous ressentez l’un des effets mentionnés et que celui-ci s’aggrave, ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien
5.
COMMENT CONSERVER TWINRIX ENFANT
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Twinrix Enfant après la date de péremption mentionnée sur la boîte.
La date d’expiration fait référence au dernier jour du mois.
A conserver au réfrigérateur (entre 2°C et 8°C).
Conserver dans l'emballage extérieur d’origine à l'abri de la lumière.
Ne pas congeler.
La congélation détruit le vaccin.
Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien que faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
6.
INFORM ATIONS SUPPLEMENTAIRES
Que contient Twinrix Enfant
- Les substances actives sont:
Virus de l’hépatite A (inactivé)1,2 Antigène de surface de l’hépatite B3,4 1 Produit sur cellules humaines diploïdes (MRC-5) 2
360 unités ELISA 10 microgrammes
0,025 milligrammes Al3+ Adsorbé sur hydroxyde d’aluminium, hydraté 3 Produit sur des cellules de levure (Saccharomyces cerevisiae) par la technologie de l’ADN recombinant 4 0,2 milligrammes Al3+ Adsorbé sur phosphate d’aluminium
- Les autres composants de Twinrix Enfant sont: chlorure de sodium, eau pour préparations
A quoi ressemble Twinrix Enfant et contenu de l’emballage
Suspension injectable en seringue préremplie.
Twinrix Enfant est une suspension blanche, légèrement laiteuse présentée dans une seringue préremplie (0.5ml).
Twinrix Enfant est disponible en boîtes de 1, 10 et 50 avec ou sans aiguilles.
51 Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l’autorisation de mise sur le marché et fabricant:
GlaxoSmithKline Biologicals s.a.
Rue de l'Institut, 89 B-1330 Rixensart Belgique
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du Titulaire de l’Autorisation de Mise sur le Marché.
België/Belgique/Belgien GlaxoSmithKline s.a./n.v.
Tél/Tel: + 32 2 656 21 11
Luxembourg/Luxemburg GlaxoSmithKline s.a./n.v.
Tél/Tel: + 32 2 656 21 11
България ГлаксоСмитКлайн ЕООД Тел.: + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36-1-2255300
Česká republika GlaxoSmithKline s.r.o.
Tel: + 420 2 22 00 11 11 gsk.czmail@gsk.com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/S Tlf: + 45 36 35 91 00 info@glaxosmithkline.dk
Nederland GlaxoSmithKline BV Tel: + 31 (0)30 69 38 100 nlinfo@gsk.com
Deutschland GlaxoSmithKline GmbH & Co.
KG Tel: + 49 (0)89 360448701 produkt.info@gsk.com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@gsk.no
Eesti GlaxoSmithKline Eesti OÜ Tel: +372 667 6900 estonia@gsk.com
Österreich GlaxoSmithKline Pharma GmbH.
Tel: + 43 1 970 75-0 at.info@gsk.com
Ελλάδα GlaxoSmithKline A.E.B.E Tηλ: + 30 210 68 82 100
Polska GSK Commercial Sp. z o.o.
Tel.: + 48 (22) 576 9000
España GlaxoSmithKline, S.A.
Tel: + 34 902 202 700 es-ci@gsk.com
Portugal Smith Kline & French Portuguesa, Produtos Farmacêuticos, Lda.
Tel: + 351 21 412 95 00 FI.PT@gsk.com
France Laboratoire GlaxoSmithKline Tél: + 33 (0) 1 39 17 84 44 diam@gsk.com
România GlaxoSmithKline (GSK) SRL Tel: + 40 (0)21 3028 208
52 GlaxoSmithKline (Ireland) Ltd Tel: + 353 (0)1 4955000
GlaxoSmithKline d.o.o.
Tel: + 386 (0) 1 280 25 00 medical.x.si@gsk.com
Ísland GlaxoSmithKline ehf.
Sími: +354-530 3700
Slovenská republika GlaxoSmithKline Slovakia s.r.o.
Tel: +421 (0)2 48 26 11 11 recepcia.sk@gsk.com
Italia GlaxoSmithKline S.p.A.
Tel:+ 39 04 59 21 81 11
Suomi/Finland GlaxoSmithKline Oy Puh/Tel: + 358 10 30 30 30 Finland.tuoteinfo@gsk.com
Κύπρος GlaxoSmithKline (Cyprus) Ltd Τηλ: + 357 22 89 95 01
Sverige GlaxoSmithKline AB Tel: + 46 (0)8 638 93 00 info.produkt@gsk.com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 67312687 lv-epasts@gsk.com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0)808 100 9997 customercontactuk@gsk.com
Lietuva GlaxoSmithKline Lietuva UAB Tel. +370 5 264 90 00 info.lt@gsk.com
Cette notice a été approuvée en 22/01/2008
Des information détaillées sur ce médicament sont disponibles sur le site internet de l’Agence Européenne du Médicament (EMEA): http://www.emea.europa.eu /.
--------------------------------------------------------------------------------------------------------------------------
L'information ci-dessous est destinée aux professionnels de santé uniquement:
Durant le stockage, un léger dépôt blanc avec un surnageant limpide peut être observé.
Le vaccin doit être bien agité pour obtenir une suspension blanche opalescente homogène et inspecté visuellement pour détecter la présence de toute particule étrangère éventuelle et/ou toute altération de l'aspect physique avant administration.
En cas de non-conformité, jetez le vaccin.
53
European Medicines Agency
Londres, le 30 mai 2008 Doc.
EMEA/ 402806/ 2008
QUESTIONS ET RÉPONSES SUR LE RETRAIT DE LA DEMANDE DE MODIFICATION DE L'AUTORISATION DE MISE SUR LE MARCHÉ concernant TYGACIL
Dénomination commune internationale (DCI): tigecycline
Le 22 avril 2008, Wyeth Europa Limited a officiellement notifié le comité des médicaments à usage humain (CHMP) de son souhait de retirer sa demande d’ autorisation de mise sur le marché pour une nouvelle indication pour Tygacil, destiné au traitement de la pneumonie communautaire.
Qu’ est -ce que Tygacil?
Tygacil se présente sous la forme d’ une poudre à reconstituer en solution pour perfusion (goutte à goutte dans une veine).
Il contient le principe actif tigecycline.
Tygacil est un antibiotique qui est déjà utilisé chez l’ adulte pour traiter les complications d’ infections cutanées ou des tissus mous (infections de la peau et des tissus situés sous la peau) ainsi que les complications d’ infections abdominales.
Dans quel cas Tygacil devait -il être utilisé?
Tygacil devait également être utilisé dans le traitement d’ adultes atteints de la pneumonie communautaire.
Il s’ agit d’ un type grave d’ infection des poumons acquise à l’ hôpital.
La pneumonie communautaire est généralement due à une infection bactérienne.
Comment Tygacil doit -il agir?
Le principe actif de Tygacil, le tigecycline, est un antibiotique appartenant au groupe des glycylcyclines, qui sont similaires à la tétracycline.
Tigecycline agit en bloquant les ribosomes des bactéries, les ribosomes étant la zone de la cellule bactérienne où sont produites de nouvelles protéines.
Lorsqu’ elles ne sont plus en mesure de produire des protéines, les bactéries ne peuvent plus se multiplier et finissent par mourir.
Ce phénomène devrait être bénéfique au traitement de la pneumonie communautaire.
Quelle a été la documentation présentée par la société pour justifier la demande auprès du CHMP?
Les effets de Tygacil ont d’ abord été testés sur des modèles expérimentaux avant d’ être étudiés chez l’ homme.
L’ efficacité de Tygacil a fait l’ objet de deux études principales portant sur un total de 846 adultes nécessitant une hospitalisation en raison d’ une pneumonie communautaire.
Les deux études comparaient Tygacil à la lévofloxacine (un autre antibiotique).
Les deux antibiotiques étaient administrés pendant au moins deux semaines.
Le principal critère d’ efficacité était le nombre de patients guéris de la pneumonie dans les trois semaines suivant l’ administration de la dernière dose d’ antibiotique.
Une autre étude visait à observer l’ efficacité de Tygacil chez les patients atteints d’ une pneumonie acquise à l’ hôpital.
7 Westferry Circus, Canary Wharf, Londres, E14 4HB, UK Tél.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 68 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Habituellement, après réception d’ une demande de modification d’ une autorisation de mise sur le marché, l’ adoption d’ un avis par le CHMP nécessite 90 jours au plus.
Après avis du CHMP, la Commission européenne met à jour la licence dans les six semaines environ.
Quelle était la recommandation du CHMP à ce stade?
Sur la base de l’ examen des données et des réponses de la société à la liste de questions du CHMP, au moment du retrait, le CHMP avait des réserves et estimait à ce stade que le Tygacil n’ aurait pas pu être approuvé pour le traitement de la pneumonie communautaire.
Quelles étaient les principales réserves ayant conduit au refus de la modification de l’ autorisation de mise sur le marché par le CHMP?
Le CHMP a émis des réserves quant au fait que les patients participant aux études principales ne nécessitaient peut-être pas de traitement hospitalier recourant à des médicaments administrés par intraveineuses (dans une veine), et ne correspondant dès lors pas aux types de patients auxquels le médicament était destiné.
Le comité était également inquiet par rapport au nombre de décès parmi les patients atteints d’ infections plus graves et ayant reçu Tygacil, notamment dans l’ étude portant sur les patients atteints d’ une pneumonie acquise à l’ hôpital.
Cette observation a soulevé des questions sur l’ efficacité suffisante de Tygacil dans le traitement de patients atteints d’ une pneumonie communautaire grave.
Le CHMP avait également des réserves au sujet des mesures prises par la société pour réduire les risques liés à ce médicament.
Par conséquent, au moment du retrait de la demande, l’ avis du CHMP était que les effets bénéfiques du Tygacil n’ avaient pas été suffisamment démontrés et ne l'emportaient pas sur les risques identifiés.
Quels ont été les motifs invoqués par la société pour le retrait de la demande?
La lettre de retrait envoyée par la société à l’ EMEA est disponible ici.
Quelles sont les conséquences du refus pour les patients participant aux essais cliniques de Tygacil?
La société a informé le CHMP qu’ il n’ y a aucune conséquence pour les patients actuellement inclus dans des essais cliniques portant sur Tygacil.
Si vous participez actuellement à un essai clinique et si vous souhaitez obtenir des informations complémentaires sur votre traitement, contactez le médecin qui vous a prescrit le traitement.
Qu’ en est -il de l’ utilisation de Tygacil dans le traitement de complications d’ infections cutanées ou des tissus mous ou de complications d’ infections abdominales?
L'utilisation autorisée n’ induit aucune conséquence quant à l’ utilisation de Tygacil, dont le rapport bénéfices/ risques n'a pas changé.
Page 2/ 2
European Medicines Agency
EMEA/ H/ C/ 644
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
TYGACIL
Résumé EPAR à l’ intention du public
Le présent document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre maladie ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Tygacil?
Tygacil est une poudre orange destinée à être reconstituée en solution pour perfusion (goutte-à-goutte intraveineux).
Le principe actif de Tygacil est la tigécycline.
Dans quel cas Tygacil est -il utilisé?
Tygacil est un antibiotique.
Il est utilisé chez l’ adulte pour traiter les complications d’ infections abdominales ou les complications d’ infections cutanées ou des tissus mous (infections de la peau et des tissus situés sous la peau).
Avant de recourir à Tygacil, les médecins doivent consulter les recommandations officielles à leur disposition concernant l'utilisation appropriée des antibiotiques.
Ce médicament peut uniquement être obtenu sur ordonnance.
Comment Tygacil est -il utilisé?
La posologie recommandée est la suivante: une dose de départ de 100 mg, puis 50 mg toutes les 12 heures pendant 5 à 14 jours.
Chaque perfusion doit durer entre 30 et 60 minutes.
La durée du traitement dépend de la localisation de l’ infection, de sa sévérité et de la réponse du patient au traitement.
Les doses sont réduites chez les patients souffrant de troubles hépatiques sévères.
Comment Tygacil fonctionne -t-il?
Le principe actif de Tygacil est la tigécycline qui, comme la tétracycline, appartient au groupe d’ antibiotiques appelé glycylcyclines.
Tygacil agit en bloquant les ribosomes des bactéries, les ribosomes étant la zone de la cellule où sont produites de nouvelles protéines.
Lorsqu’ elles ne sont plus en mesure de produire des protéines, les bactéries ne peuvent plus se multiplier et finissent par mourir.
La liste des bactéries contre lesquelles Tygacil s’ est avéré efficace figure dans le résumé des caractéristiques du produit.
Quelles études ont été menées sur Tygacil?
L’ efficacité de Tygacil a fait l’ objet de quatre grandes études.
Deux de ces études portaient sur 1 568 patients présentant des complications d’ infection intra-abdominale (s’ agissant pour la moitié d’ entre eux d’ une complication d’ appendicite) et comparaient Tygacil à l’ imipénem/ la cilastatine.
Les deux autres études portaient sur 1 129 patients présentant des complications d’ infection cutanée ou des tissus mous (s’ agissant pour la moitié d’ entre eux d’ une cellulite nécessitant une hospitalisation) et comparaient Tygacil à l’ association vancomycine/ aztréonam.
Toutes les études ont mesuré la réponse clinique (guérison ou absence de guérison de l’ infection).
7 Westferry Circus, Canary Wharf, London E14 4HB, Royaume-Uni Tél.:
Quels ont été les bénéfices démontrés par Tygacil au cours des études?
Dans toutes les études, Tygacil s’ est avéré aussi efficace que les antibiotiques de comparaison et les taux de patients chez lesquels les infections ont été guéries étaient similaires dans les différents groupes:
80,6% et 91,3% dans les études portant sur l’ infection abdominale, contre 82,4% et 89,9% pour le médicament de comparaison et 82,9% et 89,7% dans les cas d’ infections cutanées et des tissus mous, contre 82,3% et 94,4% pour l’ association de comparaison.
Quels sont les risques associés à Tygacil?
Les effets indésirables les plus courants (chez plus d’ un patient sur 10) sont la nausée (sensation de malaise), les vomissements et la diarrhée.
Pour une description complète des effets indésirables observés sous Tygacil, veuillez vous reporter à la notice.
Tygacil ne doit pas être utilisé chez les personnes présentant une hypersensibilité (allergie) à la tigécycline ou à l’ un des excipients.
Les patients allergiques à la tétracycline sont également susceptibles d’ être allergiques à Tygacil.
Pourquoi Tygacil a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a décidé que les bénéfices de Tygacil sont supérieurs aux risques pour le traitement des complications d’ infections cutanées et des tissus mous et pour le traitement des complications d’ infections intra-abdominales.
Il a recommandé d’ accorder l’ autorisation de mise sur le marché pour Tygacil.
Quelles sont les mesures prises pour garantir une utilisation sans danger de Tygacil?
Le laboratoire qui fabrique Tygacil surveillera le développement de résistances (le fait qu’ un germe sensible à l’ action d’ un antibiotique commence à combattre ses effets) et étudiera le mécanisme d’ interaction de Tygacil avec la warfarine (médicament utilisé pour fluidifier le sang), ainsi que l’ utilisation de Tygacil chez les patients souffrant de troubles de l’ élimination de la bile (cholestase).
Autres informations relatives à Tygacil:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Tygacil à Wyeth Europa Limited le 24 avril 2006.
L’ EPAR complet pour Tygacil est disponible ici.
Dernière mise à jour du présent résumé: mars 2006.
©EMEA 2006
2/ 2
Numéro UE
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
Conditionnement
Contenu (Concentration) Taille de l’ emballage
EU/ 1/ 06/ 336/ 001
Tygacil
50 mg
Poudre pour solution pour perfusion
Flacon (verre)
5 ml 10 flacons
1/ 1
ANNEXE I
RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT
1 1.
DÉNOMINATION DU MÉDICAMENT
Tygacil 50 mg, poudre pour solution pour perfusion.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque flacon de Tygacil de 5 ml contient 50 mg de tigécycline.
Après reconstitution, 1 ml de solution contient 10 mg de tigécycline.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Poudre pour solution pour perfusion.
Poudre lyophilisée orange (sous forme libre ou agglomérée).
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
Tygacil est indiqué dans le traitement des infections suivantes (voir rubriques 4.4 et 5.1):
• Infections compliquées de la peau et des tissus mous • Infections intra-abdominales compliquées.
Il convient de tenir compte des recommandations officielles concernant l'utilisation appropriée des antibactériens.
4.2 Posologie et mode d’ administration
Posologie La posologie recommandée chez l’ adulte est une dose initiale de 100 mg suivie d’ une dose de 50 mg toutes les 12 heures pendant 5 à 14 jours.
La durée du traitement dépend de la sévérité et du site de l’ infection ainsi que de la réponse clinique du patient.
Insuffisance hépatique Aucune adaptation posologique n’ est justifiée chez les patients avec une insuffisance hépatique légère à modérée (score Child Pugh A et score Child Pugh B).
Chez les patients avec une insuffisance hépatique sévère (score Child Pugh C), la dose de Tygacil doit être réduite à 25 mg toutes les 12 heures après une dose de charge de 100 mg.
Le traitement des patients avec insuffisance hépatique sévère (score Child Pugh C) doit être effectué avec précaution et en surveillant la réponse au traitement (voir rubriques 4.4 et 5.2).
Insuffisance rénale Aucune adaptation posologique n’ est nécessaire chez les patients ayant une insuffisance rénale ou traités par hémodialyse (voir rubrique 5.2).
2 Patients âgés Aucune adaptation posologique n’ est nécessaire chez les patients âgés (voir rubrique 5.2).
Enfants Tygacil n’ est pas recommandé chez les enfants et adolescents de moins de 18 ans en raison de l’ absence de donnée sur la sécurité d’ emploi et l’ efficacité de Tygacil chez ces patients (voir rubriques 5.2 et 4.4).
Tygacil est administré uniquement par perfusion intraveineuse de 30 à 60 minutes (voir rubrique 6.6).
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
Les patients allergiques aux antibiotiques de la classe des tétracyclines peuvent être allergiques à la tigécycline.
4.4 Mises en garde spéciales et précautions d’ emploi
Des réactions anaphylactiques/ anaphylactoïdes pouvant mettre en jeu le pronostic vital ont été rapportées avec la tigécycline (voir rubriques 4.3 et 4.8).
La structure des antibiotiques du groupe des glycylcyclines est similaire à celle des antibiotiques de la classe des tétracyclines.
La tigécycline peut entraîner des effets indésirables similaires aux antibiotiques de la classe des tétracyclines.
Ces effets peuvent être une photosensibilité, un syndrome d'hypertension intracrânienne bénigne, une pancréatite, un effet anti-anabolique pouvant entraîner une augmentation de l’ urée sanguine, une azotémie, une acidose et une hyperphosphatémie (voir rubrique 4.8).
Des cas de pancréatite aiguë, pouvant être graves, ont été rapportés (de façon peu fréquente) lors du traitement par la tigécycline (voir rubrique 4.8).
Le diagnostic de pancréatite aiguë doit être évoqué chez des patients sous tigécycline développant des symptômes, signes cliniques ou des anomalies biologiques évocateurs d’ une pancréatite aiguë.
La plupart des cas rapportés sont apparus après au moins une semaine de traitement.
Des cas ont été rapportés chez des patients sans facteur de risque connu de pancréatite.
Habituellement l’ état des patients s’ améliore après l’ arrêt de la tigécycline.
En cas de suspicion de pancréatite, l’ arrêt du traitement par la tigécycline doit être envisagé.
Les données concernant l’ utilisation de la tigécycline dans le traitement d’ infections survenant chez les patients ayant des pathologies sous-jacentes sévères, sont limitées.
Dans les études cliniques menées dans les infections compliquées de la peau et des tissus mous, l’ infection la plus fréquente chez les patients traités par la tigécycline était la cellulite (59%), suivie d’ autres infections moins fréquemment rapportées, les abcès majeurs (27,5%).
N’ ont pas été inclus les patients ayant une pathologie sous-jacente sévère, tels les immuno-déprimés, les patients avec ulcère de decubitus infecté ou les patients dont l’ infection nécessite un traitement de plus de 14 jours (par exemple une fasciite nécrosante).
Peu de patients diabétiques avec une infection du pied ont été inclus (5%).
Le nombre de patients inclus avec des facteurs de co-morbidité tels que diabète (20%), maladie vasculaire périphérique (7%), toxicomanie intraveineuse (2%) et infection par le VIH (1%), était restreint.
L’ expérience est aussi limitée dans le traitement des patients avec bactériémie concomitante (3%).
Par conséquent, ces patients doivent être traités avec précaution par la tigécycline.
Dans les études cliniques menées dans les infections intra-abdominales compliquées, l’ infection la plus fréquente chez les patients traités par la tigécycline était l’ appendicite compliquée (51%), suivie par d’ autres infections moins fréquemment rapportées telles que les cholécystites compliquées (14%), les abcès intra-abdominaux (10%), les perforations intestinales (10%) et les perforations d’ ulcère gastrique
Parmi ces patients, 76% avaient une péritonite diffuse associée (constatée lors de l’ acte chirurgical).
Les patients ayant une pathologie sous-jacente sévère, tels que les patients immunodéprimés, les patients avec un score APACHE II > 15 (4%) ou avec des abcès intra- abdominaux multiples constatés chirurgicalement (10%) étaient en nombre limité.
L’ expérience chez les patients présentant une bactériémie concomitante est également restreinte (6%).
Par conséquent, ces patients doivent être traités avec précaution par la tigécycline.
L’ association de la tigécycline à d’ autres antibiotiques doit être envisagée lors de traitement de patients graves ayant une infection intra-abdominale compliquée (IIAc) secondaire à une perforation intestinale cliniquement décelable ainsi que lors de traitement de patients ayant un début de sepsis ou étant en choc septique (voir rubrique 4.8).
L’ effet de la cholestase sur la pharmacocinétique de la tigécycline n’ a pas été clairement établi.
L’ excrétion biliaire représente approximativement 50% de l’ excrétion totale de la tigécycline.
Par conséquent, les patients présentant une cholestase doivent être étroitement surveillés.
Le temps de prothrombine ou tout autre test de coagulation approprié doit être utilisé pour surveiller les patients sous anticoagulant traités par tigécycline (voir rubrique 4.5).
Des cas de colites pseudomembraneuses de sévérité légère à mettant en jeu le pronostic vital, ont été rapportés avec presque tous les antibiotiques.
Par conséquent, il est important d’ évoquer ce diagnostic chez les patients présentant une diarrhée pendant ou au décours du traitement antibiotique (voir rubrique 4.8).
L’ utilisation de la tigécycline peut entraîner une croissance excessive de micro-organismes résistants, dont les champignons.
Les patients doivent être étroitement surveillés pendant le traitement, et des mesures appropriées doivent être prises en cas de surinfection (voir rubrique 4.8).
Les résultats des études sur la tigécycline menées chez le rat ont mis en évidence une coloration osseuse.
Chez l’ homme, l’ administration de la tigécycline pendant la période de développement dentaire peut provoquer une coloration permanente des dents (voir rubrique 4.8).
Tygacil est déconseillé chez les adolescents de moins de 18 ans en raison de l’ absence de donnée sur la sécurité d’ emploi et l’ efficacité chez ces patients (voir rubriques 4.2 et 4.8).
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Les études d’ interaction n’ ont été réalisées que chez l’ adulte.
L’ administration concomitante de tigécycline et de warfarine (25 mg en dose unique) chez des volontaires sains a entraîné une diminution de la clairance de la R-warfarine et de la S-warfarine de 40% et 23%, respectivement, et une augmentation de l’ aire sous la courbe (ASC) de 68% et 29%, respectivement.
Le mécanisme de cette interaction n’ est toujours pas élucidé.
Les données disponibles ne suggèrent pas que cette interaction puisse être responsable de modifications significatives de l’ INR.
Cependant, étant donné que la tigécycline peut prolonger à la fois le temps de prothrombine (TP) et le temps de céphaline activé (TCA), les tests de coagulation appropriés doivent être étroitement surveillés lorsque la tigécycline est administrée chez des patients sous anticoagulants (voir rubrique 4.4).
La warfarine n’ a pas eu d’ effet sur le profil pharmacocinétique de la tigécycline.
La tigécycline est faiblement métabolisée.
In vitro, la
4 tigécycline n’ est ni un inhibiteur compétitif ni un inhibiteur irréversible des enzymes du CYP450 (voir rubrique 5.2).
L’ administration de la tigécycline à la posologie recommandée chez le volontaire sain, n’ a eu aucun effet sur la biodisponibilité de la digoxine (donnée à la posologie de 0,5 mg suivi de 0,25 mg/ j) ou sur sa clairance.
La digoxine n’ affecte pas le profil pharmacocinétique de la tigécycline.
Par conséquent, aucune adaptation posologique n’ est nécessaire lorsque la tigécycline est administrée en association avec la digoxine.
Dans les études in vitro, il n’ a pas été observé d’ antagonisme entre la tigécycline et d’ autres classes d’ antibiotiques fréquemment utilisées.
L’ utilisation concomitante d’ antibiotiques et de contraceptifs oraux peut diminuer l’ efficacité de ces contraceptifs.
4.6 Grossesse et allaitement
Il n’ existe pas de données suffisamment pertinentes sur l’ utilisation de la tigécycline chez la femme enceinte.
Des études effectuées chez l’ animal ont montré que l’ administration de tigécycline pendant la grossesse peut avoir un effet nocif sur le fœ tus (voir rubrique 5.3).
Le risque potentiel dans l’ espèce humaine est inconnu.
Comme les antibiotiques de la classe des tétracyclines, la tigécycline peut entraîner des anomalies dentaires irréversibles (coloration des dents et hypoplasie de l’ émail dentaire) de même qu’ un retard du processus d’ ossification chez le fœ tus, exposé in utero durant la seconde partie de la grossesse, et chez les enfants de moins de 8 ans en raison d’ un enrichissement des tissus à fort taux de renouvellement calcique et de la formation de complexes chélateurs de calcium (voir rubrique 4.4).
La tigécycline ne doit pas être utilisée pendant la grossesse sauf nécessité absolue.
On ne sait pas si le médicament est excrété dans le lait maternel.
D’ après les études effectuées chez l’ animal, la tigécycline est excrétée dans le lait des rates allaitantes.
Ne pouvant éliminer ce risque potentiel chez l’ enfant allaité, l'administration de tigécycline doit être effectuée avec précaution pendant l’ allaitement, et l’ interruption de l’ allaitement doit être envisagée (voir rubrique 5.3).
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets de la tigécycline sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
Des vertiges peuvent survenir et avoir un effet sur la conduite et l’ utilisation de machines (voir rubrique 4.8).
Au total, 1415 patients ont été traités par la tigécycline dans les études cliniques de phase 3.
Des événements indésirables ont été rapportés chez environ 41% des patients traités par la tigécycline.
Le traitement a été interrompu en raison de la survenue d'événements indésirables chez 5% des patients.
Dans les essais cliniques, les événements indésirables liés au traitement les plus fréquents étaient des nausées (20%) et des vomissements (14%).
Ils étaient réversibles, d'intensité légère à modérée et survenaient généralement précocement (après 1 à 2 jours de traitement).
Les événements indésirables rapportés avec Tygacil au cours des essais cliniques et depuis la commercialisation, sont listés ci-dessous:
Très fréquent (≥ 1/ 10); Fréquent (≥ 1/ 100, < 1/ 10); Peu fréquent (≥ 1/ 1.000, < 1/ 100); Rare (≥ 1/ 10.000, < 1/ 1.000); Très rare (< 1/ 10.000) La fréquence des effets indésirables observés depuis la commercialisation de Tygacil et issus de la notification spontanée, ne pouvant pas être estimée, a été classée comme « fréquence indéterminée ».
Infections et infestations:
Sepsis/ choc septique
Dans les études cliniques de phase 3, les événements indésirables graves liés aux infections ont été plus fréquents chez les patients traités par la tigécycline (6,7%) que chez les patients recevant les médicaments de comparaison (4,6%).
Des différences significatives ont été observées concernant le sepsis/ choc septique entre la tigécycline (1,5%) et les comparateurs (0,5%).
Affections hématologiques et du système lymphatique:
Thrombocytopénie
Fréquence indéterminée:
Réactions anaphylactiques/ anaphylactoïdes (voir rubriques 4.3 et 4.4)
Troubles du métabolisme et de la nutrition:
Hypoprotéinémie
Affections du système nerveux:
Vertiges
Affections vasculaires:
Thrombophlébite
Très fréquent:
Pancréatite aiguë
Fréquent:
Augmentation des taux sériques d’ aspartate aminotransférase (ASAT) et d’ alanine aminotransférase (ALAT), hyperbilirubinémie
Chez les patients traités par la tigécycline, les anomalies des ASAT et des ALAT ont été plus fréquemment rapportées après le traitement antibiotique alors que chez les patients traités avec les médicaments de comparaison, elles ont été plus fréquemment rapportées pendant le traitement.
Prurit, rash
Troubles généraux et anomalies au site d’ administration:
Céphalée
6 Peu fréquent:
Réaction, inflammation, douleur, œ dème et phlébite au site d’ injection
Fréquent:
Augmentation de l'amylasémie, augmentation de l’ urée sanguine
Dans les études de phase 3 menées dans les infections compliquées de la peau et des tissus mous et dans les infections intra-abdominales compliquées, 2,3% (32/ 1383) des patients recevant de la tigécycline sont décédés, contre 1,6% (22/ 1375) des patients recevant les traitements comparateurs.
Effets de classe des antibiotiques:
Colites pseudomembraneuses de sévérité légère à mettant en jeu le pronostic vital (voir rubrique 4.4)
Croissance excessive de micro-organismes résistants, dont les champignons (voir rubrique 4.4)
Effets de classe des tétracyclines:
La structure des antibiotiques du groupe des glycylcyclines est similaire à celle des antibiotiques de la classe des tétracyclines.
Les effets indésirables de la classe des tétracyclines peuvent être une photosensibilité, un syndrome d'hypertension intracrânienne bénigne, une pancréatite, un effet anti- anabolique pouvant entraîner une augmentation de l’ urée sanguine, une azotémie, une acidose et une hyperphosphatémie (voir rubrique 4.4).
L’ administration de la tigécycline pendant la période de développement dentaire peut provoquer une coloration permanente des dents (voir rubrique 4.4).
4.9 Surdosage
Il n’ existe aucune information spécifique disponible sur la conduite à tenir en cas de surdosage.
L’ administration intraveineuse de tigécycline en dose unique de 300 mg sur 60 minutes chez des volontaires sains a entraîné une augmentation de la fréquence des nausées et vomissements.
La tigécycline n’ est pas éliminée en quantité significative par hémodialyse.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Tétracyclines, code ATC:
J01AA12.
Mode d’ action La tigécycline, antibiotique du groupe des glycylcyclines, inhibe la synthèse protéique des bactéries en se fixant sur la sous-unité ribosomale 30S et en bloquant l’ entrée d’ ARNt amino-acyl dans le site A du ribosome.
Ceci empêche l’ incorporation des résidus acides aminés dans les chaînes peptidiques en formation.
Généralement, la tigécycline est considérée comme bactériostatique.
A une concentration égale à 4 fois la concentration minimale inhibitrice (CMI), une réduction de 2 log du nombre de colonies a été observée avec la tigécycline pour Enterococcus sp, Staphylococcus aureus et Escherichia coli.
Mécanisme de résistance La tigécycline échappe aux deux principaux mécanismes de résistance aux tétracyclines: la protection du ribosome et l’ efflux.
Cependant, la tigécycline est vulnérable aux pompes à efflux chromosomiques des Proteeae (voir ci-dessous) et de Pseudomonas aeruginosa (système d’ efflux MexXY-OprM).
Il n’ y a pas de résistance croisée entre la tigécycline et la plupart des classes antibiotiques.
7 Les agents pathogènes de la famille des Proteeae (Proteus sp, Providencia sp et Morganella sp) sont généralement moins sensibles à la tigécycline que les autres Enterobacteriaceae.
En outre, une résistance acquise a été détectée chez Klebsiella pneumoniae, Enterobacter aerogenes et Enterobacter cloacae.
La diminution de la sensibilité dans ces deux groupes de bactéries a été attribuée à une surexpression de la pompe à efflux non spécifique AcrAB.
Une diminution de la sensibilité chez Acinetobacter baumannii a été attribuée à une surexpression de la pompe à efflux AdeABC.
Concentrations critiques Les concentrations critiques déterminées par l’ European Committee on Antimicrobial Susceptibility Testing (EUCAST) sont les suivantes:
Staphylococcus sp:
S ≤ 0,25 mg/ l et R > 0,5 mg/ l Enterococcus sp:
(^) La tigécycline a une activité in vitro diminuée vis-à-vis des Proteus, Providencia, et Morganella sp.
Il a été constaté une efficacité clinique sur les bactéries anaérobies dans les infections intra-abdominales polymicrobiennes, mais sans corrélation entre les valeurs des CMI, les données de pharmacocinétique et de pharmacodynamie et les résultats cliniques.
Par conséquent, aucune concentration critique pour les bactéries anaérobies n’ est proposée.
Il est à noter que les distributions de CMIs pour les bactéries des genres Bacteroides et Clostridium sont larges et peuvent comprendre des valeurs supérieures à 2mg/ l de tigécycline.
L’ efficacité clinique de la tigécycline sur les entérocoques est peu démontrée.
Une efficacité clinique a cependant été observée dans les infections intra-abdominales polymicrobiennes.
Spectre d’ activité antibactérienne La prévalence de la résistance acquise peut varier en fonction de la géographie et du temps pour certaines espèces; il est donc utile de disposer d’ information sur la prévalence de la résistance locale, surtout pour le traitement d’ infections sévères.
Si nécessaire, il est souhaitable d’ obtenir un avis spécialisé principalement lorsque l’ intérêt du médicament dans certaines infections peut être mis en cause du fait du niveau de prévalence de la résistance locale.
Classes
Enterococcus sp† Staphylococcus aureus* Staphylococcus epidermidis Staphylococcus haemolyticus Streptococcus agalactiae* Groupe des Streptococcus anginosus* (dont S. anginosus, S. intermedius et S. constellatus) Streptococcus pyogenes* Streptocoques du groupe viridans Citrobacter freundii* Citrobacter koseri Enterobacter aerogenes Enterobacter cloacae* Escherichia coli*
Espèces inconstamment sensibles Acinetobacter baumannii Groupe des Bacteroides fragilis† Burkholderia cepacia Morganella morganii Providencia sp Proteus sp Stenotrophomonas maltophilia
Espèces naturellement résistantes Pseudomonas aeruginosa * Activité démontrée de façon satisfaisante dans les études cliniques. † Voir rubrique 5.1, concentrations critiques ci-dessus.
5.2 Propriétés pharmacocinétiques
Absorption La tigécycline est administrée par voie intraveineuse et sa biodisponibilité est donc de 100%.
Distribution In vitro, la liaison de la tigécycline aux protéines plasmatiques est comprise entre 71% et 89% quand elle est mesurée à des concentrations comparables à celles observées dans les études cliniques (0,1 à 1,0 μ g/ ml).
Des études pharmacocinétiques menées chez l’ animal et chez l’ homme ont montré que la tigécycline était largement distribuée dans l’ organisme.
Chez l’ homme, le volume de distribution de la tigécycline à l’ état d’ équilibre est en moyenne de 500 à 700 l (7 à 9 l/ kg), indiquant une large diffusion de la tigécycline dans le compartiment extra-vasculaire.
Il n’ existe actuellement aucune donnée sur le passage éventuel de la tigécycline à travers la barrière hémato-encéphalique chez l’ homme.
Dans les études de pharmacologie clinique utilisant le schéma posologique préconisé: dose initiale de charge de 100 mg suivie d’ une dose de 50 mg toutes les 12 heures, la Cmax sérique de la tigécycline observée à l’ état d’ équilibre varie selon la vitesse de perfusion.
L’ ASC0-12h à l’ état d’ équilibre est de 2349 + 850 ng. h/ ml.
Métabolisme La tigécycline est faiblement métabolisée (moins de 20%).
Un métabolite glucuronide et N-acétyl ainsi qu’ un épimère de la tigécycline sont également retrouvés dans les excrétats.
Des études in vitro sur des microsomes hépatiques humains relatent que la tigécycline ne montre pas de potentiel inhibiteur compétitif pour les 6 isoformes suivants du cytochrome P450 (CYP):
1A2, 2C8, 2C9, 2C19, 2D6 et 3A4.
De plus, l’ inhibition des cytochromes CYP2C9, CYP2C19, CYP2D6 et CYP3A ne dépend pas de la NADPH, ce qui suggère l’ absence d’ inhibition compétitive de ces enzymes.
Élimination Le bilan d’ excrétion réalisé en utilisant la 14C-tigécycline indique qu’ environ 59% de la dose sont éliminés par excrétion biliaire/ fécale, et 33% sont excrétés par voie rénale.
Globalement, la principale voie d’ élimination de la tigécycline est l’ excrétion biliaire sous forme inchangée.
La glucuronidation et l’ excrétion rénale de la tigécycline inchangée sont des voies secondaires.
La clairance totale de la tigécycline est de 24 l/ h après perfusion intraveineuse.
La clairance rénale est égale à environ 13% de la clairance totale.
Une demi-vie moyenne d’ élimination terminale de 42 heures est observée, avec une variabilité interindividuelle importante.
Populations particulières
Insuffisance hépatique La pharmacocinétique de la tigécycline après administration d’ une dose unique n’ est pas modifiée chez les patients présentant une insuffisance hépatique légère.
Cependant, chez les patients avec une insuffisance hépatique modérée ou sévère (score Child Pugh B ou C), la clairance systémique de la tigécycline est réduite de 25% et 55%, et sa demi-vie prolongée, respectivement de 23% et 43% (voir rubrique 4.2).
Insuffisance rénale La pharmacocinétique de la tigécycline après administration d’ une dose unique n’ est pas modifiée chez les patients ayant une insuffisance rénale (clairance de la créatinine < 30 ml/ min, n = 6).
En cas d’ insuffisance rénale sévère, l’ ASC était 30% plus importante que chez les patients ayant une fonction rénale normale (voir rubrique 4.2).
Patients âgés Aucune modification de la pharmacocinétique n’ a été observée chez les sujets âgés en bonne santé comparativement aux sujets jeunes (voir rubrique 4.2).
Enfants La pharmacocinétique de la tigécycline chez les patients de moins de 18 ans n’ a pas été étudiée (voir rubrique 4.2).
Sexe Aucune différence cliniquement significative concernant la clairance de la tigécycline n’ a été constatée entre les hommes et les femmes.
La valeur de l’ ASC a été estimée plus élevée de 20% chez la femme que chez l’ homme.
Groupe ethnique Aucune différence concernant la clairance de la tigécycline n’ a été constatée en fonction de l’ origine ethnique des sujets.
10 La clairance, la clairance rapportée au poids, et l’ ASC n’ étaient pas notablement différentes parmi les patients de poids différents, notamment ceux pesant 125 kg ou plus.
L’ ASC était 24% plus basse chez les patients pesant 125 kg ou plus.
Aucune donnée n’ est disponible pour les patients pesant 140 kg ou plus.
5.3 Données de sécurité précliniques
Dans les études de toxicité après administration répétée menées chez le rat et le chien, une déplétion lymphoïde ou une atrophie des ganglions lymphatiques, de la rate et du thymus, une diminution des érythrocytes, réticulocytes, leucocytes et plaquettes, associée à une hypocellularité de la moelle osseuse, ainsi que des effets indésirables rénaux et digestifs, ont été constatés avec la tigécycline à des expositions 8 et 10 fois plus élevées, respectivement chez le rat et le chien, que l’ ASC obtenue chez l’ homme après administration de la dose quotidienne.
Ces modifications se sont révélées réversibles après deux semaines de traitement.
Chez le rat, une coloration des os, non réversible après deux semaines de traitement, a été observée.
Les résultats des études menées chez l’ animal indiquent que la tigécycline traverse le placenta et est retrouvée dans les tissus fœ taux.
Dans les études de toxicité sur la reproduction, l’ administration de tigécycline chez le rat et le lapin était associée à une diminution du poids des fœ tus (avec des retards d’ ossification) et à une perte de fœ tus chez le lapin.
La tigécycline n’ était pas tératogène chez le rat ou le lapin.
Les résultats des études utilisant la tigécycline marquée au 14C chez le rat ont montré que la tigécycline est facilement excrétée dans le lait maternel.
La biodisponibilité orale de la tigécycline étant faible, l’ exposition systémique de la descendance après allaitement est peu importante voire nulle.
Aucune étude n’ a été effectuée pendant la durée de la vie de l’ animal permettant d’ évaluer le potentiel cancérigène de la tigécycline, mais les études de génotoxicité à court terme de la tigécycline se sont révélées négatives.
Dans les études animales, l’ administration d’ un bolus intraveineux de tigécycline a été associée à une réponse histaminique.
Ces effets ont été observés chez le rat et le chien à des expositions respectivement 14 et 3 fois plus élevées que l’ exposition chez l’ homme à la dose quotidienne.
Aucun signe de photosensibilisation n’ a été observé chez le rat après l’ administration de tigécycline.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Lactose monohydraté Acide chlorhydrique, hydroxyde de sodium (pour l’ ajustement du pH)
6.2 Incompatibilités
Les substances actives suivantes ne doivent pas être administrées en même temps que Tygacil via un dispositif en Y sur la tubulure de perfusion: amphotéricine B, complexe lipidique d’ amphotéricine B et diazépam.
Ce médicament ne doit pas être mélangé avec d’ autres médicaments à l’ exception de ceux mentionnés dans la rubrique 6.6.
11 6.3 Durée de conservation
18 mois.
Une fois reconstituée et diluée dans la poche ou dans un autre récipient approprié pour perfusion (par ex. flacon en verre), la tigécycline doit être utilisée immédiatement.
6.4 Précautions particulières de conservation
A conserver à une température inférieure ou égale à 25°C.
Pour connaître les conditions de stabilité de la spécialité reconstituée et diluée, voir rubrique 6.3.
6.5 Nature et contenu de l’ emballage extérieur
Flacon de 5 ml en verre transparent de type 1, muni d’ un bouchon en caoutchouc butyl gris et serti d’ un joint amovible en aluminium.
Boîte de dix flacons.
6.6 Précautions particulières d’ élimination et manipulation
La poudre lyophilisée doit être reconstituée avec 5,3 ml d’ une solution pour injection de chlorure de sodium à 9 mg/ ml (0,9%) ou de dextrose à 50 mg/ ml (5%) pour obtenir une concentration de 10 mg/ ml de tigécycline.
Agiter doucement le flacon jusqu’ à dissolution du médicament, prélever immédiatement 5 ml de la solution reconstituée et les injecter dans une poche de perfusion intraveineuse de 100 ml ou dans tout autre récipient approprié pour perfusion (par ex. flacon en verre).
Pour une dose de 100 mg, reconstituer deux flacons et les transférer dans une poche pour perfusion intraveineuse de 100 ml ou dans tout autre récipient approprié pour perfusion (par ex. flacon en verre).
Le flacon contient 6% de produit en plus.
Ainsi, 5 ml de la solution reconstituée contiennent 50 mg de la substance active.
La solution reconstituée doit être de couleur jaune à orange; si ce n’ est pas le cas, elle doit être jetée.
Les produits à usage parentéral doivent être inspectés visuellement à la recherche de particules et d’ une coloration anormale (par ex. verte ou noire) avant l’ administration.
Tygacil peut être administré en perfusion intraveineuse via une tubulure dédiée ou un dispositif en Y.
Si la même tubulure de perfusion intraveineuse est utilisée pour la perfusion séquentielle de plusieurs substances actives, celle -ci doit être rincée avant et après la perfusion de Tygacil avec une solution pour injection de chlorure de sodium à 9 mg/ ml (0,9%) ou de dextrose à 50 mg/ ml (5%).
L’ injection doit être effectuée avec une solution pour perfusion compatible avec la tigécycline et avec tout autre médicament administré via cette tubulure commune (voir rubrique 6.2.).
Ce médicament est à usage unique seulement; toute solution non utilisée doit être jetée.
Les solutions intraveineuses compatibles sont les solutions pour injection de chlorure de sodium à 9 mg/ ml (0,9%) et de dextrose à 50 mg/ ml (5%).
Lorsqu’ elle est administrée via un dispositif en Y, la tigécycline diluée avec du chlorure de sodium 0,9% pour injection est compatible avec les médicaments ou solutions suivants: amikacine, dobutamine, dopamine, gentamicine, halopéridol, solution de Ringer lactate, lidocaïne, morphine, norépinéphrine, pipéracilline/ tazobactam (avec de l’ EDTA), chlorure de potassium, propofol, ranitidine, théophylline et tobramycine.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
12 Wyeth Europa Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Royaume-Uni
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 06/ 336/ 001
9.
DATE DE PREMIÈRE AUTORISATION / DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
24 avril 2006
10.
DATE DE MISE À JOUR DU TEXTE
13 ANNEXE II
A.
FABRICANT(S) DE LA (DES) SUBSTANCE(S) ACTIVE(S) D’ ORIGINE BIOLOGIQUE ET TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE(S) DE LA LIBÉRATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
14 A.
FABRICANT(S) DE LA (DES) SUBSTANCE(S) ACTIVE(S) D'ORIGINE BIOLOGIQUE ET TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse du (des) fabricant(s) responsable(s) de la libération des lots
Wyeth Pharmaceuticals New Lane Havant Hampshire, PO9 2NG Royaume-Uni
B.
CONDITIONS RELATIVES A L'AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSÉES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale.
• CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
• AUTRES CONDITIONS
Le titulaire de l’ autorisation de mise sur le marché doit s’ assurer que le système de pharmacovigilance est en place et fonctionnel avant que le produit ne soit sur le marché.
Le titulaire de l’ autorisation de mise sur le marché s’ engage à effectuer les études et les activités complémentaires de pharmacovigilance détaillées dans le Programme de Pharmacovigilance.
15 ANNEXE III
ÉTIQUETAGE ET NOTICE
ÉTIQUETAGE
COFFRET
1.
DÉNOMINATION DU MÉDICAMENT
Tygacil 50 mg, poudre pour solution pour perfusion Tigécycline
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque flacon contient 50 mg de tigécycline.
3.
LISTE DES EXCIPIENTS
Le pH est ajusté avec de l’ acide chlorhydrique et, si nécessaire, avec de l’ hydroxyde de sodium.
4.
FORME PHARMACEUTIQUE ET CONTENU
10 flacons
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Lire la notice avant utilisation pour les instructions de reconstitution et de dilution.
Pour administration intraveineuse après reconstitution et dilution.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
EXP
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver à une température inférieure ou égale à 25• C.
18 10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Wyeth Europa Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Royaume-Uni
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 06/ 336/ 001
13.
NUMÉRO DE LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Justification de ne pas inclure l’ information en Braille acceptée
19 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ÉTIQUETTE DU FLACON
1.
DÉNOMINATION DU MÉDICAMENT ET VOIE(S) D’ ADMINISTRATION
Tygacil 50 mg, poudre pour solution pour perfusion Tigécycline Uniquement pour administration IV
2.
MODE D’ ADMINISTRATION
3.
DATE DE PÉREMPTION
EXP
4.
NUMÉRO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITÉ
6.
AUTRES
NOTICE
Tygacil 50 mg, poudre pour solution pour perfusion tigécycline
Veuillez lire attentivement l’ intégralité de cette notice avant d’ utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus
d’ informations à votre médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à
quelqu’ un d’ autre, même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet
indésirable non mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu’ est ce que Tygacil et dans quels cas est -il utilisé 2.
Quelles sont les informations à connaître avant d’ utiliser Tygacil 3.
Comment utiliser Tygacil 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Tygacil 6.
Informations supplémentaires
1.
QU’ EST CE QUE TYGACIL ET DANS QUELS CAS EST-IL UTILISE
Tygacil est un antibiotique du groupe des glycylcyclines; il agit en arrêtant la croissance de bactéries qui provoquent des infections.
Votre médecin vous a prescrit Tygacil parce que vous présentez l’ une des infections suivantes:
• Infection compliquée de la peau et des tissus sous-cutanés, • Infection compliquée de l’ abdomen.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’ UTILISER TYGACIL
N’ utilisez jamais Tygacil: • Si vous êtes allergique (hypersensibilité) à la tigécycline, substance active de Tygacil.
Si vous êtes allergique aux antibiotiques de la classe des tétracyclines (par ex. minocycline, doxycycline, etc.), vous pouvez être allergique à la tigécycline.
Faites attention avec Tygacil: • Informez votre médecin immédiatement si vous développez les symptômes d’ une réaction allergique. • Informez votre médecin immédiatement si vous avez de fortes douleurs abdominales, des nausées et des vomissements.
Ces symptômes peuvent être ceux d’ une pancréatite aiguë. • Informez votre médecin si vous présentez une diarrhée avant de prendre Tygacil.
Ne prenez pas de médicaments anti-diarrhéiques sans avoir consulté au préalable votre médecin.
22 • Informez votre médecin si vous avez ou avez déjà eu des effets indésirables lors de la prise d’ antibiotiques appartenant à la classe des tétracyclines (par ex. sensibilisation de la peau à la lumière du soleil, taches sur les dents en développement, inflammation du pancréas, et modification des résultats de certains examens de laboratoire mesurant la coagulation sanguine). • Dans certaines infections, votre médecin peut envisager d’ associer Tygacil à d’ autres antibiotiques. • Informez votre médecin si vous prenez certains médicaments (appelés anticoagulants) qui évitent la formation de caillots sanguins (voir aussi Utilisation d’ autres médicaments dans cette notice). • Informez votre médecin si vous prenez une pilule contraceptive dans la mesure où vous pouvez avoir besoin d’ une méthode complémentaire de contraception lors de la prise de Tygacil (voir aussi Utilisation d’ autres médicaments dans cette notice). • Informez votre médecin si vous avez ou avez eu une maladie du foie.
Selon l’ état de votre foie, votre médecin peut réduire la dose pour éviter la survenue éventuelle d'effets indésirables. • Bien que les antibiotiques, dont Tygacil, agissent sur certaines bactéries, d’ autres bactéries et champignons peuvent continuer à se développer.
C’ est ce qu’ on appelle la prolifération microbienne.
Votre médecin vous surveillera pour déceler toute infection éventuelle et vous traitera si nécessaire. • Tygacil ne doit pas être utilisé chez les enfants ou les adolescents (de moins de 18 ans).
Chez les enfants de moins de 8 ans, la tigécycline peut entraîner des anomalies dentaires irréversibles telles qu’ une coloration des dents en développement.
Utilisation d’ autres médicaments Informez toujours votre médecin si vous prenez ou avez récemment pris d’ autres médicaments, y compris un médicament obtenu sans ordonnance.
Tygacil peut prolonger certains tests mesurant la coagulation (capacité à former un caillot sanguin).
Vous devez informer votre médecin si vous prenez des médicaments anticoagulants.
Dans ce cas, votre médecin vous surveillera étroitement.
Tygacil peut modifier l’ effet de la pilule contraceptive (pilule pour le contrôle des naissances).
Parlez à votre médecin de la nécessité d’ une méthode complémentaire de contraception lors de la prise de Tygacil.
Grossesse et allaitement Tygacil peut être nocif pour le fœ tus.
Si vous êtes enceinte ou prévoyez de l’ être, parlez -en à votre médecin avant de prendre Tygacil.
On ne sait pas si Tygacil passe dans le lait maternel chez la femme.
Demandez conseil à votre médecin avant d’ allaiter votre enfant.
Conduite de véhicules et utilisation de machines Tygacil peut provoquer des effets indésirables, tels que des vertiges, susceptibles de réduire votre aptitude à conduire des véhicules ou utiliser des machines.
3.
COMMENT UTILISER TYGACIL
Tygacil vous sera administré par un médecin ou une infirmière.
La dose initiale recommandée est de 100 mg suivie par 50 mg toutes les 12 heures.
Cette dose est administrée par voie intraveineuse (directement dans la circulation sanguine) pendant 30 à 60 minutes.
La durée de traitement est habituellement de 5 à 14 jours.
Votre médecin décidera de la durée de votre traitement.
Si vous avez utilisé plus de Tygacil que vous n’ auriez dû:
Si vous pensez qu’ une perfusion a été oubliée, parlez -en immédiatement à votre médecin ou votre infirmière.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Tygacil peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Nausées, vomissements, diarrhée. •
Abcès, infections • Examens de laboratoire montrant une capacité diminuée à coaguler (augmentation de l'INR) • Vertiges • Irritation de la veine suite à l’ injection, à type de douleur, inflammation, gonflement et caillot de sang • Douleurs abdominales, troubles de la digestion (maux d’ estomac et indigestion), anorexie (perte • d’ appétit) Augmentation des enzymes du foie, de la bilirubine dans le sang (excès de pigments biliaires dans le • sang) Prurit (démangeaisons), éruption cutanée étendue • Maux de tête • Augmentation de l’ amylase qui est une enzyme des glandes salivaires et du pancréas, augmentation de • l’ urée sanguine.
Jaunisse, inflammation du foie • Réaction au site d’ injection (douleur, rougeur, inflammation). •
Faible taux de plaquettes dans le sang (qui peut conduire à une tendance augmentée aux • saignements/ hématomes).
Des colites pseudomembraneuses peuvent apparaitre avec la plupart des traitements antibiotiques, incluant le Tygacil.
Ceci peut se produire pendant ou après le traitement.
24 Si vous ressentez un des effets mentionnés comme graves ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER TYGACIL
Tenir hors de la portée et de la vue des enfants.
Tygacil doit être conservé à une température inférieure ou égale à 25°C.
Ne pas utiliser Tygacil après la date de péremption mentionnée sur le flacon.
Conservation après préparation Une fois que la poudre a été mise en solution et diluée, prête à l’ emploi, elle doit vous être administrée immédiatement.
6.
INFORMATIONS SUPPLÉMENTAIRES
Que contient Tygacil La substance active est la tigécycline.
Chaque flacon contient 50 mg de tigécycline.
Les autres composants sont le lactose monohydraté, l’ acide chlorhydrique et l’ hydroxyde de sodium.
Qu’ est -ce que Tygacil et contenu de l’ emballage extérieur Tygacil est fourni dans un flacon sous forme d’ une poudre lyophilisée orange (libre ou agglomérée avant sa dilution).
Ces flacons sont conditionnés pour l’ hôpital en coffret de 10 flacons.
La poudre doit être mélangée dans le flacon avec une petite quantité de solution.
Le flacon doit être doucement agité jusqu’ à ce que le médicament soit dissout.
Ensuite, la solution doit être immédiatement retirée du flacon et ajoutée à une poche de perfusion intraveineuse de 100 ml ou tout autre matériel de perfusion approprié, à l’ hôpital.
La solution de Tygacil doit être de couleur jaune-orange après dissolution; dans le cas contraire, elle doit être jetée.
Titulaire de l’ Autorisation de mise sur le marché:
Wyeth Europa Ltd.
Huntercombe Lane South Taplow, Maidenhead Berkshire, SL6 0PH Royaume-Uni
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché.
België/ Belgique/ Belgien Luxembourg/ Luxemburg
Kύπρος Wyeth Hellas (Cyprus Branch) AEBE
Wyeth Pharmaceuticals S. A. / N. V.
Tél/ Tel: +32 10 49 47 11 Fax: +32 10 49 48 70
Tηλ: +357 22 817690 Φαξ: +357 22 751855
Wyeth Whitehall Czech s. r. o.
Tel: +36 1 453 33 30 Tel: +420 2 67 294 111 Fax: +36 1 240 4632 Fax: +420 2 67 294 199
Malta Danmark Wyeth Danmark Tlf: +45 44 88 88 05 Fax: +45 44 88 88 06
V. J.
Salomone Pharma Ltd.
Tel: +35621 220174 Fax: +35621 243026
Nederland Wyeth Pharmaceuticals B. V.
Tel: +31 23 567 2567 Fax: +31 23 567 2599
Wyeth-Lederle Pharma GmbH Teл. / Tel/ Tãlr: +43 1 89 1140 Факс / Faks/ Fakss/ Faksas/ Fax: +43 1 89 114600
Tlf: +47 40 00 2340 Fax: +47 40 00 2341
Ελλάδα Wyeth Hellas A. E. B. E.
Tηλ: +30 2 10 99 81 600 Φαξ: +30 2 10 99 21 994
Portugal España Wyeth Lederle Portugal (Farma) Lda.
Wyeth Farma S. A.
Tel: +351 21 412 82 00 Tel: +34 91 334 65 65 Fax: +351 21 412 01 11 Fax: +34 91 663 65 53
France Wyeth Pharmaceuticals France Tél: +33 1 41 02 70 00 Fax: +33 1 41 02 70 10
Suomi/ Finland Wyeth Puh/ Tel: +358 20 7414 870 Fax: +358 20 7414 879
Ísland Icepharma hf.
Tel: +354 540 8000 Fax: +354 540 8001
26 United Kingdom Italia Wyeth Pharmaceuticals Wyeth Lederle S. p. A.
Tel: +44 845 367 0098 Tel: +39 06 927151 Fax: +44 1628 414802 Fax: +39 06 23325555
La dernière date à laquelle cette notice a été approuvée est {MM/ AAAA}.
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
Les informations suivantes sont destinées exclusivement aux professionnels de santé:
Mode d’ emploi et manipulation (voir aussi 3.
COMMENT UTILISER TYGACIL dans cette notice)
La poudre lyophilisée doit être reconstituée avec 5,3 ml de solution pour perfusion contenant du chlorure de sodium à 9 mg/ ml (0,9%) ou du dextrose à 50 mg/ ml (5%) pour obtenir une concentration de 10 mg/ ml de tigécycline.
Agiter doucement le flacon jusqu’ à dissolution de la substance active, et prélever immédiatement 5 ml de la solution reconstituée et les injecter dans une poche de perfusion intraveineuse de 100 ml ou dans tout autre récipient approprié pour perfusion (par ex. flacon en verre).
Pour une dose de 100 mg, reconstituer deux flacons et les transférer dans une poche intraveineuse de 100 ml ou dans tout autre récipient approprié pour perfusion (par ex. flacon en verre).
Le flacon contient 6% de produit en plus.
Ainsi, 5 ml de la solution reconstituée contiennent 50 mg de la substance active.
La solution reconstituée doit être de couleur jaune-orange; si ce n’ est pas le cas, elle doit être jetée.
Les produits à usage parentéral doivent être inspectés visuellement à la recherche de particules et d’ une coloration anormale (par ex. verte ou noire) avant l’ administration.
Tygacil peut être administré en perfusion intraveineuse via une tubulure dédiée ou un dispositif en Y.
Si la même tubulure de perfusion intraveineuse est utilisée pour la perfusion successives de plusieurs substances actives, celle -ci doit être purgée avant et après la perfusion de Tygacil avec une solution pour injection de chlorure de sodium à 9 mg/ ml (0,9%) ou de dextrose à 50 mg/ ml (5%).
L’ injection doit être effectuée avec une solution pour perfusion compatible avec la tigécycline et avec tout autre médicament administré via cette tubulure commune.
Solution pour injection de chlorure de sodium 9 mg/ ml (0,9%) et solution pour injection de dextrose 50 mg/ ml (5%).
Quand Tygacil est administré via un dispositif en Y, la compatibilité de Tygacil dilué dans du chlorure de sodium 0,9% pour injection est démontrée avec les médicaments et solutions suivants: amikacine, dobutamine, dopamine, gentamicine, halopéridol, solution de Ringer lactate, lidocaïne, morphine, norépinéphrine, pipéracilline/ tazobactam (avec de l’ EDTA), chlorure de potassium, propofol, ranitidine, théophylline et tobramycine.
Une fois reconstituée et diluée dans la poche de perfusion ou tout autre récipient approprié pour perfusion (par ex. flacon en verre), la tigécycline doit être utilisée immédiatement.
Destinée à un usage unique, toute solution inutilisée doit être jetée.
27
ANNEXE
CONDITIONS OU RESTRICTIONS EN VUE D’ UN USAGE SUR ET EFFICACE DU MEDICAMENT A METTRE EN PLACE PAR LES ETATS MEMBRES
1 CONDITIONS OU RESTRICTIONS EN VUE D’ UN USAGE SUR ET EFFICACE DU MEDICAMENT A METTRE EN PLACE PAR LES ETATS MEMBRES
Les États Membres devront s'assurer que:
Le titulaire de l’ autorisation de mise sur le marché doit préalablement à la commercialisation, s’ assurer nationalement, et tel que convenu avec les autorités compétentes des états membres qu’ il soit fourni à tous les médecins ayant l’ intention de prescire Tysabri, un dossier du médecin contenant les informations suivantes:
• Monographie du médicament • Information sur Tysabri destinée au médecin • Carte d’ alerte patient
L’ information sur Tysabri qui est destinée au médecin devra comporter les éléments clés suivants: • Indication restreinte • Infections atypiques/ opportunistes, notamment la LEMP et incluant:
Diagnostic de LEMP avecdifférenciation entre la LEMP et les poussées de SEP o Algorithme de prise en charge de la LEMP o Possibilité d’ autres infections opportunistes o • Réactions liées à la perfusion • Réactions d’ hypersensibilité • Formation d’ anticorps • Nécessité d’ informer les patients sur les bénéfices et les risques liés au traiement par Tysabri et nécessité de leur fournir une carte d’ alerte patient.
2
European Medicines Agency
EMEA/ H/ C/ 603
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
TYSABRI
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Tysabri?
Tysabri est une solution à diluer pour perfusion (goutte à goutte dans une veine).
Il contient le principe actif natalizumab.
Dans quel cas Tysabri est -il utilisé?
Tysabri est utilisé dans le traitement des adultes atteints de sclérose en plaques (SEP).
Il est utilisé dans le type de sclérose en plaques connu pour être « rémittent-récurrent », c’ est-à-dire lorsque le patient souffre de poussées (rechutes), suivies de périodes sans symptômes (rémissions).
Ce médicament est utilisé lorsque la maladie: • est très active malgré un traitement par interféron bêta (autre type de médicament utilisé dans la SEP), ou; • est grave et empire rapidement.
Le médicament n’ est délivré que sur ordonnance.
Comment Tysabri est -il utilisé?
Le traitement par Tysabri doit être mis en place et surveillé par un médecin expérimenté dans le traitement des maladies du système nerveux, et qui a accès à un certain type de scanner, appelé appareil d’ imagerie par résonance magnétique (IRM).
Cette machine permettra au médecin de surveiller tout changement dans le cerveau lié à la SEP ou à une infection rare du cerveau, appelée leucoencéphalite multifocale progressive (LEMP).
Tysabri est administré en perfusion d’ une durée d’ une heure toutes les quatre semaines.
Si le patient ne présente aucun signe de bénéfice évident après six mois, le médecin devra réévaluer le traitement.
Les patients traités par Tysabri doivent recevoir une carte d’ alerte spéciale qui résume les principales informations sur la sécurité du médicament.
Le patient doit montrer cette carte à son partenaire ou à son aide-soignant, ainsi qu’ à ses autres médecins, car ceux -ci sont susceptibles de remarquer des symptômes de LEMP dont le patient n’ est pas conscient, tels que des variations d’ humeur, de comportement ou de langage.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 68 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged Comment Tysabri agit -il?
Le principe actif contenu dans Tysabri, le natalizumab, est un anticorps monoclonal.
Un anticorps monoclonal est un anticorps (type de protéine) qui a été conçu pour reconnaître et se lier à une structure particulière (appelée antigène) se trouvant sur certaines cellules du corps.
Le natalizumab a été conçu pour se lier à une partie spécifique d’ une « intégrine » appelée « intégrine 4 1 ».
Celle -ci se trouve sur la surface de la plupart des leucocytes (les globules blancs du sang qui sont impliqués dans le processus inflammatoire).
La SEP est une maladie des nerfs dans laquelle l’ inflammation détruit la gaine protectrice qui entoure les cellules nerveuses.
En bloquant l’ intégrine, le natalizumab empêche les leucocytes de passer du sang dans le cerveau.
Ceci réduit l’ inflammation et les lésions nerveuses causées par la SEP.
Quelles études ont été menées sur Tysabri?
Les effets de Tysabri ont d’ abord été testés sur des modèles expérimentaux avant d’ être étudiés chez l’ homme.
Deux études, toutes deux d’ une durée de deux ans, ont permis d’ évaluer Tysabri dans la SEP.
L’ une de ces études a comparé Tysabri administré seul (monothérapie) à un placebo (un traitement fictif) chez 942 patients.
La seconde étude s’ est intéressée à l 'effet provoqué par l' association de Tysabri à l’ interféron bêta-1a (un autre médicament utilisé dans le traitement de la SEP) chez 1171 patients.
Les principaux critères d’ évaluation de l’ efficacité étaient le nombre de rechutes et l’ évolution du degré d’ handicap des patients, mesuré à l’ aide de l’ échelle d’ évaluation du handicap (Expanded Disability Status Scale).
Quel est le bénéfice démontré par Tysabri au cours des études?
Dans le cas de l’ étude portant sur Tysabri en monothérapie, le médicament s 'avéré plus efficace est qu' placebo en matière de réduction du nombre de rechutes.
Après un an, une diminution d’ environ un deux tiers du nombre de poussées de SEP a été observée chez les patients traités par Tysabri, par rapport aux patients sous placebo.
Tysabri s’ est également révélé plus efficace qu’ un placebo sur les effets handicapants de la SEP: en deux ans, le risque d’ aggravation du handicap a été réduit de 42% par rapport à un placebo.
Toutefois, la manière dont a été conçue l’ étude n’ a pas permis de déterminer clairement si ces résultats étaient dus à Tysabri administré seul ou à l’ association des deux médicaments.
Quel est le risque associé à l’ utilisation de Tysabri?
Les patients, leurs aides-soignants et les médecins doivent être conscients que Tysabri peut être lié à des infections, notamment une LEMP.
La LEMP présente des symptômes similaires à ceux ressentis lors d’ une poussée de SEP et entraîne généralement un handicap grave ou le décès.
En cas de suspicion de LEMP, le médecin doit arrêter le traitement jusqu’ à ce qu’ il soit établi avec certitude que le patient ne souffre pas de cette infection.
Au cours des études, les effets indésirables les plus couramment observés sous Tysabri (chez un à dix patients sur 100) étaient les suivants: infections des voies urinaires (infection des structures véhiculant l’ urine), rhinopharyngite (inflammation du nez et de la gorge), urticaire (éruption cutanée), maux de tête, vertiges, vomissements, nausée, arthralgie (douleurs articulaires), frissons, pyrexie (fièvre) et fatigue.
Pour une description complète des effets indésirables observés sous Tysabri, voir la notice.
Cela a entraîné une diminution de l’ efficacité du médicament.
Tysabri ne doit pas être utilisé chez les personnes pouvant présenter une hypersensibilité (allergie) au natalizumab ou à l’ un des autres composants.
Il ne doit pas être administré à des patients souffrant de LEMP ou à des patients présentant un risque d’ infection, y compris les patients immunodéprimés par leur maladie ou un autre traitement actuel ou antérieur.
Tysabri ne doit pas être associé à l’ interféron bêta ou à l’ acétate de glatiramère (d’ autres médicaments utilisés dans le traitement de longue durée de la SEP).
Il ne doit pas non plus être prescrit à des patients atteints de cancer (sauf dans le cas d’ un type de cancer de la peau appelé carcinome baso-cellulaire), ni à des sujets de moins de 18 ans.
Pour une liste complète des restrictions, voir la notice.
2/ 3 Pourquoi Tysabri a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a conclu que l’ efficacité de Tysabri dans la SEP, tant sur le plan des rechutes que du handicap, a été clairement démontrée.
Le comité a estimé que les bénéfices de Tysabri sont supérieurs à ses risques en tant que thérapie de fond unique de la sclérose en plaques rémittente-récurrente très active pour le traitement des patients souffrant d’ une forme très active de la maladie, malgré un traitement par interféron bêta, ou dont la SEP rémittente-récurrente est sévère et d’ évolution rapide.
Le comité a recommandé l’ octroi d’ une autorisation de mise sur le marché pour Tysabri.
Quelles sont les mesures prises pour assurer la sécurité de Tysabri?
La société fabricant Tysabri s’ assurera que tous les médecins prescrivant Tysabri ont reçu un kit d’ informations comportant toutes les données dont ils ont besoin pour être sûrs que ce médicament est utilisé correctement et que les patients sont étroitement surveillés.
Autres informations relatives à Tysabri:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Tysabri à Elan Pharma International Ltd, le 27 juin 2006.
L’ EPAR complet relatif à Tysabri est disponible: ici.
11-2008.
3/ 3
Numéro de procédure EMEA
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
Conditionnement
Contenu (Concentration)
Taille de l’ emballage
EU/ 1/ 06/ 346/ 001
Tysabri
300 mg
Solution à diluer pour perfusion
Voie intraveineuse
Flacon (verre)
15 ml (20 mg/ ml) 1 Flacon
1/ 1
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
TYSABRI 300 mg solution à diluer pour perfusion.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Solution à diluer pour perfusion:
Chaque ml de solution à diluer contient 20 mg de natalizumab.
Le natalizumab est un anticorps anti-α 4-intégrine humanisé recombinant, produit dans une lignée cellulaire murine par génie génétique.
Après dilution (voir rubrique 6.6), la solution pour perfusion contient environ 2,6 mg/ ml de natalizumab.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution à diluer pour perfusion.
Solution incolore, transparente à légèrement opalescente.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
TYSABRI est indiqué en monothérapie comme traitement de fond des formes très actives de sclérose en plaques (SEP) rémittente-récurrente pour les groupes de patients suivants:
• Patients présentant une forme très active de la maladie malgré un traitement par interféron bêta (voir rubrique 5.1);
ou
• Patients présentant une sclérose en plaques rémittente-récurrente sévère d’ évolution rapide (voir rubrique 5.1).
4.2 Posologie et mode d’ administration
Le traitement par TYSABRI doit être instauré et surveillé par des médecins spécialistes, ayant l’ expérience du diagnostic et du traitement des affections neurologiques, dans des centres bénéficiant d’ un accès rapide à l'IRM.
Les patients traités par TYSABRI doivent recevoir une carte patient spéciale.
Le matériel nécessaire à la prise en charge d’ éventuelles réactions d’ hypersensibilité ainsi qu’ un accès à l’ IRM devront être disponibles.
Après dilution (voir rubrique 6.6), la perfusion doit être administrée pendant environ 1 heure.
Les patients doivent rester en observation pendant toute la durée de la perfusion et ensuite pendant 1 heure après la fin de la perfusion, afin de surveiller l’ apparition éventuelle de signes et symptômes de réactions d’ hypersensibilité.
TYSABRI ne doit pas être injecté en bolus.
2 Les patients sous interféron bêta ou acétate de glatiramère peuvent avoir leur traitement remplacé directement par un traitement par natalizumab, à condition qu’ il n’ y ait pas d’ anomalies significatives imputables au traitement, par exemple une neutropénie.
Dans le cas contraire, le traitement ne sera instauré qu’ après normalisation des examens biologiques.
Certains patients peuvent avoir reçu des médicaments immunosuppresseurs (par exemple, mitoxantrone, cyclophosphamide, azathioprine), qui peuvent provoquer une immunosuppression prolongée, même après l’ arrêt du traitement.
Par conséquent, le médecin devra vérifier l’ absence d’ immunosuppression avant l’ instauration du traitement par TYSABRI.
La poursuite du traitement devra être reconsidérée soigneusement chez les patients ne présentant aucun signe de bénéfice thérapeutique au-delà de 6 mois.
On ne dispose pas de données sur la sécurité et l’ efficacité du natalizumab au-delà de 2 ans.
La prolongation du traitement après ce délai ne devra être envisagée qu’ après une ré-évaluation du rapport bénéfice-risque.
Adulte
TYSABRI 300 mg est administré en perfusion intraveineuse une fois toutes les 4 semaines.
Sujet âgé
TYSABRI n’ est pas recommandé chez les sujets âgés de plus de 65 ans en raison de l’ absence de données dans cette population.
Enfant et adolescent
TYSABRI est contre indiqué chez les enfants et les adolescents (voir rubrique 4.3).
Insuffisance rénale / hépatique
Aucune étude n’ a été effectuée pour examiner les effets d’ une insuffisance rénale ou hépatique.
Le mécanisme d’ élimination et les résultats des études de pharmacocinétique de populations suggèrent qu’ il n’ est pas nécessaire d’ ajuster la posologie en cas d’ insuffisance rénale ou hépatique.
Réadministration
L’ efficacité d’ une réadministration n’ a pas été établie; pour la sécurité d’ emploi, voir rubrique 4.4
4.3 Contre-indications
Hypersensibilité au natalizumab ou à l’ un des excipients.
Leucoencéphalopathie multifocale progressive (LEMP).
Patients présentant un risque accru d’ infections opportunistes, y compris patients immunodéprimés (patients sous traitement immunosuppresseur ou patients immunodéprimés par des traitements antérieurs, par exemple mitoxantrone ou cyclophosphamide, voir également les rubriques 4.4 et 4.8).
Association avec les interférons bêta ou l’ acétate de glatiramère.
Cancers diagnostiqués en évolution, à l’ exception des carcinomes cutanés baso-cellulaires.
Enfant et adolescent.
3 4.4 Mises en garde spéciales et précautions d’ emploi
Leucoencéphalopathie multifocale progressive (LEMP)
L’ utilisation de TYSABRI a été associée à un risque accru de LEMP.
Un examen d’ imagerie par résonance magnétique (IRM) récent (effectué généralement dans les 3 mois précédents) doit être disponible préalablement à l’ instauration du traitement par TYSABRI.
Les patients doivent être surveillés à intervalles réguliers, afin de détecter l’ apparition ou l’ aggravation de symptômes ou de signes neurologiques pouvant évoquer une LEMP.
En cas de suspicion de LEMP, le traitement devra être suspendu tant que le diagnostic de LEMP n’ aura pas été exclu.
Le médecin devra examiner soigneusement le patient pour déterminer si les symptômes indiquent un dysfonctionnement neurologique, et si c’ est le cas il devra établir si ces symptômes sont typiques d’ une SEP ou évocateurs d’ une LEMP.
En cas de doute, des examens complémentaires, notamment une IRM, de préférence avec produit de contraste (à comparer avec l’ IRM réalisée avant traitement) et un dosage de l’ ADN du virus JC dans le LCR ainsi que des examens neurologiques répétés devront être envisagés, tels que décrits dans le Guide de Prescription pour la prise en charge des patients présentant une sclérose en plaques et traités par TYSABRI (voir conduite éducative).
Le traitement par natalizumab ne pourra redémarrer qu’ après exclusion du diagnostic de LEMP (si nécessaire après avoir réitéré les examens cliniques, d’ imagerie et/ ou biologiques si un doute clinique subsiste).
Le médecin devra être particulièrement attentif à l’ apparition de symptômes évocateurs d’ une LEMP que le patient pourrait ne pas remarquer (par exemple, symptômes cognitifs ou psychiatriques).
Il conviendra de conseiller aux patients d’ informer leur conjoint ou le personnel soignant de leur traitement, ceux -ci pouvant remarquer des symptômes dont les patients ne sont pas conscients.
En cas d’ apparition d’ une LEMP, le traitement par TYSABRI devra être arrêté définitivement.
Après reconstitution du système immunitaire chez les patients immunodéprimés ayant une LEMP, on a observé une stabilisation ou une amélioration de l’ évolution (voir rubrique 5.2).
Actuellement on ne sait pas si la détection précoce d’ une LEMP et l’ arrêt du traitement par TYSABRI peuvent conduire à une telle stabilisation ou amélioration de l’ évolution.
Autres infections opportunistes
Cependant une augmentation du risque d’ autres infections opportunistes sous TYSABRI chez des patients ne présentant pas ces co-morbidités ne peut être exclue.
Des infections opportunistes ont également été décrites chez des patients souffrant de SEP et traités par TYSABRI en monothérapie (voir rubrique 4.8).
Les prescripteurs doivent donc être avertis que d’ autres infections opportunistes peuvent se produire sous TYSABRI et ils devront donc en tenir compte dans le diagnostic différentiel des éventuelles infections survenant sous TYSABRI.
En cas de suspicion d’ infection opportuniste, le traitement par TYSABRI devra être suspendu jusqu’ à ce que la présence d’ une telle infection soit exclue à la suite d’ examens complémentaires.
La survenue d’ une infection opportuniste sous TYSABRI doit conduire à l’ arrêt définitif du traitement.
Conduite éducative
4 Tous les médecins ayant l’ intention de prescrire TYSABRI doivent avoir pris connaissance du Guide de Prescription pour la prise en charge des patients présentant une sclérose en plaques et traités par TYSABRI.
Les médecins doivent discuter avec les patients des bénéfices et des risques du traitement par TYSABRI et leur remettre une carte patient.
Les patients devront être informés qu’ en cas d’ apparition d’ une quelconque infection, ils devront prévenir leur médecin qu’ ils sont traités par TYSABRI.
Les médecins doivent informer les patients de l’ importance de ne pas interrompre le traitement, particulièrement lors des premiers mois de traitement (voir rubrique Hypersensibilité).
Hypersensibilité
Des réactions d’ hypersensibilité ont été associées à l’ utilisation de TYSABRI, elles peuvent être des réactions systémiques graves (voir rubrique 4.8).
Ces réactions surviennent généralement pendant la perfusion ou dans l’ heure qui suit la fin de la perfusion.
Le risque de réactions d’ hypersensibilité a été plus important au cours des premières perfusions ainsi que chez les patients recevant de nouveau TYSABRI après une exposition initiale courte (une ou deux perfusions) suivie d’ une période prolongée sans traitement (trois mois ou plus).
Néanmoins ce risque de réactions d’ hypersensibilité doit être envisagé à chaque perfusion.
Les patients devront être surveillés pendant la perfusion et pendant 1 heure après la fin de celle -ci (voir rubrique 4.8).
Le matériel nécessaire à la prise en charge d’ éventuelles réactions d’ hypersensibilité devra être disponible.
Le traitement par TYSABRI devra être interrompu et un traitement approprié devra être instauré dès les premiers signes ou symptômes d’ hypersensibilité.
Les patients ayant présenté une réaction d’ hypersensibilité doivent arrêter définitivement le traitement par TYSABRI.
Traitement associé ou traitement antérieur par immunosuppresseurs
L’ efficacité et la tolérance de TYSABRI en association à d’ autres traitements immunosuppresseurs ou anticancéreux n’ ont pas été totalement établies.
L’ utilisation concomitante de ces médicaments avec TYSABRI est susceptible de majorer le risque d’ infections, y compris les infections opportunistes, et est par conséquent contre-indiquée (voir rubrique 4.3).
Les patients ayant reçu un traitement antérieur par immunosuppresseurs, (dont cyclophosphamide et mitoxantrone), peuvent présenter une immunosuppression prolongée et donc un risque accru de LEMP.
Chez les patients ayant reçu un traitement antérieur par immunosuppresseur, il faudra veiller à laisser un délai suffisant pour permettre la reconstitution du système immunitaire.
Avant de débuter le traitement par TYSABRI, les médecins devront évaluer chaque cas individuellement pour mettre en évidence une éventuelle immunosuppression (voir rubrique 4.3).
Au cours des études cliniques de Phase 3 réalisées dans la SEP, le traitement concomitant des poussées par des corticoïdes sur une courte période n’ a pas été associé à une augmentation du taux des infections.
Des cures courtes de corticoïdes peuvent être administrées en association avec TYSABRI.
Immunogénicité
Une aggravation de la maladie ou la survenue d’ évènements liés à la perfusion peuvent faire suspecter le développement d’ anticorps anti-natalizumab.
(Voir rubrique 4.8).
Il conviendra chez ces patients de détecter la présence d’ anticorps avant la reprise du traitement; en cas de résultat positif confirmé par un second test effectué 6 semaines plus tard, le traitement ne devra pas être réintroduit.
Troubles hépatiques
Des troubles hépatiques graves ont été rapportés spontanément depuis la mise sur le marché de Tysabri.
Ces troubles hépatiques peuvent survenir à tout moment au cours du traitement, même après la première perfusion.
Dans certains cas, les troubles hépatiques sont réapparus à la reprise du traitement par TYSABRI.
Certains patients ayant des antécédents d'anomalies biologiques hépatiques ont présenté une aggravation de ces anomalies sous TYSABRI.
La fonction biologique hépatique des patients traités doit être surveillée de façon appropriée; les patients doivent être avertis de la nécessité de contacter leur médecin en cas de survenue de signes ou symptômes évocateurs de troubles hépatiques tels qu'une jaunisse ou des vomissements.
En cas de troubles hépatiques significatifs, le traitement par TYSABRI devra être arrêté.
Arrêt du traitement par TYSABRI
En cas de décision d’ arrêt du traitement, le médecin doit être averti que le natalizumab reste présent dans le sang et a des effets pharmacodynamiques (par exemple, augmentation des lymphocytes) pendant environ 12 semaines après la dernière administration.
L’ instauration d’ autres traitements au cours de cette période conduira donc à une exposition concomitante au natalizumab.
Au cours des essais cliniques, une exposition concomitante de cette durée à l’ interféron ou à l’ acétate de glatiramère n’ a pas été associée à des problèmes de sécurité.
Il n’ existe actuellement aucune donnée sur l’ exposition concomitante aux immunosuppresseurs chez les patients souffrant de SEP.
L’ utilisation de ces médicaments peu après l’ arrêt du natalizumab peut conduire à un effet immunosuppresseur additif.
Ceci devra être considéré avec attention, au cas par cas et l’ instauration d’ une fenêtre thérapeutique pourrait être appropriée.
Au cours des essais cliniques, le traitement des poussées par des corticoïdes sur une courte période n’ a pas été associé à une augmentation du taux des infections.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Voir rubrique 4.3.
4.6 Grossesse et allaitement
Il n'existe pas de données pertinentes concernant l’ administration de natalizumab chez la femme enceinte.
Des études effectuées chez l'animal ont mis en évidence une toxicité sur la reproduction (voir rubrique 5.3.).
Le risque potentiel dans l’ espèce humaine n'est pas connu.
Le natalizumab ne doit pas être administré au cours de la grossesse sauf en cas de nécessité absolue.
En cas de grossesse débutant sous TYSABRI, l’ arrêt de TYSABRI devra être envisagé.
Le passage de TYSABRI dans le lait maternel n’ est pas connu, cependant il a été observé chez l’ animal (voir rubrique 5.3).
Par conséquent, les femmes traitées par TYSABRI ne doivent pas allaiter.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
Compte tenu du mécanisme d’ action pharmacologique du natalizumab, l’ utilisation de TYSABRI ne devrait pas modifier l’ aptitude du patient à conduire des véhicules ou à utiliser des machines.
4.8 Effets indésirables
Dans les études contrôlées contre placebo réalisées chez 1 617 patients souffrant de SEP et traités par natalizumab pendant un maximum de 2 ans (placebo:
6 à l’ arrêt du traitement se sont produits chez 5,8% des patients sous natalizumab (placebo:
4,8%).
Pendant les deux années de ces études, 43,5% des patients traités par le natalizumab ont présenté des effets indésirables liés au médicament (placebo:
39,6 %)1.
Les effets indésirables liés au médicament, rapportés sous natalizumab avec une incidence supérieure de 0,5% par rapport au placebo, sont présentés ci-dessous.
Les réactions sont présentées selon les termes préférentiels de la base de données MedDRA et les principales classes de systèmes d’ organes.
Les fréquences ont été définies comme suit:
Fréquent (≥ 1/ 100, à < 1/ 10), peu fréquent (≥ 1/ 1.000, à < 1/ 100).
Dans chaque groupe de fréquence, les effets indésirables sont présentés suivant un ordre décroissant de gravité.
Affections du système nerveux Fréquent
Céphalées Sensations vertigineuses
Affections gastro-intestinales Fréquent
Vomissements Nausées
Affections musculo-squelettiques et systémiques Fréquent
Arthralgie
Infections et infestations Fréquent
Infection urinaire Infection nasopharyngée
Troubles généraux
et anomalies au site d’ administration
Fréquent
Frissons Fièvre Fatigue
Affections du système immunitaire Fréquent Peu fréquent
Urticaire Hypersensibilité
Réactions liées à la perfusion
Dans les études cliniques contrôlées réalisées sur 2 ans chez des patients atteints de SEP, un événement lié à la perfusion a été défini comme un événement indésirable survenant pendant la perfusion ou dans l’ heure suivant l’ arrêt de celle -ci.
Ce type d’ événement s’ est produit chez 23,1% des patients souffrant de SEP traités par natalizumab (placebo:
18,7%).
Les événements qui ont été rapportés plus souvent sous natalizumab que sous placebo comportaient: sensations vertigineuses, nausées, urticaire et frissons.
Réactions d’ hypersensibilité
Au cours des études cliniques contrôlées réalisées sur 2 ans chez des patients atteints de SEP, des réactions d’ hypersensibilité sont survenues chez 4% des patients.
Des réactions anaphylactiques/ anaphylactoïdes sont apparues chez moins de 1% des patients sous TYSABRI.
Les réactions d’ hypersensibilité sont survenues généralement pendant la perfusion ou dans l’ heure suivant la fin de la perfusion (Voir rubrique 4.4).
Après commercialisation, des réactions d’ hypersensibilité ont été rapportées en association avec un ou plusieurs des symptômes suivants: hypotension,
Immunogénicité
Des anticorps anti-natalizumab ont été décelés chez 10% des patients au cours des études contrôlées réalisées sur 2 ans chez des patients atteints de SEP.
Des anticorps anti-natalizumab persistants (un test positif, et un second test positif au moins 6 semaines après) sont apparus chez environ 6% des patients.
Des anticorps ont été détectés à une seule reprise chez 4% des patients.
La présence des anticorps persistants a été associée à une diminution importante de l’ efficacité de TYSABRI et à une augmentation de la fréquence des réactions d’ hypersensibilité.
Les autres réactions liées à la perfusion et associées à la présence d’ anticorps persistants ont comporté: frissons, nausées, vomissements et bouffées vasomotrices (voir rubrique 4.4).
Lorsqu’ après environ 6 mois de traitement, la présence d’ anticorps persistants est suspectée, du fait d’ une diminution de l’ efficacité, ou de la survenue d’ évènements liés à la perfusion, une recherche des anticorps sera effectuée et le résultat positif devra être confirmé par un second test effectué 6 semaines plus tard.
Etant donné que la présence de ces anticorps peut être associée à une diminution de l’ efficacité du traitement et à une augmentation des réactions d’ hypersensibilité ou des réactions liées à la perfusion, il conviendra d’ interrompre le traitement chez les patients porteurs d’ anticorps persistants.
Infections, y compris LEMP et infections opportunistes
Dans les études contrôlées réalisées sur 2 ans chez des patients souffrant de SEP, le taux d’ infections a été d’ environ 1,5 par patient-année sous natalizumab et sous placebo; la nature des infections a été généralement comparable dans les deux groupes.
Un cas de diarrhée à Cryptosporidium a été rapporté dans les études cliniques sur la SEP.
Dans d’ autres études cliniques, d’ autres cas d’ infections opportunistes ont été rapportés, certains ont été fatals.
Dans les études cliniques, la survenue d’ infections herpétiques (virus Varicelle-Zona, virus Herpès-Simplex) a été un peu plus fréquente chez les patients traités par natalizumab que chez les patients sous placebo.
Voir rubrique 4.4.
La majorité des patients n’ a pas interrompu le traitement par natalizumab au cours des infections et leur guérison a été obtenue par un traitement approprié.
Des cas de LEMP ont été rapportés au cours des études cliniques.
Cette leucoencéphalopathie entraîne généralement un handicap sévère ou le décès (voir rubrique 4.4).
Deux cas, dont un mortel, sont survenus au cours des études pivots chez les patients souffrant de SEP et ayant reçu un traitement concomitant par interféron bêta-1a pendant plus de 2 ans.
Par ailleurs, au cours d’ un autre essai, une LEMP ayant entraîné le décès est survenue chez un patient atteint de la maladie de Crohn, qui avait reçu antérieurement de manière prolongée des traitements immunosuppresseurs et qui présentait une lymphopénie associée.
Des cas de LEMP chez des patients ayant reçu TYSABRI en monothérapie ont été rapportés après commercialisation.
Troubles hépatiques
Des cas de troubles hépatiques graves, des cas d’ augmentation des enzymes hépatiques, et d’ hyperbilirubinémie, ont été rapportés spontanément depuis la mise sur le marché de Tysabri (voir rubrique 4.4).
Cancers
Cependant, une observation sur des périodes de traitement plus longues
8 est indispensable avant d’ exclure tout effet du natalizumab sur l’ apparition de cancers.
Voir rubrique 4.3.
Effets sur les paramètres biologiques
Le traitement par TYSABRI a été associé à une augmentation des taux circulants de lymphocytes, monocytes, éosinophiles, basophiles et érythroblastes, mais pas à une augmentation des neutrophiles.
Ces augmentations étaient comprises entre 35% et 140% pour les types cellulaires individuels (lymphocytes, monocytes, éosinophiles et basophiles), mais les numérations moyennes sont restées comprises dans les limites de la normale.
Le traitement par TYSABRI a également été associé à de faibles diminutions de l’ hémoglobine (diminution moyenne de 0,6 g/ dl), de l’ hématocrite (diminution moyenne de 2%) et des érythrocytes (diminution moyenne de 0,1 x 106/ l).
Ces anomalies n’ ont pas été associées à des symptômes cliniques et les paramètres hématologiques se sont normalisés généralement dans les 16 semaines après la dernière administration de TYSABRI.
4.9 Surdosage
Aucun cas de surdosage n’ a été rapporté.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Agent immunosuppresseur sélectif, code ATC:
L04AA23.
Propriétés pharmacodynamiques
Le natalizumab est un inhibiteur sélectif des molécules d’ adhésion.
Il se fixe sur la sous-unité α 4 des intégrines humaines, fortement exprimée à la surface de tous les leucocytes, à l’ exception des neutrophiles.
Plus spécifiquement, le natalizumab se lie à l’ intégrine α 4β 1 en bloquant l’ interaction de cette molécule avec son récepteur, la molécule VCAM-1 (vascular cell adhesion molecule-1) et les ligands ostéopontine, ainsi qu’ un variant d’ épissage de la fibronectine, le CS-1 (connecting segment- 1).
L’ inhibition de ces interactions moléculaires empêche la transmigration des leucocytes mononucléés à travers l’ endothélium vers les tissus parenchymateux inflammatoires.
Un autre mécanisme d’ action du natalizumab pourrait être de supprimer les réactions inflammatoires en cours dans les tissus pathologiques en inhibant les interactions des leucocytes exprimant la sous-unité α 4 avec leurs ligands dans la matrice extracellulaire et sur les cellules parenchymateuses.
Par conséquent, le natalizumab pourrait agir en supprimant l’ activité inflammatoire au site de la maladie et en inhibant le recrutement ultérieur de cellules immunitaires dans les tissus inflammatoires.
Il semble que, dans la SEP, les lésions apparaissent lorsque les lymphocytes T activés traversent la barrière hémato-encéphalique (BHE).
Cette migration leucocytaire implique l’ interaction entre les molécules d’ adhésion présentes sur les cellules inflammatoires et les cellules endothéliales de la paroi vasculaire.
L’ interaction entre l’ intégrine α 4β 1 et ses cibles est une composante importante de l’ inflammation pathologique cérébrale, qui diminue avec l’ inhibition de ces interactions.
Dans le contexte de l’ inflammation du système nerveux central (SNC) associée à la SEP, c’ est l’ interaction de l’ intégrine α 4β 1 avec les VCAM-1, CS-1 et ostéopontine qui sert de médiateur à l’ adhésion ferme et la transmigration des leucocytes dans le parenchyme cérébral, pouvant perpétuer la cascade inflammatoire dans le tissu du SNC.
Le blocage des interactions moléculaires entre l’α 4β 1 et ses cibles diminue l’ activité
9 inflammatoire cérébrale chez le sujet atteint de SEP et inhibe le recrutement ultérieur de cellules immunitaires dans les tissus inflammatoires, diminuant la formation ou l'extension des lésions de SEP.
Efficacité clinique
TYSABRI est indiqué en monothérapie comme traitement de fond de la sclérose en plaques rémittente-récurrente afin de prévenir les poussées et retarder la progression du handicap.
Compte tenu des problèmes de sécurité (voir rubriques 4.4 et 4.8), le traitement est limité aux groupes de patients suivants:
• Patients n’ ayant pas répondu à un traitement complet et bien conduit par interféron bêta.
Les patients doivent avoir présenté au moins 1 poussée au cours de l’ année précédente alors qu’ ils étaient sous traitement et doivent présenter au moins 9 lésions hyperintenses en T2 à l’ IRM cérébrale ou au moins 1 lésion rehaussée après injection de Gadolinium.
ou
• Patients présentant une sclérose en plaques rémittente-récurrente sévère et d’ évolution rapide, définie par 2 poussées invalidantes ou plus au cours d’ une année associées à 1 ou plusieurs lésion(s) rehaussée(s) après injection de Gadolinium sur l’ IRM cérébrale ou une augmentation significative de la charge lésionnelle en T2 par rapport à une IRM antérieure récente.
L’ âge médian était de 37 ans et la durée médiane de la maladie de 5 ans.
Les patients ont été randomisés selon un rapport 2:1 pour recevoir jusqu’ à 30 perfusions de TYSABRI 300 mg (n = 627) ou de placebo (n = 315) toutes les 4 semaines.
Des examens neurologiques ont été effectués toutes les 12 semaines et en cas de suspicion de poussées.
Les examens IRM (recherche de lésions rehaussées par gadolinium avec pondération en T1 et recherche de lésions hyperintenses en T2) ont été effectués tous les ans.
Les caractéristiques et les résultats de l’ étude sont présentés dans le tableau ci-dessous.
Patients
Placebo / Natalizumab 300 mg i. v. toutes les 4 semaines Taux de poussées Aggravation du score EDSS
Variables dérivées du taux de poussée / variables dérivées de Critères d’ évaluation secondaires l’ IRM Patients Randomisés Ayant terminé la 1ère année Ayant terminé les 2 années
Placebo 315 296 285
Natalizumab 627 609 589
Âge en années, médiane (intervalle) Nombre d’ années de SEP, médiane
37 (19-50)
36 (18-50)
(intervalle) Nombre d’ années depuis le
6,0 (0-33)
5,0 (0-34)
diagnostic, médiane (intervalle) Nombre de poussées au cours des 12
2,0 (0-23)
2,0 (0-24)
derniers mois médiane (intervalle) Score EDSS initial médiane
1,0 (0-5)
1,0 (0-12)
(intervalle)
2 (0-6,0)
2 (0-6,0)
RÉSULTATS Taux annualisé de poussées A un an (critère principal
d’ évaluation)
0,805
0,261
A deux ans
0,733
0,235
Rapport de taux:
Patients sans poussée
0,32 IC95% 0,26; 0,40
A un an
53% 76%
41% 67%
Handicap
12 semaines, critère d’ évaluation principal)
29%
17%
0,58, IC95% 0,43; 0,73, p < 0,001 Pourcentage de patients avec
progression1 (confirmation à 24 semaines)
23%
11%
0,46, IC95% 0,33; 0,64, p < 0,001 IRM (0-2 ans)
Variation médiane du volume des
+8,8%
-9,4%
lésions hyperintenses en T2 (en%) Nombre moyen de lésions
(p < 0,001) 1,9
hyperintenses en T2 nouvelles ou d’ aggravation récente
11,0
(p < 0,001)
Nombre moyen de lésions hypo-
4,6
(p < 0,001)
11 Nombre moyen de lésions rehaussées
0,1
1
par le Gd
(p < 0,001)
La progression du handicap a été définie par une augmentation maintenue 12 ou 24 semaines de 1 point ou plus de l’ EDSS pour les patients ayant à l’ inclusion un EDSS d’ au moins 1 ou une augmentation pendant 12 ou 24 semaines de 1,5 point ou plus de l’ EDSS pour les patients ayant un EDSS initial de 0.
Dans le sous-groupe des patients présentant une SEP récurrente-rémittente d’ évolution rapide (patients avec au moins 2 poussées et 1 ou plusieurs lésion(s) rehaussée(s) par le Gadolinium, le taux annualisé des poussées a été de 0,282 dans le groupe traité par TYSABRI (n = 148) et de 1,455 dans le groupe placebo (n = 61) (p < 0,001).
0,17
- 0,76) p = 0,008.
Ces résultats ont été obtenus à partir d’ une analyse post-hoc et doivent donc être
Il n’ y a pas de données disponibles sur la sévérité des poussées avant l’ inclusion des patients dans l’ étude.
5.2 Propriétés pharmacocinétiques
Après administration intraveineuse répétée d’ une dose de 300 mg de natalizumab chez des patients souffrant de SEP, les concentrations sériques maximales moyennes ont été de 110 ± 52 μ g/ ml.
Les concentrations minimales moyennes à l’ équilibre au cours de la période de traitement étaient comprises entre 23 μ g/ ml et 29 μ g/ ml.
Le délai prévu pour atteindre l’ équilibre était d’ environ 36 semaines.
Une analyse de pharmacocinétique de population a été effectuée sur des groupes de plus de 1 100 patients souffrant de SEP recevant des doses comprises entre 3 et 6 mg/ kg de natalizumab.
Parmi ces patients, 581 ont reçu une dose fixe de 300 mg en monothérapie.
La clairance moyenne ± ET à l’ équilibre était de 13,1 ± 5,0 ml/ h, avec une demi-vie moyenne ± ET de 16 ± 4 jours.
L’ analyse a exploré les effets de covariables sélectionnées sur les paramètres pharmacocinétiques, notamment le poids, l’ âge, le sexe, la fonction hépatique et rénale ainsi que la présence d’ anticorps anti-natalizumab.
Seuls le poids et la présence d’ anticorps anti- natalizumab ont modifié l’ élimination du natalizumab.
L’ effet du poids n’ a pas été totalement proportionnel, puisqu’ une variation de 43% du poids a conduit à une variation de 31% à 34% de la clairance.
Cette modification de la clairance n’ a pas été cliniquement significative.
La présence d’ anticorps anti-natalizumab persistants a approximativement triplé la clairance du natalizumab, ce qui est cohérent avec la diminution des concentrations sériques de natalizumab observée chez les patients porteurs de ce type d’ anticorps (voir rubrique 4.8).
Les paramètres pharmacocinétiques du natalizumab n’ ont pas été étudiés chez l’ enfant et chez l’ insuffisant rénal ou hépatique.
L’ effet des échanges plasmatiques sur la clairance et les paramètres pharmacodynamiques du natalizumab a été évalué lors d’ une étude chez 12 patients atteints de SEP.
L’ élimination du médicament après 3 échanges plasmatiques (sur une période de 5 à 8 jours) est estimée à environ 70- 80%.
Ceci est à comparer au taux d’ environ 40% mesuré lors d’ études antérieures dans lesquelles les dosages avaient été effectués après arrêt du traitement, sur une période d’ observation identique.
L’ impact des échanges plasmatiques sur la reprise de la migration lymphocytaire et par conséquent leur utilité clinique ne sont pas connus.
5.3 Données de sécurité préclinique
Les données précliniques des études conventionnelles de pharmacologie de sécurité, de toxicologie après administration répétée et de génotoxicité n’ ont révélé aucun risque particulier pour l’ homme.
Du fait de l’ activité pharmacologique du natalizumab, une modification de la circulation des lymphocytes, une augmentation des globules blancs ainsi qu’ une hypersplénie ont été observées dans la plupart des études in vivo.
Ces modifications ont été réversibles et n’ ont pas semblé provoquer d’ effets toxiques.
12 Dans les études réalisées chez la souris, l’ administration de natalizumab n’ a pas provoqué de croissance ni d’ apparition de métastases de tumeurs de type mélanome ou leucémie lymphoblastique.
Le natalizumab n’ a exercé aucun effet clastogène ou mutagène dans les tests d’ Ames ou dans les tests d’ aberrations chromosomiques de cellules humaines.
Il n’ a, par ailleurs, présenté aucun effet dans les essais in vitro de prolifération de lignées tumorales intégrine α 4-positives et aucune cytotoxicité.
Dans une étude réalisée chez le cobaye femelle à des doses supérieures aux doses administrées en clinique, une diminution de la fertilité a été observée.
3 chez le cobaye et 2 chez le singe cynomolgus.
Ces études n’ ont montré aucun signe de tératogénicité ainsi qu’ aucun effet sur le développement des nouveau-nés.
Une étude chez le cobaye a montré une faible diminution de la survie des nouveau-nés.
Dans une étude chez le singe, le nombre d’ avortements spontanés dans le lot traité par 30 mg/ kg de natalizumab a été le double de celui observé dans le lot témoin apparié.
Ceci a été expliqué par la fréquence élevée d’ avortements spontanés observée dans les lots traités de la première cohorte d’ animaux et qui n’ a pas été observée dans la seconde cohorte.
Aucun effet sur les taux d’ avortements n’ a été observé dans aucune autre étude.
Une étude chez la femelle singe cynomolgus gravide a mis en évidence des modifications fœ tales attribuées au natalizumab, notamment une faible anémie, une diminution des plaquettes, une augmentation du poids de la rate ainsi qu’ une diminution du poids du foie et du thymus.
Ces modifications ont été associées à une augmentation de l’ hématopoïèse extramédullaire splénique, ainsi qu’ à une atrophie du thymus et à une diminution de l’ hématopoïèse hépatique.
Le taux des plaquettes était également diminué chez les nouveau-nés de mères traitées par le natalizumab jusqu’ à la mise-bas, cependant il n’ a pas été observé d’ anémie chez ces nouveau-nés.
Toutes ces modifications observées à des doses supérieures à celles utilisées chez l’ homme ont disparu après élimination du natalizumab.
Chez le singe cynomolgus traité par le natalizumab jusqu’ à la parturition, de faibles taux de natalizumab ont été décelés dans le lait maternel de certains animaux, ce qui suggère que dans l’ espèce humaine le natalizumab puisse passer dans le lait maternel (voir rubrique 4.6).
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Phosphate de sodium, monobasique, monohydraté Phosphate de sodium, dibasique, heptahydraté Chlorure de sodium Polysorbate 80 (E433) Eau pour préparation injectable.
6.2 Incompatibilités
TYSABRI ne doit pas être mélangé avec d’ autres médicaments à l’ exception de ceux mentionnés dans la rubrique 6.6.
6.3 Durée de conservation
Solution à diluer pour perfusion
4 ans
Solution diluée
13 Après dilution, il est recommandé d’ utiliser immédiatement la solution.
Si le produit n'est pas administré immédiatement, la solution diluée doit être conservée à une température de 2 à 8 °C et être perfusée dans les 8 heures.
Les délais de conservation en cours d’ utilisation et les conditions de conservation avant utilisation relèvent de la responsabilité de l’ utilisateur.
6.4 Précautions particulières de conservation
Solution à diluer pour perfusion
À conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Conserver le flacon dans son emballage de façon à le protéger de la lumière.
Pour les conditions de conservation du médicament dilué, voir rubrique 6.3.
6.5 Nature et contenu de l’ emballage extérieur
15 ml de TYSABRI dans un flacon (verre type I) muni d’ un bouchon de caoutchouc (bromobutyle) serti avec une bague (aluminium) surmonté d’ une capsule protectrice plastique.
Le conditionnement comporte un flacon par boîte.
6.6 Précautions particulières d’ élimination et manipulation
Instructions d’ utilisation:
1.
Avant de diluer et d’ administrer TYSABRI, inspectez le flacon pour vérifier l’ absence de particules.
Le flacon ne doit pas être utilisé s’ il contient des particules et/ ou si le liquide n’ est pas incolore, limpide à légèrement opalescent.
2.
Respectez les conditions d’ asepsie pour préparer la solution de TYSABRI pour perfusion intraveineuse (IV).
Retirez la capsule du flacon.
Introduisez l’ aiguille de la seringue dans le flacon en perçant le centre du bouchon de caoutchouc et aspirez 15 ml de solution à diluer pour perfusion.
3.
Ajoutez les 15 ml de solution à diluer pour perfusion à 100 ml d’ une solution injectable de chlorure de sodium à 9 mg/ ml (0,9%).
Remuez doucement la solution de TYSABRI pour bien mélanger.
Ne pas agiter.
4.
TYSABRI ne doit pas être mélangé avec d’ autres médicaments ou diluants.
5.
Inspectez visuellement le produit dilué pour vérifier l’ absence de particules ou de coloration avant l’ administration.
Ne pas utiliser en cas de présence de particules ou de coloration.
6.
Le produit dilué doit être utilisé dès que possible et dans un délai maximum de 8 heures après la dilution.
Si le produit dilué est conservé à une température de 2 à 8 °C (ne pas congeler), laissez la solution se réchauffer à température ambiante avant la perfusion.
7.
La solution diluée doit être perfusée par voie intraveineuse pendant 1 heure à un débit d’ environ 2 ml/ minute.
Dès que la perfusion est terminée, rincez la voie intraveineuse avec une solution injectable de chlorure de sodium à 9 mg/ ml (0,9%).
9.
Chaque flacon est exclusivement à usage unique.
10.
Tout produit restant ou inutilisé doit être traité conformément aux dispositions réglementaires nationales.
14 7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Elan Pharma International Ltd., Monksland, Athlone, County Westmeath, Irlande
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 346/ 001
9.
DATE DE PREMIERE AUTORISATION / DE RENOUVELLEMENT DE L’ AUTORISATION
27 juin 2006
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
15 ANNEXE II
A.
FABRICANT DE LA SUBSTANCE ACTIVE D’ ORIGINE BIOLOGIQUE ET TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE(S) DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
16 A.
FABRICANT DE LA SUBSTANCE ACTIVE D’ ORIGINE BIOLOGIQUE ET TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE(S) DE LA LIBERATION DES LOTS
Nom et adresse du fabricant de la substance active d'origine biologique
Biogen Idec Inc 5000 Davis Drive Research Triangle Park NC 27709-4627 USA
Nom et adresse des fabricants responsables de la libération des lots
Biogen Idec B. V.
Robijnlaan 8 NL-2132 Hoofddorp Pays-Bas
Biogen Idec Denmark Manufacturing ApS Biogen Idec Allé 1 DK-3400 Hillerød Danemark
Le nom et l’ adresse du fabricant responsable de la libération du lot concerné doivent figurer sur la notice du médicament.
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale restreinte (voir Annexe I:
Résumé des Caractéristiques du Produit, rubrique 4.2).
• CONDITIONS OU RESTRICTIONS EN VUE D’ UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Le titulaire de l’ autorisation de mise sur le marché devra s’ assurer sur un plan national, préalablement à la commercialisation et comme convenu avec les autorités compétentes des états membres que tous les médecins ayant l’ intention de prescire TYSABRI, aient bien à leur disposition un dossier médical contenant les éléments suivants: • Monographie du médicament • Information médicale sur TYSABRI • Carte patient.
L’ information médicale sur TYSABRI devra comporter les éléments clés suivants: • Indication restreinte • Infections atypiques/ opportunistes, notamment la LEMP et incluant:
Diagnostic de LEMP avec différenciation entre la LEMP et les poussées de SEP Arbre de décision de prise en charge de la LEMP Possibilité d’ autres infections opportunistes
• Réactions liées à la perfusion • Réactions d’ hypersensibilité 17 • Formation d’ anticorps • Nécessité d’ informer les patients sur les bénéfices et les risques liés au traitement par TYSABRI et nécessité de leur fournir une carte patient.
• AUTRES CONDITIONS
Le titulaire de l’ AMM devra s’ assurer que le système de pharmacovigilance est en place et qu’ il fonctionne avant de mettre le médicament sur le marché et cela aussi longtemps que le produit commercialisé sera utilisé.
Le titulaire de l’ AMM s’ engage à effectuer les études et autres actions de pharmacovigilance détaillées dans le plan de pharmacovigilance.
Un plan de gestion des risques actualisé devrait être fourni conformément au Guideline CHMP relatif aux systèmes de gestion des risques des médicaments à usage humain.
Le titulaire de l’ AMM devra soumettre des rapports de sécurité périodiques actualisés (PSUR) sur une base semestrielle, jusqu’ à indication contraire.
18 ANNEXE III
ETIQUETAGE ET NOTICE
19 A.
ETIQUETAGE
20 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
BOÎTE
1.
DENOMINATION DU MEDICAMENT
TYSABRI 300 mg solution à diluer pour perfusion natalizumab
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque flacon de 15 ml de concentré contient 300 mg de natalizumab (20 mg/ ml);
3.
LISTE DES EXCIPIENTS
phosphate de sodium, monobasique, monohydraté; phosphate de sodium, dibasique, heptahydraté; chlorure de sodium; polysorbate 80 (E433) et eau pour préparation injectable.
4.
FORME PHARMACEUTIQUE ET CONTENU
1 flacon de 15 ml
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie intraveineuse.
Ne pas agiter.
Diluer avant perfusion.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP:
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Conserver le flacon dans l’ emballage extérieur à l’ abri de la lumière.
21 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Elan Pharma International Ltd.
Monksland Athlone County Westmeath Irlande
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 346/ 001
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Justification de ne pas inclure l’ information en Braille acceptée.
22 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE DU FLACON
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
TYSABRI 300 mg solution à diluer pour perfusion natalizumab
2.
MODE D’ ADMINISTRATION
Voie intraveineuse.
Ne pas agiter.
Diluer avant perfusion.
Lire la notice avant utilisation.
3.
DATE DE PEREMPTION
EXP:
4.
NUMERO DU LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
15 ml
6.
AUTRES
23 B.
NOTICE
INFORMATION DE L’ UTILISATEUR
TYSABRI 300 mg solution à diluer pour perfusion natalizumab
Veuillez lire attentivement l’ intégralité de cette notice avant d’ utiliser ce médicament.
En plus de cette notice, vous recevrez une carte patient comportant des informations importantes relatives à la sécurité d’ utilisation de TYSABRI; vous devez prendre connaissance de ces informations avant de débuter le traitement et également pendant le traitement par TYSABRI (prononcez ti-za-bri).
- Gardez cette notice ainsi que la carte patient, vous pourriez avoir besoin de les relire.
- Il est important que vous conserviez cette carte avec vous pendant le traitement et pendant les 6
mois suivant l’ administration de la dernière dose de TYSABRI car des effets secondaires peuvent se produire même après l’ arrêt du traitement.
- Si vous avez d’ autres questions, demandez plus d’ informations à votre médecin ou à votre
Si
vous présentez un effet indésirable inquiétant ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez -en à votre médecin, à votre infirmière ou à votre pharmacien.
Dans cette notice:
1.
Qu’ est ce que TYSABRI et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d’ utiliser TYSABRI 3.
Comment utiliser TYSABRI 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver TYSABRI 6.
Informations supplémentaires
1.
QU’ EST-CE QUE TYSABRI ET DANS QUEL CAS EST-IL UTILISE
TYSABRI est utilisé pour traiter la sclérose en plaques (SEP).
Les symptômes de SEP peuvent varier d’ un patient à l’ autre et il est possible que vous ne présentiez aucun des symptômes décrits ici, notamment: troubles de la marche, engourdissement du visage, des bras ou des jambes, problèmes de vue, fatigue, sensation de déséquilibre ou d’ étourdissement, problèmes urinaires et intestinaux, difficultés à penser et à se concentrer, dépression, douleur aiguë ou chronique, problèmes sexuels, ainsi que raideurs et spasmes musculaires.
L’ aggravation de ces symptômes est une récidive (ou poussée de SEP).
Elle peut être brutale, avec apparition des symptômes en quelques heures, ou progressive, évoluant sur plusieurs jours.
Les symptômes s’ améliorent ensuite progressivement (phénomène qualifié de rémission).
La SEP provoque une inflammation du cerveau, susceptible d’ endommager les cellules nerveuses.
La substance active de TYSABRI est le natalizumab, une protéine comparable à vos propres anticorps.
Elle arrête les cellules à l’ origine de l’ inflammation cérébrale, diminuant ainsi les lésions nerveuses associées à la SEP.
Au cours des études cliniques, TYSABRI a réduit de moitié la progression des effets invalidants de la SEP et a également diminué de deux-tiers environ le nombre de poussées de SEP.
Cependant, TYSABRI ne peut pas réparer les dommages qui ont été provoqués par la maladie.
Par conséquent, lorsque vous serez traité par TYSABRI, vous ne constaterez peut-être pas d’ amélioration mais le traitement par TYSABRI pourra empêcher l’ aggravation de votre maladie.
25 Il est essentiel de continuer votre traitement aussi longtemps que vous et votre médecin pensez qu’ il est utile.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’ UTILISER TYSABRI
Avant de débuter le traitement par TYSABRI, il est primordial de discuter avec votre médecin des bénéfices que vous pouvez attendre de ce traitement ainsi que des risques éventuels qui lui sont associés.
N’ utilisez jamais TYSABRI • Si vous êtes allergique (hypersensible) au natalizumab ou à l’ un des autres composants contenus dans TYSABRI (voir les composants en rubrique 6).
• Si votre médecin a diagnostiqué une LEMP (leucoencéphalopathie multifocale progressive), qui est une infection rare du cerveau.
• Si vous avez des perturbations graves du système immunitaire (dues à une maladie, telle que leucémie ou infection à VIH, ou dues à un médicament que vous prenez ou avez pris).
• Si vous prenez des médicaments ne devant pas être utilisés avec TYSABRI (voir rubrique « Utilisation d’ autres médicaments » ci-dessous).
• Si vous avez un cancer (sauf s’ il s’ agit d’ un cancer de la peau de type baso-cellulaire).
• Si vous êtes âgé(e) de moins de 18 ans.
Faites attention avec TYSABRI Des cas d’ infection cérébrale rare appelée LEMP (leucoencéphalopathie multifocale progressive) ont été rapportés chez des patients traités par TYSABRI.
Cette leucoencéphalopathie entraîne généralement un handicap sévère ou le décès.
Les symptômes de LEMP peuvent être similaires à une poussée de SEP (ex. faiblesse ou troubles visuels).
Par conséquent, si vous pensez que votre SEP s’ aggrave ou si vous remarquez de nouveaux symptômes, il est très important d’ en parler à votre médecin dès que possible.
Discutez de votre traitement avec votre conjoint ou avec le personnel soignant.
Ils pourraient voir de nouveaux symptômes que vous n’ avez pas remarqués vous -même, tels que des changements d’ humeur ou de comportement, des trous de mémoire, des difficultés d’ élocution ou de communication, que votre médecin devra évaluer afin d’ éliminer une LEMP éventuelle.
Vous trouverez également ces informations sur la carte patient qui vous a été remise par votre médecin.
Il est important de conserver cette carte et de la montrer à votre conjoint ou au personnel soignant.
Des infections graves peuvent survenir sous TYSABRI.
En cas d’ infection ou si vous développez des symptômes tels qu’ une fièvre inexpliquée, une diarrhée sévère, des vertiges / céphalées / raideur de la nuque prolongés, une perte de poids ou une lassitude, ou d’ autres symptômes potentiellement associés à une infection pendant votre traitement par TYSABRI, vous devez en parler à votre médecin dès que possible et lui montrer la carte patient, ainsi que cette notice.
Vous trouverez également ces informations sur la carte patient qui vous a été remise par votre médecin.
Utilisation d’ autres médicaments
26 Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin.
Il est possible que vous ne puissiez pas recevoir le traitement par TYSABRI si vous prenez des médicaments agissant sur votre système immunitaire.
Grossesse et allaitement Vous ne devez pas utiliser TYSABRI si vous êtes enceinte, sauf si vous en avez discuté au préalable avec votre médecin.
Veillez à informer immédiatement votre médecin de toute grossesse en cours, suspectée ou envisagée.
Vous ne devez pas allaiter pendant le traitement par TYSABRI.
Vous devrez discuter avec votre médecin du choix d’ allaiter ou d’ être traitée par TYSABRI.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout autre médicament.
Conduite de véhicules et utilisation de machines TYSABRI ne devrait pas avoir d’ effet sur l’ aptitude à conduire des véhicules et à utiliser des machines.
Si vous êtes concerné(e), discutez -en avec votre médecin.
3.
COMMENT UTILISER TYSABRI
TYSABRI sera préparé et administré par un médecin.
Les instructions relatives à la préparation et l’ administration de TYSABRI sont fournies à la fin de cette notice à l’ attention des professionnels de santé.
La posologie chez l’ adulte est de 300 mg, administrés une fois toutes les 4 semaines.
TYSABRI doit être dilué avant son administration.
TYSABRI vous sera administré sous forme de perfusion intraveineuse, généralement posée au niveau du bras.
Cette perfusion durera 1 heure.
Quelques patients ont présenté une réaction allergique à TYSABRI.
Votre médecin vérifiera l’ absence de réactions allergiques pendant la perfusion et dans l’ heure qui suit la fin de la perfusion.
Il est essentiel de continuer votre traitement aussi longtemps que vous et votre médecin pensez qu’ il est utile.
En effet, les patients ayant reçu une ou deux perfusions de TYSABRI suivies d’ une période d’ arrêt de traitement de trois mois ou plus sont plus à risque de présenter une réaction allergique lors de la reprise du traitement.
Si vous oubliez une prise de TYSABRI Si vous n’ avez pas pu bénéficier de votre administration habituelle de TYSABRI, prévoyez avec votre médecin de recevoir le traitement dès que possible.
Vous reprendrez ensuite votre traitement et aurez une perfusion de TYSABRI toutes les 4 semaines.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, TYSABRI peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tous les patients.
Si vous remarquez des effets indésirables qui vous inquiètent, y compris des effets non mentionnés dans cette notice, veuillez en informer votre médecin, votre pharmacien ou votre infirmière dès que possible.
Signalez immédiatement à votre médecin ou à votre infirmière si vous remarquez un des signes suivants:
27 Signes d’ allergie à TYSABRI, pendant ou peu après la perfusion: • Éruption et démangeaisons (urticaire) • Œ dème du visage, des lèvres ou de la langue • Difficultés respiratoires • Douleur ou gêne thoracique • Augmentation ou diminution de la tension artérielle (constatée par votre médecin ou votre infirmière lors de la mesure de votre tension artérielle).
Signes évocateurs d’ éventuels troubles hépatiques: • Jaunisse (coloration jaune de la peau ou du blanc des yeux) • Urines anormalement foncées.
TYSABRI peut également avoir d’ autres effets indésirables.
Ces effets indésirables sont listés ci-dessous par ordre de fréquence d’ apparition au cours des études cliniques:
Effets indésirables fréquents pouvant survenir chez moins de 10 patients sur 100: • Infection urinaire • Mal de gorge et écoulement nasal ou nez bouché • Frissons • Éruption et démangeaisons (urticaire) • Maux de tête • Sensations vertigineuses • Nausées • Vomissements • Douleurs articulaires • Fièvre • Fatigue.
Effets indésirables peu fréquents pouvant survenir chez moins de 1 patient sur 100: • Allergie sévère (hypersensibilité).
Effets indésirables rares pouvant survenir chez moins de 1 patient sur 1000: • Infections inhabituelles (appelées « infections opportunistes ») • Leucoencéphalopathie multifocale progressive (LEMP), une infection rare du cerveau.
Des cas d’ infections cérébrales rares appelées LEMP (leucoencéphalopathie multifocale progressive) ont été rapportés chez des patients traités par TYSABRI.
Cette maladie entraîne généralement un handicap sévère ou le décès.
Les symptômes de LEMP peuvent être comparables à une poussée de SEP. • Par conséquent, si vous pensez que votre SEP s’ aggrave ou si vous remarquez de nouveaux symptômes, vous devez en parler à votre médecin dès que possible. • Discutez de votre traitement avec votre conjoint ou le personnel soignant.
Ils pourraient voir de nouveaux symptômes que vous -même n’ avez pas remarqués, tels que des changements d’ humeur ou de comportement, des trous de mémoire, des difficultés d’ élocution ou de communication, que votre médecin devra évaluer afin d’ éliminer une LEMP éventuelle. • Montrez la carte d’ alerte patient ainsi que cette notice à tout médecin que vous pourriez consulter, et non pas seulement à votre neurologue.
28 Des infections graves peuvent survenir sous TYSABRI.
Les symptômes d’ infections comportent les signes suivants: − fièvre inexpliquée − diarrhée sévère − essoufflement − vertiges prolongés − céphalées − nuque raide − perte de poids − lassitude.
• Parlez à votre médecin dès que possible si vous pensez avoir une infection. • Montrez la carte patient ainsi que cette notice à tout médecin impliqué dans votre traitement et pas uniquement à votre neurologue.
Vous trouverez également ces informations sur la carte patient fournie par votre médecin.
TYSABRI sera -t-il toujours efficace?
Chez certains patients recevant TYSABRI, les défenses naturelles de l’ organisme finissent par empêcher TYSABRI d’ agir correctement (car l’ organisme produit des anticorps dirigés contre TYSABRI).
Votre médecin pourra vérifier si c’ est le cas en dosant ces anticorps dans votre sang et arrêtera le traitement par TYSABRI, si nécessaire.
5.
COMMENT CONSERVER TYSABRI
Tenir hors de la portée et de la vue des enfants.
Flacon non ouvert:
À conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Conserver le flacon dans son emballage de façon à le protéger de la lumière.
Ne pas utiliser TYSABRI après la date de péremption mentionnée sur l’ étiquette et la boîte.
Solution diluée:
Après dilution, une utilisation immédiate est recommandée.
Si le produit n'est pas administré immédiatement, la solution diluée doit être conservée à une température de 2 à 8 °C et être perfusée dans les 8 heures suivant sa dilution.
Ne pas utiliser TYSABRI si vous remarquez la présence de particules dans le liquide et/ ou une coloration du liquide dans le flacon.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient TYSABRI Chaque flacon de 15 ml de solution à diluer pour perfusion contient 300 mg de natalizumab (20 mg/ ml).
Les autres composants sont:
Phosphate de sodium, monobasique, monohydraté Phosphate de sodium, dibasique, heptahydraté Chlorure de sodium Polysorbate 80 (E433) Eau pour préparation injectable.
29 Qu’ est -ce que TYSABRI et contenu de l’ emballage extérieur TYSABRI est un liquide transparent, incolore à légèrement opaque.
Chaque boîte contient un flacon en verre.
TYSABRI doit être dilué avant son administration.
Titulaire de l’ autorisation de mise sur le marché Elan Pharma International Ltd.
Monksland Athlone County Westmeath Irlande
Fabricant Biogen Idec B. V.
Robijnlaan 8 NL-2132 Hoofddorp Pays-Bas
Biogen Idec Denmark Manufacturing ApS Biogen Idec Allé 1 DK-3400 Hillerød Danemark
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché.
Ces informations sont fournies à la fin de la notice.
België/ Belgique/ Belgien Biogen Idec Belgium N. V. / S. A.
Tél/ Tel: +32 2 219 12 18
Tél/ Tel: +32 2 219 12 18
България ТП ЕВОФАРМА Teл.: +359 2 962 12 00
Magyarország Gedeon Richter Plc.
Tel: +36 1 505 7032
Č eská republika Biogen Idec (Czech Republic) s. r. o.
Tel: +420 222 191 640
Malta Interpharma Co.
Ltd Tel: +356 21354582
Danmark Biogen Idec Denmark A/ S Tlf: +45 77 41 57 88
Nederland Biogen Idec International B. V.
Tel: +31 20 542 2000
Deutschland Biogen Idec GmbH Tel: +49 (0) 89 99 6170
Norge Biogen Idec Norway AS Tlf: +47 23 00 52 50
Eesti Richter Gedeon Eesti filiaal Tel: +372 742 0200
Österreich Biogen Idec Austria GmbH Tel: +43 1 484 46 13
Ελλάδα Genesis Pharma SA Τηλ: +30 210 8771500
Polska Gedeon Richter Plc.
Przedstawicielstwo w Polsce Tel.: +48 22 642 67 39
30 España Biogen Idec Iberia SL Tel: +34 91 310 7110
Portugal Biogen Idec Portugal Sociedade Farmacêutica Unipessoal, Lda Tel: +351 21 318 8450
France Biogen Idec France Tél: +33 (0)1 41 37 95 95
România MEDISON PHARMA SRL Tel: +40 31 7104035
Ireland Biogen Idec (Ireland) Ltd.
Tel: +353 (0)1 463 7799
Slovenija Biogen Idec d. o. o.
Tel: +386 1 58 99 104
Ísland Icepharma hf Sími: +354 540 8000
Slovenská republika Biogen Idec (Slovak Republic) s. r. o Tel: +421 2 324 101 88
Italia Biogen-Dompé s. r. l.
Tel: +39 02 583 831
Suomi/ Finland Biogen Idec Finland Oy Puh/ Tel: +358 207 401 200
Κύπρος Genesis Pharma Cyprus Ltd Τηλ: +3572 2 769946
Sverige Biogen Idec Sweden AB Tel: +46 8 594 113 60
Latvija Gedeon Richter Plc.
Tel: +37 16 784 5338
United Kingdom Biogen Idec Limited Tel: +44 (0) 1628 50 1000
Lietuva Gedeon Richter Plc.
Tel. +37 05 268 5392
La dernière date à laquelle cette notice a été approuvée est {MM/ AAAA}.
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
--------------------------------------------------------------------------------------------------------------------------- Les informations suivantes sont destinées exclusivement aux professionnels de santé:
1.
Avant de diluer et d’ administrer TYSABRI, inspectez le flacon pour vérifier l’ absence de particules.
Le flacon ne doit pas être utilisé s’ il contient des particules et/ ou si le liquide n’ est pas incolore, limpide à légèrement opalescent.
2.
Respectez des conditions d’ asepsie pour préparer la solution de TYSABRI pour perfusion intraveineuse (IV).
Retirez la capsule du flacon.
Introduisez l’ aiguille de la seringue dans le flacon en perçant le centre du bouchon de caoutchouc et aspirez 15 ml de solution à diluer pour perfusion.
3.
Ajoutez les 15 ml de solution à diluer pour perfusion à 100 ml d’ une solution injectable de chlorure de sodium à 9 mg/ ml (0,9%).
Remuez doucement la solution de TYSABRI pour bien mélanger.
Ne pas agiter.
4.
TYSABRI ne doit pas être mélangé avec d’ autres médicaments ou diluants.
31 5.
Inspectez visuellement le produit dilué pour vérifier l’ absence de particules ou de coloration avant l’ administration.
Ne pas utiliser en cas de présence de particules ou de coloration.
6.
Le produit dilué doit être utilisé dès que possible et dans un délai maximum de 8 heures après la dilution.
Si le produit dilué est conservé à une température de 2 à 8 °C (ne pas congeler), laissez la solution se réchauffer à température ambiante avant la perfusion.
7.
La solution diluée doit être perfusée par voie intraveineuse pendant 1 heure à un débit d’ environ 2 ml/ minute.
Dès que la perfusion est terminée, rincez la voie intraveineuse avec une solution injectable de chlorure de sodium à 9 mg/ ml (0,9%).
9.
Chaque flacon est exclusivement à usage unique.
10.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
32
European Medicines Agency
EMEA/ H/ C/ 795
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
TYVERB
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre état ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Tyverb?
Tyverb est un médicament dont le principe actif est le lapatinib.
Il se présente sous la forme de comprimés jaunes, de forme ovale (250 mg).
Dans quel cas Tyverb est -il utilisé?
Tyverb est utilisé pour traiter des patientes atteintes d’ un cancer du sein à un stade avancé ou métastasique dont il a été montré qu’ il ‘ exprime’ de grandes quantités d’ ErbB2.
Cela signifie que le cancer produit (exprime) une protéine particulière, ErbB2 (également connue sous le nom de HER2), en grande quantité à la surface des cellules tumorales. « Métastasique » signifie que le cancer s’ est propagé dans d’ autres parties du corps.
Tyverb est utilisé en association avec la capécitabine (un autre médicament anticancéreux).
Tyverb n’ est utilisé que chez les patientes dont la maladie s’ aggrave après un traitement antérieur avec une anthracycline et un taxane (autres types de médicaments anticancéreux) et un traitement de leur maladie métastasique avec le trastuzumab (un autre médicament anticancéreux).
Le médicament n’ est délivré que sur ordonnance.
Comment Tyverb est -il utilisé?
Le traitement par Tyverb ne doit être mis en place que par un médecin expérimenté dans l’ administration des médicaments anticancéreux.
La dose de Tyverb recommandée est de cinq comprimés une fois par jour.
Les cinq comprimés doivent être pris en même temps, au moins une heure avant ou une heure après un repas.
Chaque patiente doit toujours prendre le médicament au même moment par rapport au repas, c’ est-à-dire, toujours avant ou toujours après le repas.
Le médecin peut décider d’ interrompre ou d’ arrêter le traitement si la patiente présente certains effets indésirables, et en particulier des effets indésirables affectant le cœ ur, les poumons ou le foie.
En cas de reprise du traitement par Tyverb, il peut s’ avérer nécessaire d’ utiliser une dose plus faible.
Les patientes ayant interrompu leur traitement à base de Tyverb après avoir connu des troubles hépatiques graves s’ abstiendront de reprendre ce médicament.
Il convient d’ utiliser Tyverb avec prudence chez les patientes qui souffrent de problèmes rénaux graves ou de problèmes hépatiques modérés à graves.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Comment Tyverb agit -il?
En bloquant ces récepteurs, Tyverb contribue à contrôler la division cellulaire.
Environ un quart des cancers du sein expriment ErbB2.
Quelles études ont été menées sur Tyverb?
Les effets de Tyverb ont d’ abord été testés sur des modèles expérimentaux avant d’ être étudiés chez les humains.
Tyverb a été étudié dans le cadre d’ une étude principale portant sur 408 femmes atteintes d’ un cancer du sein à un stade avancé ou métastasique qui exprimait de grandes quantités d’ ErbB2.
Les femmes avaient déjà été traitées avec des anthracyclines, des taxanes et le trastuzumab, mais leur maladie s’ était aggravée ou elles avaient connu une rechute.
Cette étude a comparé l’ efficacité de Tyverb en association avec la capécitabine avec celle de la capécitabine utilisée seule.
La principale mesure d’ efficacité était le délai jusqu’ à l’ aggravation de la maladie, qui était évaluée par scanographie toutes les six semaines environ.
Quel est le bénéfice démontré par Tyverb au cours des études?
Tyverb, utilisé en association avec la capécitabine, s’ est avérée plus efficace que la capécitabine seule.
Selon les estimations des médecins des patientes prises en compte, l’ ajout de Tyverb a augmenté le délai jusqu’ à l’ aggravation de la maladie de18,3 à 23,9 semaines en moyenne.
Il était toutefois difficile, au moment de l’ évaluation du médicament et dans le cadre de cette étude, de déterminer si l’ ajout de Tyverb avait ou non augmenté la durée de survie des patientes.
Quel est le risque associé à l’ utilisation de Tyverb?
Les effets indésirables observés le plus fréquemment lors de l’ utilisation de Tyverb en association avec la capécitabine (observés chez plus d’ une patiente sur 10) sont les suivants: diarrhée (ce qui peut aboutir à une déshydratation), nausées (envie de vomir), vomissements, éruption cutanée, anorexie (perte de l’ appétit), fatigue, dyspepsie (indigestion), sécheresse de la peau, stomatite (inflammation du revêtement muqueux de la bouche), constipation, douleurs abdominales (dans le ventre), érythro- dysesthésie palmo-plantaire (rougeurs et douleurs au niveau des mains et des pieds), douleurs dans les extrémités (pieds et mains), mal au dos, inflammation des membranes muqueuses (surfaces humides du corps) et insomnie (difficulté à dormir).
Pour avoir le détail de tous les effets indésirables observés lors de l’ utilisation de Tyverb, voir la notice.
Tyverb ne doit pas être utilisé chez les patientes susceptibles d’ être hypersensibles (allergiques) au lapatinib ou à l’ un des autres composants.
Pourquoi Tyverb a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a établi que les bénéfices de Tyverb sont plus importants que les risques qu’ il comporte, en association avec la capécitabine, pour le traitement du cancer du sein métastasique ou à un stade avancé dont les tumeurs surexpriment ErbB2 (HER2).
Le comité a recommandé qu’ une autorisation de mise sur le marché soit délivrée pour Tyverb.
Tyverb a reçu une ‘ autorisation conditionnelle’.
Cela signifie que des informations supplémentaires sur ce médicament sont en attente, en particulier à propos de ses effets sur la survie et sur la propagation du cancer du sein.
L’ Agence européenne des médicaments (EMEA) examinera chaque année toutes les nouvelles informations disponibles et le présent résumé sera mis à jour lorsque cela s’ avérera nécessaire.
Quelles informations sont encore en attente au sujet de Tyverb?
La société qui fabrique Tyverb fournira une analyse mise à jour des effets de Tyverb sur le temps de survie des patientes suivies dans le cadre de l’ étude principale.
Elle réalisera également une étude comparant les effets du traitement par Tyverb et d’ un traitement à base de trastuzumab sur la propagation du cancer au cerveau.
2/ 3 Autres informations relatives à Tyverb:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Tyverb à Glaxo Group Limited le 10 juin 2008.
L’ EPAR complet relatif à Tyverb est disponible ici.
05-2008.
3/ 3
Numéro UE EU/ 1/ 07/ 440/ 001
Nom de fantaisie Tyverb
Dosage 250 mg
Forme pharmaceutique Comprimé pelliculé
Voie d'administration Voie orale
Conditionnement Plaquettes thermoformées (Polyamide/ Alu/ PVC/ Alu)
Contenu 70 comprimés
EU/ 1/ 07/ 440/ 002
Tyverb
250 mg
Comprimé pelliculé
Voie orale
Plaquettes thermoformées (Polyamide/ Alu/ PVC/ Alu)
2 x 70 comprimés
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT 1.
DENOMINATION DU MEDICAMENT
Tyverb 250 mg, comprimés pelliculés
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé pelliculé contient 250 mg de lapatinib, sous forme de ditosylate monohydraté de lapatinib.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimés pelliculés.
Comprimés pelliculés de forme ovale, biconvexe, de couleur jaune et gravés "GS XJG" sur une face.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Tyverb est indiqué, en association à la capécitabine, dans le traitement du cancer du sein avancé ou métastatique, avec surexpression des récepteurs ErbB2 (HER2).
Les patients doivent être en progression après un traitement antérieur ayant comporté une anthracycline, un taxane et un traitement incluant trastuzumab en situation métastatique (voir rubrique 5.1).
Le traitement par lapatinib doit être initié uniquement par un médecin expérimenté dans l’ administration d’ agents anticancéreux.
La surexpression des récepteurs ErbB2 est définie par un score IHC3+, ou IHC2+ par immunohistochimie avec amplification génique, ou par amplification génique seule.
L'amplification génique devra être réalisée en utilisant une méthode précise et dûment validée.
Le lapatinib est administré en association à la capécitabine.
La posologie recommandée de lapatinib est de 1 250 mg (soit cinq comprimés) en une prise par jour, en continu.
La dose quotidienne ne doit pas être divisée.
Le lapatinib doit être pris au moins une heure avant, ou une heure après un repas.
Afin de minimiser la variabilité intra patient, l'administration de lapatinib devra être standardisée par rapport à la prise de nourriture, par exemple, systématiquement précéder un repas (voir rubriques 4.5 et 5.2 pour les informations relatives à l’ absorption).
En cas d’ oubli d’ une prise, la dose oubliée ne devra pas être remplacée et la suivante sera prise comme prévu à la posologie journalière recommandée (voir rubrique 4.9).
La dose recommandée de capécitabine est de 2 000 mg/ m²/ jour, en deux prises à 12 heures d’ intervalle, du jour J1 à J14 d’ un cycle de 21 jours (voir rubrique 5 .1).
La capécitabine doit être prise au cours d'un repas, ou dans les 30 minutes suivant la prise alimentaire.
2 Report de prise et réduction de la posologie
Evènements cardiaques
Le traitement par lapatinib doit être arrêté en cas de diminution symptomatique de la fraction d’ éjection ventriculaire gauche (FEVG), ce qui constitue un événement de grade 3 ou plus selon la classification du NCI – CTCAE (« National Cancer Institute - Common Terminology Criteria Adverse Event »), ou si la valeur de la FEVG décroît à une valeur inférieure à la limite normale (voir rubrique 4.4).
Le lapatinib pourra être ré-administré à une posologie réduite (1000 mg/ jour) après une interruption d’ au moins 2 semaines et à condition que la FEVG soit revenue à une valeur normale et que le patient soit asymptomatique.
Atteinte pulmonaire interstitielle/ Pneumopathie
Le traitement par lapatinib devra être arrêté chez les patients présentant des symptômes pulmonaires de grade 3 ou plus selon la classification du NCI - CTCAE (voir rubrique 4.4).
Autres toxicités
Une interruption ou un arrêt du traitement par lapatinib doit être envisagé chez les patients présentant une toxicité de grade 2 ou plus selon la classification du NCI - CTCAE (National Cancer Institute – Common Terminology Criteria for Adverse Events).
La reprise du traitement pourra être envisagée à une posologie de 1 250 mg/ jour après diminution de la toxicité: retour au grade 1 ou à la normale.
En cas de réapparition de la toxicité, le traitement par lapatinib pourra être repris à une posologie réduite (1 000 mg/ jour).
Se référer au résumé des caractéristiques du produit de la capécitabine pour les recommandations à suivre en terme d'adaptation de posologie de la capécitabine.
Insuffisance rénale
Aucun ajustement posologique n’ est nécessaire chez les patients ayant une insuffisance rénale légère à modérée.
Le lapatinib doit être utilisé avec précaution chez les patients ayant une insuffisance rénale sévère, en raison de l'absence de données dans cette population (voir rubrique 5.2).
Insuffisance hépatique
En cas d'altérations sévères de la fonction hépatique, le traitement par lapatinib devra être arrêté et ne pas être réintroduit (voir rubrique 4.4).
L’ administration de lapatinib chez des patients ayant une insuffisance hépatique modérée à sévère devra être envisagée avec prudence en raison d’ une augmentation de l’ exposition systémique au médicament.
Les données chez des patients insuffisants hépatiques sont actuellement insuffisantes pour émettre des recommandations en terme d’ adaptation posologique (voir rubrique 5.2).
Enfants
Tyverb n’ est pas recommandé chez l’ enfant du fait de l’ insuffisance des données en terme de sécurité et d’ efficacité.
Sujets âgés
Les données actuellement disponibles chez les sujets âgés de 65 ans et plus sont limitées.
3 4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
Se référer au résumé des caractéristiques du produit de la capécitabine pour toute information concernant les contre-indications à considérer et la sécurité d’ emploi lorsque le lapatinib est administré en association à la capécitabine.
4.4 Mises en garde spéciales et précautions d’ emploi
Des cas de diminution de la fraction d’ éjection ventriculaire gauche (FEVG) ont été rapportés avec le lapatinib (voir rubrique 4.8).
L'administration de lapatinib devra faire l'objet d'une attention particulière chez les patients dont la fonction ventriculaire gauche est susceptible d'être diminuée.
Chez tous les patients, une évaluation de la FEVG devra être réalisée préalablement à toute initiation de traitement par lapatinib afin de s'assurer que la valeur de base de la FEVG se situe dans les limites normales.
La FEVG devra être contrôlée tout au long du traitement par lapatinib afin de s'assurer de l'absence de diminution de la FEVG en dessous des valeurs limites acceptables (voir rubrique 4.2).
Les patients devront être étroitement surveillés afin de détecter les symptômes d’ une éventuelle toxicité pulmonaire (voir rubrique 4.2).
Des cas d’ hépatotoxicité, d'évolution rarement fatale, sont survenus lors de l’ utilisation du lapatinib.
La fonction hépatique (transaminases, bilirubine, phosphatases alcalines) doit être évaluée avant l’ initiation du traitement puis mensuellement ou selon la situation clinique.
Le lapatinib doit être arrêté et ne pas être réintroduit en cas d'altérations sévères de la fonction hépatique.
Chez les patients ayant une insuffisance hépatique modérée à sévère, le traitement par lapatinib devra faire l'objet d'une attention particulière (voir rubriques 4.2 et 5.2).
Chez les patients ayant une insuffisance rénale sévère, le lapatinib devra être utilisé avec précaution (voir rubriques 4.2 et 5.2).
Des cas de diarrhée, parfois sévère, ont été rapportés sous traitement par lapatinib (voir rubrique 4.8).
Une prise en charge précoce de la diarrhée à l'aide de médicaments anti-diarrhéiques est importante.
En cas de diarrhée sévère, une réhydratation hydro-électrolytique orale ou intraveineuse peut s’ avérer nécessaire avec interruption ou arrêt du traitement par lapatinib (voir rubrique 4.2 – report de prise et réduction de la posologie – autres toxicités).
L'administration concomitante d'inducteurs du cytochrome CYP3A4 doit être évitée en raison du risque de diminution de l'exposition au lapatinib (voir rubrique 4.5).
L'administration concomitante d'inhibiteurs puissants du cytochrome CYP3A4 doit être évitée en raison du risque d'augmentation de l'exposition au lapatinib (voir rubrique 4.5).
La consommation de jus de pamplemousse doit être évitée pendant le traitement par le lapatinib (voir rubrique 4.5)
La co-administration de lapatinib avec des médicaments substrats des cytochromes CYP3A4 ou CYP2C8 ayant un index thérapeutique étroit doit être évitée (voir rubrique 4.5).
L'administration concomitante d'un traitement contenant des substances augmentant le pH gastrique doit être évitée, en raison du risque de diminution de la solubilité et de l'absorption du lapatinib (voir rubrique 4.5).
4 4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Effets des autres médicaments sur le lapatinib
Le lapatinib est essentiellement métabolisé via le cytochrome CYP3A (voir rubrique 5.2).
Chez les volontaires sains recevant du kétoconazole, puissant inhibiteur du cytochrome CYP3A4, à la dose de 200 mg deux fois par jour pendant 7 jours, l'exposition systémique au lapatinib (100 mg par jour) a été augmentée d'environ 3,6 fois et la demi-vie de 1,7 fois.
La co-administration de lapatinib avec les inhibiteurs puissants du cytochrome CYP3A4 (par exemple: ritonavir, saquinavir, télithromycine, kétoconazole, itraconazole, voriconazole, posaconazole, nefazodone) doit être évitée.
La co-administration du lapatinib avec des inhibiteurs modérés du cytochrome CYP3A4 devra faire l’ objet d’ une attention particulière et les effets indésirables devront être étroitement surveillés.
Chez les volontaires sains recevant de la carbamazépine, un inducteur du cytochrome CYP3A4, à la dose de 100 mg deux fois par jour pendant 3 jours et 200 mg deux fois par jour pendant 17 jours, l'exposition systémique au lapatinib a été diminuée d'environ 72%.
La co-administration de lapatinib avec les inducteurs connus du cytochrome CYP3A4 (par exemple: rifampicine, rifabutine, carbamazépine, phénytoïne ou millepertuis (Hypericum perforatum) doit être évitée.
Le lapatinib est un substrat des protéines de transport Pgp et BCRP.
Les inhibiteurs (kétoconazole, itraconazole, quinidine, verapamil, ciclosporine, érythromycine) et les inducteurs (rifampicine, millepertuis) de ces protéines peuvent altérer l'exposition et/ ou la distribution du lapatinib (voir rubrique 5.2).
La solubilité du lapatinib est pH-dépendante.
L'administration concomitante d'un traitement contenant des substances augmentant le pH gastrique doit être évitée, en raison du risque de diminution de la solubilité et de l'absorption du lapatinib.
Effets du lapatinib sur les autres médicaments
In vitro, le lapatinib inhibe les cytochromes CYP3A4 et CYP2C8 à des concentrations cliniquement pertinentes.
La co-administration de lapatinib et de médicaments ayant un index thérapeutique étroit et substrats du CYP3A4 (par exemple: cisapride, pimozide et quinidine) ou du CYP2C8 (par exemple: répaglinide) devra être évitée (voir rubriques 4.4 et 5.2).
Si le lapatinib est administré en association avec le paclitaxel (175 mg/ m2 toutes les 3 semaines), une neutropénie sévère peut coïncider avec une diarrhée.
De ce fait, une telle association nécessite une étroite surveillance et l'instauration d'un traitement précoce de la diarrhée.
In vitro, le lapatinib inhibe les protéines de transport Pgp, BCRP et OATP1B1.
La pertinence clinique de cet effet n'a pas été évaluée.
Il ne peut être exclu que le lapatinib affecte la pharmacocinétique des substrats de la Pgp (par exemple: digoxine), la BCRP (par exemple: topotécan) et l'OATP1B1 (par exemple: rosuvastatine) (voir rubrique 5.2).
L'administration concomitante du lapatinib avec la capécitabine ou le trastuzumab ne modifie pas significativement la pharmacocinétique de ces médicaments (ou des métabolites de la capécitabine) ou du lapatinib.
Interactions avec la prise de nourriture et de boisson
La biodisponibilité du lapatinib est augmentée jusqu’ à environ 4 fois par la nourriture, en fonction par exemple, de la teneur en graisses du repas (voir rubriques 4.2 et 5.2).
Le jus de pamplemousse peut inhiber le cytochrome CYP3A4 dans l’ intestin et augmenter la biodisponibilité du lapatinib; sa consommation doit être évitée pendant le traitement par le lapatinib.
5 4.6 Grossesse et allaitement
Il n'y a pas de données suffisamment pertinentes sur l'utilisation du lapatinib chez la femme enceinte.
Chez l'animal, les études ont mis en évidence une toxicité sur la reproduction (voir rubrique 5.3).
Le risque potentiel chez l'Homme est inconnu.
Le lapatinib ne doit pas être utilisé pendant la grossesse sauf en cas de nécessité absolue.
Il est recommandé aux femmes en âge de procréer d'avoir recours à une méthode efficace de contraception et d'éviter de débuter une grossesse pendant le traitement par lapatinib.
L'innocuité du lapatinib pendant l'allaitement n'a pas été établie.
Aucune donnée sur le passage du lapatinib dans le lait maternel n’ est disponible.
Un retard de croissance a été observé chez les jeunes rats exposés au lapatinib via le lait maternel.
L'allaitement doit être interrompu chez les femmes recevant un traitement par lapatinib.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Aucune étude n'a été réalisée concernant les effets du lapatinib sur l'aptitude à conduire des véhicules et à utiliser des machines.
De par sa pharmacologie, il est peu probable que le lapatinib ait un effet délétère sur ces activités.
L'état clinique du patient et le profil des effets indésirables du lapatinib doivent être pris en considération lors de l'évaluation de l'aptitude du patient à effectuer des tâches exigeant des compétences motrices ou cognitives, ou des facultés de discernement.
4.8 Effets indésirables
La sécurité d’ emploi du lapatinib a été évaluée en monothérapie ou en association à d’ autres chimiothérapies dans divers cancers y compris chez des patients recevant du lapatinib en association avec la capécitabine (voir rubrique 5.1).
Les effets indésirables les plus fréquemment observés (> 25%) au cours du traitement associant le lapatinib et la capécitabine ont concerné la sphère gastro-intestinale (diarrhée, nausées et vomissements) ou dermatologique (érythro-dysesthésie palmo-plantaire et rash).
L'incidence de l’ érythro-dysesthésie palmo-plantaire était similaire entre les bras lapatinib + capécitabine et capécitabine seule.
La diarrhée a été l'effet indésirable ayant conduit le plus fréquemment à un arrêt du traitement avec une incidence similaire dans les deux groupes de traitement (lapatinib + capécitabine:
5%, capécitabine seule:
3%).
La convention suivante a été utilisée pour la classification de la fréquence des effets indésirables: très fréquent (≥ 1/ 10), fréquent (≥ 1/ 100 et < 1/ 10), peu fréquent (≥ 1/ 1 000 et < 1/ 100), rare (≥ 1/ 10 000 et < 1/ 1 000), très rare (< 1/ 10 000) et non connu (les données disponibles ne permettant aucune estimation).
Pour chaque groupe de fréquence, les effets indésirables sont présentés par ordre décroissant de gravité.
6 Les effets indésirables suivants ont été rapportés comme étant associés au lapatinib:
Affections cardiaques Fréquent
Diminution de la fraction d'éjection ventriculaire gauche (voir rubrique 4.2 – réduction de la posologie – évènements cardiaques et rubrique 4.4).
Affections respiratoires, thoraciques et médiastinales Peu fréquent
Atteinte pulmonaire interstitielle / pneumopathie.
Affections gastro-intestinales Très fréquent
Nausées.
Vomissements.
Affections de la peau et du tissu sous-cutané Très fréquent
Rash (incluant dermatite acnéiforme) (voir rubrique 4.2 - report de prise et réduction de la posologie – autres toxicités).
Troubles du métabolisme et de la nutrition Très fréquent
Anorexie.
Troubles généraux et anomalies au site d'administration Très fréquent
Fatigue.
Affections hépatobiliaires Fréquent
Hyperbilirubinémie, hépatotoxicité.
Les effets indésirables additionnels suivants ont été rapportés comme étant liés à l'association lapatinib + capécitabine, avec une différence des fréquences d'effets indésirables de plus de 5% par rapport au bras capécitabine seule.
Affections gastro-intestinales Très fréquent
Dyspepsie.
Affections de la peau et du tissu sous-cutané Très fréquent
Sécheresse cutanée.
De plus, les effets indésirables suivants ont été rapportés comme étant liés à l'association lapatinib + capécitabine, avec toutefois une fréquence d'effets indésirables similaire à celle du bras capécitabine seule.
Affections du système nerveux Fréquent
Céphalées
Affections gastro-intestinales Très fréquent
Stomatites, constipation, douleurs abdominales.
Affections de la peau et du tissu sous-cutané Très fréquent
Erythro-dysesthésie palmo-plantaire.
Affections musculo-squelettiques et systémiques Très fréquent
Douleurs au niveau des extrémités, douleurs dorsales
Troubles généraux et anomalies au site d'administration Très fréquent
Inflammation des muqueuses.
Affections psychiatriques Très fréquent
Insomnie.
Diminution de la fraction d'éjection ventriculaire gauche (FEVG) Des cas de diminution de la fraction d'éjection ventriculaire gauche (FEVG) ont été rapportés chez environ 1% des patients traités par lapatinib et étaient asymptomatiques dans plus de 90% des cas.
Les diminutions de la FEVG ont été totalement corrigées ou ont été améliorées dans plus de 60% des cas après l’ arrêt du traitement par lapatinib.
Des diminutions de la FEVG symptomatiques ont été
Les symptômes observés ont inclus une dyspnée, une insuffisance cardiaque et des palpitations.
Tous les effets ont disparu rapidement après l’ arrêt du traitement par lapatinib.
Les diminutions de la FEVG ont été rapportées chez 2,5% des patients ayant reçu le lapatinib en association avec la capécitabine, par rapport à 1,0% avec la capécitabine seule.
Diarrhée Une diarrhée a été observée chez environ 65% des patients traités par lapatinib associé à la capécitabine.
La plupart des cas de diarrhée étaient de grade 1 ou 2 et n'ont pas nécessité un arrêt du traitement par lapatinib.
Les diarrhées ont en général bien répondu au traitement lors d’ une prise en charge précoce (voir rubrique 4.4).
Rash Un rash a été observé chez environ 28% des patients traités par lapatinib associé à la capécitabine.
En général, les rashs ont été de faible grade et n'ont pas nécessité l'arrêt du traitement par lapatinib.
4.9 Surdosage
Aucun antidote spécifique de l’ inhibition de la phosphorylation des récepteurs à activité tyrosine kinase EGFR (ErbB1) et/ ou ErbB2 (HER2) n’ existe.
La dose maximale de lapatinib administrée par voie orale dans les études cliniques est de 1 800 mg en une prise par jour.
Un cas de surdosage a été rapporté chez une patiente ayant ingéré une dose journalière de 3 000 mg de lapatinib pendant 10 jours.
Une diarrhée de grade 3 et des vomissements ont été observés à J10 avec résolution des symptômes suite à une ré-hydratation intraveineuse et à l’ interruption du traitement par lapatinib et létrozole.
Par conséquent, l’ hémodialyse n’ apparaît pas être une méthode efficace pour favoriser l’ élimination du lapatinib.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Inhibiteur de protéine kinase, code ATC:
L01XE07
Une autorisation de mise sur le marché "conditionnelle" a été délivrée pour ce médicament.
Cela signifie que des preuves supplémentaires sont attendues pour ce produit.
L'Agence européenne du médicament (EMEA) réévaluera toute nouvelle information sur ce médicament chaque année et, si nécessaire, ce RCP sera mis à jour.
Mécanisme d’ action
Le lapatinib, une 4-anilino-quinazoline, est un inhibiteur des domaines intracellulaires de la tyrosine kinase des récepteurs EGFR (ErbB1) et ErbB2 (HER2) (valeur estimée du Kiapp respectivement de 3nM et 13 nM), avec une faible dissociation à partir de ces récepteurs (demi-vie supérieure ou égale à 300 minutes).
Le lapatinib inhibe la croissance des cellules tumorales dépendantes des récepteurs ErbB in vitro et chez plusieurs espèces animales.
L’ effet inhibiteur de croissance du lapatinib a été testé sur des lignées cellulaires conditionnées avec du trastuzumab.
In vitro, le lapatinib maintient une activité significative sur des lignées cellulaires de tumeurs du sein sélectionnées pour avoir une croissance à long terme sur un milieu contenant du trastuzumab.
8 Etudes cliniques
L’ efficacité et la sécurité d’ emploi du lapatinib utilisé en association à la capécitabine dans le cancer du sein chez des patients ayant un bon indice de performance ont été évaluées au cours d’ un essai clinique randomisé de phase III.
A l’ inclusion, les patientes éligibles avaient un cancer du sein à un stade localement avancé ou métastatique, surexprimant ERbB2 (HER2), en progression après un traitement antérieur incluant taxanes, anthracyclines et trastuzumab.
Toutes les patientes ont eu une évaluation de la FEVG (échocardiogramme ou scintigraphie cardiaque) avant initiation du traitement par lapatinib afin de s’ assurer que la valeur de base de la FEVG était dans les limites normales.
Lors des essais cliniques, la FEVG a été contrôlée environ toutes les 8 semaines pendant la durée du traitement par lapatinib afin de s’ assurer de l’ absence de diminution de la FEVG en dessous de la valeur limite acceptable.
Cependant, les données disponibles concernant des durées d’ exposition plus longues sont limitées.
Les patientes étaient randomisées afin de recevoir, soit 1 250 mg de lapatinib une fois par jour (sans interruption), en association à la capécitabine (2 000 mg/ m²/ jour, du jour 1 au jour 14 d’ un cycle de traitement de 21 jours), soit un traitement par capécitabine seule (2 500 mg/ m²/ jour, du jour 1 au jour 14 d’ un cycle de traitement de 21 jours).
Le critère principal de l’ étude était le délai jusqu’ à la progression de la maladie (TTP:
L'évaluation a été effectuée par les investigateurs de l'étude et par un comité indépendant de surveillance des données (en aveugle pour ce dernier).
L'étude a été arrêtée sur la base des résultats d'une analyse intermédiaire définie a priori montrant une amélioration du TTP chez les patientes traitées par le lapatinib associé à la capécitabine.
Dans l'intervalle de temps entre l'analyse intermédiaire et la fin des inclusions, 75 patients supplémentaires ont été inclus dans l'étude.
Evaluation des investigateurs
(1 250 mg/ jour) + Capécitabine (2 000 mg/ m2/ jour)
(N
= 198) 121
(N
= 201) 126
d'évènements pour le TTP
23,9
18,3
Hazard ratio
0,72
(IC 95%)
(0,56; 0,92)
L'évaluation des données par un comité indépendant a également démontré que le lapatinib, lorsqu'il était administré en association à la capécitabine, retardait significativement la progression de la maladie (Hazard Ratio 0,57 [IC 95%:
9 Les résultats de l'analyse actualisée de la survie globale au 28 septembre 2007 sont présentés dans le tableau ci-dessous:
Capécitabine (2 500 mg/ m2/ jour) Lapatinib (1 250 mg/ jour)+ capécitabine (2 000 mg/ m2/ jour)
(N
= 207) 148
(N
= 201) 154
Survie globale médiane (semaines)
74,0
65,9
Hazard Ratio
0,9
(IC 95%)
(0,71; 1,12)
Valeur du p
0,3
Dans le bras associant lapatinib et capécitabine, 4 (2%) cas de progression de la maladie au niveau du système nerveux central ont été rapportés, par rapport à 13 (6%) dans le bras capécitabine seule.
5.2 Propriétés pharmacocinétiques
La biosdisponibilité absolue suite à l’ administration orale de lapatinib n’ est pas connue mais l’ absorption est incomplète et variable (coefficient de variation de l’ ASC (Aire Sous la Courbe) d’ environ 70%).
Les concentrations sériques apparaissent après un temps de latence médian de 0,25 heure (intervalle compris entre 0 et 1,5 heure).
Les pics des concentrations plasmatiques (Cmax) de lapatinib sont atteints environ 4 heures après administration.
Une dose journalière de 1 250 mg entraîne des valeurs de moyennes géométriques (coefficient de variation) de Cmax à l'état d'équilibre de 2,43 (76%) µg/ ml et des valeurs de l’ ASC de 36,2 (79%) µg. hr/ ml.
L’ exposition systémique au lapatinib est augmentée par la prise de nourriture.
Les valeurs de l’ ASC du lapatinib étaient environ 3 et 4 fois plus élevées (valeurs de Cmax environ 2,5 et 3 fois plus élevées) lorsque les doses avaient été administrées avec un repas respectivement peu riche en graisses (5% de graisses, 500 calories) ou très riche en graisses (50% de graisses, 1 000 calories).
Le lapatinib est fortement lié (plus de 99%) à l'albumine et à l'alpha-1 glycoprotéine acide.
Des études in vitro indiquent que le lapatinib est un substrat pour les transporteurs BCRP (ABCG1) et pour la glycoprotéine p (ABCB1).
In vitro, il a aussi été montré que le lapatinib inhibait ces transporteurs d’ efflux de même que le transporteur d’ influx hépatique OATP 1B1, à des concentrations cliniquement pertinentes (valeurs d’ IC50 = 2,3 µg/ ml).
La signification clinique de ces effets sur la pharmacocinétique d’ autres médicaments ou sur l’ activité pharmacologique d’ autres agents anticancéreux n’ est pas connue.
Le lapatinib est fortement métabolisé, principalement par les cytochromes CYP3A4 et CYP3A5, avec une faible contribution des cytochromes CYP2C19 et CYP2C8 conduisant à la formation de nombreux métabolites oxydés, aucun d’ entre eux ne représentant plus de 14% de la dose retrouvée au niveau des fèces ou plus de 10% de la concentration plasmatique de lapatinib.
In vitro, le lapatinib inhibe les cytochromes CYP3A (Ki = 0,6 à 2,3 µg/ ml) et le cytochrome CYP2C8 (Ki = 0,3 µg/ ml) à des concentrations cliniquement pertinentes.
Le lapatinib n’ inhibe pas de façon significative les enzymes suivantes au niveau des microsomes hépatiques humains:
CYP1A2, CYP2C9, CYP2C19 et CYP2D6 ou les enzymes UGT (valeurs d’ IC50 mesurées in vitro supérieures ou égales à 6,9 µg/ ml).
La demi-vie d’ élimination du lapatinib mesurée après administration de doses uniques augmente proportionnellement à l’ augmentation des doses.
Cependant, après administration quotidienne de lapatinib, l’ état d’ équilibre est observé dans les 6 à 7 jours, indiquant une demi-vie effective de 24 heures.
L’ élimination du lapatinib se fait essentiellement par métabolisme via les cytochromes CYP3A4/ 5.
L’ excrétion biliaire peut aussi contribuer à son élimination.
Le lapatinib et ses métabolites 10 sont principalement éliminés par les fèces.
La quantité médiane de lapatinib non modifiée retrouvée au niveau des fèces est de l’ ordre de 27% (intervalle:
Moins de 2% de la dose administrée par voie orale sont retrouvés (sous forme de lapatinib et métabolites) dans les urines.
Les paramètres pharmacocinétiques du lapatinib n'ont pas été spécifiquement étudiés chez les insuffisants rénaux ni chez les patients sous hémodialyse.
Cependant, les données disponibles suggèrent qu’ aucun ajustement posologique n’ est nécessaire chez les patients ayant une insuffisance rénale légère à modérée.
Les paramètres pharmacocinétiques du lapatinib ont été examinés chez des sujets ayant une insuffisance hépatique modérée (n = 8) ou sévère (n = 4) avec un score de Child-Pugh respectivement de 7-9, ou supérieur à 9, et chez 8 volontaires sains.
Après administration d’ une dose orale unique de 100 mg, l'exposition systémique (ASC) au lapatinib est augmentée d'approximativement 56% et 85% chez les sujets ayant respectivement une insuffisance hépatique modérée et sévère.
Le lapatinib devra être administré avec prudence chez les patients ayant une insuffisance hépatique (voir rubriques 4.2 et 4.4).
5.3 Données de sécurité précliniques
Le lapatinib a été étudié chez des rates et des lapines gravides à des doses orales de 30, 60 et 120 mg/ kg/ jour.
Cependant, des anomalies mineures ont été observées chez la rate (incidence plus élevée du nombre d’ artères ombilicales positionnées à gauche, côtes cervicales et ossification précoce) à une dose ≥ 60 mg/ kg/ jour (dose représentant 4 fois l’ exposition clinique attendue chez l’ Homme).
Chez la lapine, le lapatinib a été associé à une toxicité maternelle aux doses de 60 et 120 mg/ kg/ jour (respectivement 8% et 23% de l'exposition clinique attendue chez l'Homme) et à des avortements à la dose de 120 mg/ kg/ jour.
A des doses ≥ 60 mg/ kg/ jour, une diminution du poids des fœ tus et des variations mineures au niveau squelettique ont été observés.
Dans une étude portant sur le développement pre- et post-natal chez le rat, une diminution du taux de survie entre la naissance et le 21ème jour post-natal s'est produite à des doses de 60 mg/ kg/ jour ou plus élevées (5 fois l'exposition clinique attendue chez l'Homme).
Dans cette étude, la dose sans effet la plus élevée était de 20 mg/ kg/ jour.
Aucun effet n'a été observé sur la fonction gonadique des rats mâles ou femelles, ni sur l'accouplement ou la fertilité à des doses allant jusqu'à 120 mg/ kg/ jour (femelles) et 180 mg/ kg/ jour (mâles) (respectivement 8 et 3 fois l'exposition clinique attendue chez l'Homme).
Chez l'Homme, l'effet sur la fertilité n'est pas connu.
Aucun effet clastogène ni mutagène n’ a été observé avec le lapatinib après une batterie de tests incluant: test d’ aberration chromosomique chez le hamster chinois, test d’ Ames, test d’ aberration chromosomique sur lymphocyte humain et test d’ aberration chromosomique réalisé in vivo sur moelle osseuse de rat.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Noyau du comprimé Cellulose microcristalline Povidone (K30) Carboxymethylamidon sodique (Type A) Stéarate de magnésium
11 Polysorbate 80 Oxyde de fer jaune (E172) Oxyde de fer rouge (E172)
6.2 Incompatibilités
Sans objet
6.3 Durée de conservation
2 ans.
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas 30°C.
6.5 Nature et contenu de l’ emballage extérieur
Chaque boîte de Tyverb contient 70 comprimés sous plaquettes thermoformées (polyamide / aluminium / chlorure de polyvinyle / aluminium) de 10 comprimés chacune.
Chaque plaquette présente une ligne de perforation par le milieu afin de permettre la séparation de chaque blister en dose quotidienne de 5 comprimés.
Les conditionnements multiples contiennent 140 comprimés pelliculés sous forme de 2 étuis de 70 comprimés, contenus dans une boîte de taille supérieure.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Glaxo Group Limited, Berkeley Avenue, Greenford, Middlesex UB6 0NN, Royaume-Uni
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
DE
AUTORISATION/ DE
{JJ/ MM/ AAAA}
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l'Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
12 ANNEXE II
A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVE A L’ AUTORISATION DE MISE SUR LE MARCHE
C.
OBLIGATIONS SPECIFIQUES A REMPLIR PAR LE TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
13 A.
TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE(S) DE LA LIBERATION DES LOTS
Nom et adresse du fabricant responsable de la libération des lots
Glaxo Operations UK Limited Priory Street Ware Hertfordshire SG12 0DJ Royaume-Uni
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE L'AUTORISATION DE MISE SUR LE MARCHE
CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale (voir Annexe I:
Résumé des Caractéristiques du Produit, rubrique 4.2).
CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
AUTRES CONDITIONS
Système de pharmacovigilance Le titulaire de l'AMM doit s'assurer que le système de pharmacovigilance, tel que décrit dans la version 3 présentée dans le Module 1.8.1 du dossier de demande d'AMM, est en place et opérationnel avant et pendant la mise sur le marché de la spécialité.
Plan de Gestion du Risque Le titulaire de l'AMM s'engage à réaliser les études et activités complémentaires de pharmacovigilance décrites dans le Plan de Pharmacovigilance, tel qu'accepté dans la version 4a du Plan de Gestion du Risque (PGR) décrit dans le Module 1.8.2 du dossier de demande d'AMM et conformément aux mises à jour ultérieures du PGR acceptées par le CHMP.
Conformément aux recommandations du CHMP (Guideline on Risk Management Systems for medicinal products for human use), le PGR mis à jour devra être soumis avec les rapports périodiques actualisés de pharmacovigilance (PSUR).
De plus, une version actualisée du PGR devra être soumise • Dès réception d'une nouvelle information pouvant impacter les spécifications en cours relatives à la tolérance, le Plan de Pharmacovigilance, ou les activités de minimisation du risque • Dans un délai de 60 jours à compter d'une étape importante (de pharmacovigilance ou de minimisation du risque) • A la demande de l' EMEA
14 C.
OBLIGATIONS SPECIFIQUES A REMPLIR L'AUTORISATION DE MISE SUR LE MARCHE
Le titulaire de l'autorisation de mise sur le marché doit mener à son terme le programme d'études suivant, selon le calendrier indiqué, dont les résultats serviront de base pour la réévaluation annuelle du rapport risque/ bénéfice.
Documentation clinique
1.
Une analyse actualisée des données de survie devra être réalisée et soumise à l'EMEA pour l'étude EGF100151.
La date de recueil des données a été fixée à août 2008, les résultats de l'analyse devant être soumis au plus tard en décembre 2008.
2.
Une étude clinique de Phase III, contrôlée et randomisée devra être mise en place afin d'évaluer l'incidence des métastases cérébrales en tant que site de rechute lors d'un traitement contenant du lapatinib vs un bras de contrôle adapté contenant du trastuzumab.
Le protocole de l'étude sera finalisé et soumis à l'EMEA au plus tard en juillet 2008.
Le rapport final de l'étude devra être soumis au plus tard en mai 2013.
15 ANNEXE III
ETIQUETAGE ET NOTICE
16 A.
ETIQUETAGE
17 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR OU, EN L’ ABSENCE D’ EMBALLAGE EXTERIEUR, SUR LE CONDITIONNEMENT PRIMAIRE
ETUI (14 jours, conditionnement simple)
1.
DENOMINATION DU MEDICAMENT
Tyverb 250 mg, comprimés pelliculés lapatinib
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé pelliculé contient 250 mg de lapatinib, sous forme de ditosylate monohydraté de lapatinib.
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
70 comprimés pelliculés
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
18 11.
NOM ET ADRESSE DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Glaxo Group Ltd, Berkeley Avenue, Greenford, Middlesex UB6 0NN, Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE L'AUTORISATION DE MISE SUR LE MARCHE
EU/ 0/ 00/ 000/ 000
13.
NUMERO DU LOT
LOT
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
tyverb 250 Mg
19 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR OU, EN L’ ABSENCE D’ EMBALLAGE EXTERIEUR, SUR LE CONDITIONNEMENT PRIMAIRE
ETUI (28 jours, conditionnement multiple)
1.
DENOMINATION DU MEDICAMENT
Tyverb 250 mg, comprimés pelliculés lapatinib
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé pelliculé contient 250 mg de lapatinib, sous forme de ditosylate monohydraté de lapatinib.
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
140 comprimés pelliculés Conditionnement multiple comprenant 2 étuis, contenant chacun 70 comprimés pelliculés.
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
20 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Glaxo Group Ltd, Berkeley Avenue, Greenford, Middlesex UB6 0NN, Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE L'AUTORISATION DE MISE SUR LE MARCHE
EU/ 0/ 00/ 000/ 000
13.
NUMERO DU LOT
LOT
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
tyverb 250 Mg
21 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR OU, EN L’ ABSENCE D’ EMBALLAGE EXTERIEUR, SUR LE CONDITIONNEMENT PRIMAIRE
ETUI (14 jours, élément du conditionnement multiple)
1.
DENOMINATION DU MEDICAMENT
Tyverb 250 mg, comprimés pelliculés lapatinib
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé pelliculé contient 250 mg de lapatinib, sous forme de ditosylate monohydraté de lapatinib.
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
70 comprimés pelliculés Composant d'un conditionnement multiple, ne peut être vendu séparément.
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
22 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Glaxo Group Ltd, Berkeley Avenue, Greenford, Middlesex UB6 0NN, Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE L'AUTORISATION DE MISE SUR LE MARCHE
EU/ 0/ 00/ 000/ 000
13.
NUMERO DU LOT
LOT
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
tyverb 250 Mg
23 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
1.
DENOMINATION DU MEDICAMENT
Tyverb 250 mg, comprimés pelliculés lapatinib
2.
NOM DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Glaxo Group Ltd
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
LOT
5.
AUTRES
24 B.
NOTICE
INFORMATION DE L' UTILISATEUR
Tyverb 250 mg, comprimés pelliculés Lapatinib
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d'autres questions, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
Ne le donnez jamais à quelqu’ un d'autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient grave, ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou à votre pharmacien.
Dans cette notice:
1.
Qu’ est -ce que Tyverb et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d’ utiliser Tyverb 3.
Comment utiliser Tyverb 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Tyverb 6.
Informations supplémentaires
1.
QU’ EST-CE QUE TYVERB ET DANS QUEL CAS EST-IL UTILISE
Tyverb est utilisé dans le traitement de certains types de cancer du sein.
Il peut ralentir ou stopper la croissance des cellules cancéreuses, voire même les faire disparaître.
Pendant votre traitement par Tyverb, vous prendrez également un autre médicament utilisé dans le traitement du cancer appelé capécitabine.
Les informations concernant la capécitabine sont contenues dans la notice patient de ce médicament.
Demandez à votre médecin plus d'information concernant la capécitabine.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE TYVERB
Ne prenez jamais Tyverb
- si vous êtes allergique (hypersensible) au lapatinib ou à l’ un des autres composants de Tyverb.
Faites attention avec Tyverb
Votre médecin procédera à des examens afin de s'assurer que votre coeur fonctionne correctement, avant et pendant votre traitement par Tyverb.
Votre médecin aura également besoin de savoir, avant que vous commenciez votre traitement:
Votre médecin procédera à des examens afin de s'assurer que votre foie fonctionne correctement, avant et pendant votre traitement par Tyverb.
Prise d'autres médicaments Informez votre médecin ou votre pharmacien si vous prenez, ou avez récemment pris d'autres médicaments, même s'il s'agit de médicaments obtenus sans ordonnance.
Certains médicaments peuvent interférer sur la façon dont Tyverb agit ou inversement, Tyverb peut interagir avec d'autres médicaments.
Ceux -ci incluent certains médicaments des catégories suivantes:
- érythromycine, kétoconazole, itraconazole, posaconazole, voriconazole, rifabutine, rifampicine
télithromycine - médicaments utilisés dans le traitement des infections
- ciclosporine – un médicament utilisé pour supprimer le système immunitaire, par exemple après
- phénytoïne, carbamazépine - médicaments utilisés dans le traitement des convulsions
- quinidine, digoxine - médicaments utilisés pour traiter certains troubles cardiaques
-
Informez votre médecin si vous prenez, ou avez récemment pris, l'un de ces médicaments.
Votre médecin vérifiera les médicaments que vous prenez actuellement afin de s'assurer que vous ne prenez pas de substance incompatible avec Tyverb.
Votre médecin vous proposera alors les alternatives existantes.
Aliments et boissons La prise de nourriture a une influence sur la façon dont Tyverb agit.
Tyverb doit être pris soit au moins une heure avant, soit au moins une heure après les repas.
Il est important que vous preniez vos comprimés au même moment par rapport à vos repas et ce, tous les jours.
Vous ne devez pas boire de jus de pamplemousse pendant votre traitement par Tyverb.
Grossesse et allaitement L’ effet de Tyverb sur la grossesse n’ est pas connu.
Vous ne devez pas prendre Tyverb si vous êtres enceinte à moins que le médecin ne vous l’ ait spécifiquement demandé.
votre traitement par Tyverb.
- Si vous vous apercevez que vous êtes enceinte pendant votre traitement par Tyverb, prévenez
votre médecin.
- Si vous allaitez, ou envisagez d'allaiter, prévenez votre médecin.
En cas de doute, demandez conseil à votre médecin ou à votre pharmacien avant de prendre Tyverb.
27 Conduite de véhicules et utilisation de machines Aucune étude n’ a été effectuée pour mesurer les effets de Tyverb sur votre capacité à conduire ou utiliser des machines.
Du fait des effets indésirables éventuels, votre aptitude à conduire ou utiliser des machines pourrait être affectée.
Ces effets indésirables sont décrits dans la rubrique « Effets indésirables éventuels ».
Lisez toute l’ information contenue dans cette notice.
Discutez avec votre médecin, infirmière ou pharmacien si vous avez un doute.
3.
COMMENT PRENDRE TYVERB
Respectez toujours la posologie indiquée par votre médecin.
En cas d'incertitude, consultez votre médecin ou votre pharmacien.
- La dose habituelle est de cinq comprimés de Tyverb par jour.
apporteront une dose totale de 1 250 mg par jour.
- Avalez les cinq comprimés entiers, avec de l’ eau, l'un à la suite de l'autre, chaque jour au
Par exemple, prenez systématiquement vos comprimés une heure avant le petit déjeuner.
- Votre médecin procédera également à des bilans sanguins afin de surveiller le fonctionnement
Votre médecin vous indiquera la dose de capécitabine à prendre; il vous précisera également à quel moment et à quelle fréquence vous devrez la prendre.
Si vous avez pris plus de Tyverb que vous n’ auriez dû Contacter immédiatement votre médecin ou votre pharmacien.
Dans la mesure du possible, montrez leur la boîte.
Si vous oubliez de prendre Tyverb Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre.
Prenez simplement la dose suivante comme prévu.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Tyverb peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Effets indésirables très fréquents
(Ils peuvent concerner plus d' 1 personne sur 10 traitées par Tyverb en association à la capécitabine).
- Diarrhée (pouvant entraîner une déshydratation de votre corps).
Informez votre médecin en cas de diarrhée.
Les autres effets indésirables très fréquents incluent:
- Perte d'appétit.
- Mal au coeur (nausée).
28
- Fatigue.
- Irritations/ ulcérations de la bouche.
- Douleurs gastriques.
- Troubles du sommeil.
- Douleurs au niveau du dos.
- Douleurs au niveau des mains et des pieds.
- Peau sèche.
- Une réaction au niveau de la peau de la paume des mains ou de la plante des pieds (incluant
picotements, engourdissement, douleur, gonflement ou rougeur).
-
Informez votre médecin si l'un de ces effets indésirables devient grave ou gênant.
Effets indésirables fréquents
(Ils peuvent concerner jusqu'à 1 personne sur 10 traitées par Tyverb en association à la capécitabine).
- Effets sur le fonctionnement de votre cœ ur.
Dans la plupart des cas, l’ effet sur le fonctionnement de votre cœ ur ne se traduira par aucun symptôme.
Si vous avez des symptômes associés à cet effet indésirable, il s’ agira probablement de battements de cœ ur irréguliers et d’ essoufflement.
- Anomalies au niveau du foie pouvant causer des démangeaisons, une coloration jaune des yeux
ou de la peau (jaunisse), des urines foncées, des douleurs ou une gêne dans la région supérieure droite du ventre.
Informez votre médecin si l'un de ces symptômes se manifeste.
Autres effets indésirables fréquents:
- Maux de tête.
Informez votre médecin ou votre pharmacien si cet effet indésirable devient grave ou gênant.
Effets indésirables peu fréquents
(Ils peuvent concerner jusqu’ à 1 personne sur 100 traitées par Tyverb en association à la capéciatbine).
- Inflammation des poumons d'origine médicamenteuse, pouvant causer un essoufflement ou une
toux.
Informez immédiatement votre médecin si vous développez l'un de ces symptômes.
fonction hépatique (modifications habituellement légères et temporaires).
Si vous développez d'autres effets indésirables
- si vous constatez un effet indésirable non mentionné dans cette notice:
-
Informez votre médecin ou votre pharmacien.
29 5 COMMENT CONSERVER TYVERB
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Tyverb après la date de péremption mentionnée sur le blister et sur la boîte.
A conserver à une température ne dépassant pas 30°C.
Ne jetez pas les médicaments au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien que faire des médicaments inutilisés.
Ces mesures vous permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Tyverb
La substance active de Tyverb est le ditosylate monohydraté de lapatinib.
Chaque comprimé pelliculé contient l'équivalent de 250 mg de lapatinib.
magnésium, hypromellose, dioxyde de titane (E171), macrogol 400, polysorabte 80, oxyde de fer jaune (E172), oxyde de fer rouge (E172).
Qu'est -ce que Tyverb et contenu de l'emballage extérieur
Les comprimés pelliculés de Tyverb 250 mg sont des comprimés pelliculés jaunes, de forme ovale, biconvexes, gravés "GS XJG" sur une face.
Chaque boîte de Tyverb contient 70 comprimés sous plaquettes en aluminium thermoformées de 10.
Une ligne médiane de perforation permet de séparer chaque plaquette thermoformée en deux, correspondant à une prise journalière de 5 comprimés.
Tyverb est également disponible en conditionnement multiple de 140 comprimés sous forme de 2 étuis, contenant chacun 70 comprimés.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l'Autorisation de Mise sur le Marché Glaxo Group Ltd, Greenford, Middlesex UB6 0NN, Royaume-Uni
Fabricant Glaxo Operations UK Ltd (trading as Glaxo Wellcome Operations), Priory Street, Ware, Hertfordshire SG12 0DJ, Royaume-Uni
30 Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l'autorisation de mise sur le marché:
België/ Belgique/ Belgien GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 (0)2 656 21 11
Luxembourg/ Luxemburg GlaxoSmithKline s. a. / n. v.
Belgique/ Belgien Tél/ Tel: + 32 (0)2 656 21 11
България ГлаксоСмитКлайн ЕООД Teл.: + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36 1 225 5300
Č eská republika GlaxoSmithKline s. r. o.
Tel: + 420 222 001 111 gsk. czmail@gsk. com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/ S Tlf: + 45 36 35 91 00 info@glaxosmithkline. dk
Nederland GlaxoSmithKline BV Tel: + 31 (0)30 6938100 nlinfo@gsk. com
Deutschland GlaxoSmithKline GmbH & Co.
KG Tel.: + 49 (0)89 36044 8701 produkt. info@gsk. com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@gsk. no
Eesti GlaxoSmithKline Eesti OÜ Tel: + 372 6676 900 estonia@gsk. com
Österreich GlaxoSmithKline Pharma GmbH Tel: + 43 (0)1 97075 0 at. info@gsk. com
Ελλάδα GlaxoSmithKline A. E. B. E.
Τηλ: + 30 210 68 82 100
Polska GSK Commercial Sp. z o. o.
Tel.: + 48 (0)22 576 9000
España GlaxoSmithKline, S. A.
Tel: + 34 902 202 700 es-ci@gsk. com
Portugal GlaxoSmithKline – Produtos Farmacêuticos, Lda.
Tel: + 351 21 412 95 00 FI. PT@gsk. com
France Laboratoire GlaxoSmithKline Tél.: + 33 (0)1 39 17 84 44 diam@gsk. com
România GlaxoSmithKline (GSK) S. R. L.
Tel: + 4021 3028 208
Ireland GlaxoSmithKline (Ireland) Limited Tel: + 353 (0)1 4955000
Slovenija GlaxoSmithKline d. o. o.
Tel: + 386 (0)1 280 25 00 medical. x. si@gsk. com
Ísland GlaxoSmithKline ehf.
Sími: + 354 530 3700
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0)2 49 10 33 11 recepcia. sk@gsk. com
31 Italia GlaxoSmithKline S. p. A.
Tel: + 39 (0)45 9218 111
Suomi/ Finland GlaxoSmithKline Oy Puh/ Tel: + 358 (0)10 30 30 30 Finland. tuoteinfo@gsk. com
Κύπρος GlaxoSmithKline Cyprus Ltd Τηλ: + 357 22 89 95 01
Sverige GlaxoSmithKline AB Tel: + 46 (0)8 638 93 00 info. produkt@gsk. com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 7312687 lv-epasts@gsk. com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0)800 221441 customercontactuk@gsk. com
La dernière date à laquelle cette notice a été approuvée est {MM/ AAAA}
Une autorisation de mise sur le marché "conditionnelle" a été délivrée pour ce médicament.
Cela signifie que des preuves supplémentaires apportées par ce produit sont attendues.
L'Agence européenne du médicament (EMEA) réévaluera toute nouvelle information sur ce médicament chaque année et, si nécessaire, ce RCP sera mis à jour.
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l'Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
32
European Medicines Agency
EMEA/ H/ C/ 439
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
isé ULTRATARD
Résumé de l'EPAR à l’ intention du public
tor Le présent document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment l’ évaluation effectuée par le comité des médicaments à usage humain (CHMP), sur la
au base des études réalisées, a conduit aux recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre affection ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous
lus souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR). tp Qu’ est -ce qu’ Ultratard?
Ultratard est une suspension injectable d’ insuline.
Ultratard est conditionné en flacons sous deux 'es concentrations différentes (40 ou 100 UI).
Le principe actif d’ Ultratard est l’ insuline humaine (ADNr).
Ultratard est utilisé chez les patients atteints de diabète sucré.
Ultratard peut être utilisé chez des tn
patients diabétiques de type 1, lorsque le pancréas ne peut produire d’ insuline, et chez des patients diabétiques de type 2, lorsque le corps ne peut utiliser efficacement l’ insuline.
Le médicament peut uniquement être obtenu sur ordonnance. en
Comment Ultratard est -il utilisé?
Ultratard est administré par voie sous-cutanée (injection sous la peau), généralement dans la cuisse. am
Les injections peuvent aussi être réalisées dans la paroi abdominale (ventre), dans la région glutéale (fesse) ou dans la région deltoïde (épaule).
La glycémie du patient doit être contrôlée régulièrement afin de déterminer la dose minimale efficace.
Chez les patients diabétiques de type 1, la posologie se situe entre 0,5 et 1,0 UI/ kg (entre 0,7 et 1,0 UI/ kg chez les enfants prépubères).
Chez les patients dic
Ultratard est une insuline d’ action prolongée, il peut être administré en une ou deux injections quotidiennes, avec ou sans administration d’ une insuline d’ action rapide (au moment des repas), en fonction des recommandations du médecin. mé
Comment Ultratard fonctionne -t-il?
Le diabète est une maladie caractérisée par le fait que le corps ne produit pas suffisamment d’ insuline pour lui permettre de contrôler la glycémie.
Ultratard est une insuline de substitution identique à l’ insuline fabriquée par le pancréas.
produit grâce à une méthode dite de « technologie recombinante ».
L’ insuline est produite par une levure qui a reçu un gène (ADN) la rendant capable de produire de l’ insuline.
Ultratard contient de l’ insuline mélangée à une autre substance, du zinc, sous forme de particules desquelles l’ insuline est absorbée beaucoup plus lentement au cours de la journée.
Ceci permet à Ultratard d’ avoir une action de plus longue durée.
L’ insuline de substitution agit de la même manière que l’ insuline produite naturellement et facilite l’ absorption, par les cellules, du glucose transporté par le sang.
Le contrôle de la glycémie permet d’ atténuer les symptômes de la maladie et de réduire les complications diabétiques.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 68 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Quelles études ont été menées sur Ultratard?
Ultratard a été étudié chez des patients diabétiques de type 1 et de type 2, par comparaison avec d’ autres types d’ insuline (porcine, humaine).
Ces études ont mesuré le taux de glycémie à jeun ou d’ une substance spécifique (hémoglobine glycosylée, HbA1c), qui fournit une indication du niveau de contrôle glycémique.
Quels ont été les bénéfices démontrés par Ultratard au cours des études?
isé équilibrés pour revenir à un niveau similaire à celui obtenu avec une autre insuline humaine.
Ultratard s’ est avéré efficace pour les diabètes de type 1 et de type 2.
tor Quels sont les risques associés à Ultratard?
Ultratard peut induire une hypoglycémie (faible glycémie).
Pour une description complète des effets indésirables observés avec Ultratard, veuillez vous reporter à la notice.
au Ultratard ne doit pas être utilisé chez les patients pouvant présenter une hypersensibilité (allergie) à l’ insuline humaine (ADNr) ou à l’ un de ses autres composants.
Une adaptation du dosage d’ Ultratard peut également être nécessaire lorsqu’ il est administré en association avec d’ autres médicaments susceptibles d’ influer sur la glycémie (voir la liste complète figurant sur la notice).
lus Pourquoi Ultratard a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a décidé que les bénéfices d’ Ultratard sont supérieurs à ses risques dans le traitement du diabète.
Il a, dès lors, recommandé l’ octroi d’ une tp autorisation de mise sur le marché pour Ultratard.
Autres informations relatives à Ultratard: 'es Le 7 octobre 2002, la Commission européenne a délivré une autorisation de mise sur le marché valable dans toute l’ Union européenne pour Ultratard à Novo Nordisk A/ S. tn
L’ EPAR complet relatif à Ultratard est disponible: ici. en
10-2006. am dic mé Ce
©EMEA 2006
2/ 2
Numéro UE
Nom de fantaisie
Dosage
Forme pharmaceutique Voie d’ administration
Conditionnement
Contenu (concentration)
Taille de l’ emballage
sé ri EU/ 1/ 02/ 236/ 001
Ultratard
40 UI/ ml
suspension injectable
voie sous-cutanée
flacon (verre)
10 ml (1,4 mg/ ml)
1 flacon
EU/ 1/ 02/ 236/ 002
Ultratard
40 UI/ ml
suspension injectable
voie sous-cutanée
flacon (verre)
10 ml (1,4 mg/ ml)
5 flacons
to EU/ 1/ 02/ 236/ 003
Ultratard
100 UI/ ml
suspension injectable
suspension injectable
flacon (verre)
10 ml (3,5 mg/ ml)
5 flacons
us pl st 'e tn en m ca i éd m e C 1/ 1
European Medicines Agency
Doc.
EMEA/ 522436/ 2006 – mise à jour
Ce produit a fait l’ objet d’ une resoumission.
Des informations sur l’ issue de la resoumission sont disponibles ici.
QUESTIONS ET RÉPONSES SUR LA RECOMMANDATION DE REFUS DE L’ AUTORISATION DE MISE SUR LE MARCHÉ pour VALDOXAN/ THYMANAX
Dénomination commune internationale (DCI): agomélatine
Le 27 juillet 2006, le comité des médicaments à usage humain (CHMP) a adopté un avis négatif recommandant le refus de l’ autorisation de mise sur le marché pour le médicament Valdoxan/ Thymanax, sous forme de comprimés pelliculés 25 mg, destiné au traitement des troubles dépressifs majeurs.
Le laboratoire qui a déposé la demande est Les Laboratoires Servier.
Le demandeur a sollicité un nouvel examen de l’ avis mais a retiré sa requête avant que le CHMP ait pu terminer la procédure de révision.
Qu’ est -ce que Valdoxan/ Thymanax?
Valdoxan/ Thymanax se présente sous forme de comprimés jaune-orange contenant 25 mg du principe actif, l’ agomélatine.
Dans quel cas était -il prévu d’ utiliser Valdoxan/ Thymanax?
Valdoxan/ Thymanax était destiné au traitement des troubles dépressifs majeurs de l’ adulte.
Dans les cas de troubles dépressifs majeurs, les patients présentent des troubles de l’ humeur susceptibles de perturber leur vie quotidienne.
Il peut s’ agir d’ une profonde tristesse, d’ un sentiment d’ inutilité, d’ une perte d’ intérêt pour leurs activités préférées, de troubles du sommeil, d’ un sentiment d'apathie, d’ anxiété, de variations pondérales.
Les principaux symptômes sont l’ abattement et la perte/ diminution de l’ intérêt ou du sentiment de plaisir.
Les patients présentent souvent des rechutes (la maladie se manifeste de nouveau après avoir été traitée).
Comment Valdoxan/ Thymanax devrait -il fonctionner?
Le principe actif de Valdoxan/ Thymanax, l’ agomélatine, est un « agoniste mélatoninergique » et un « antagoniste 5-HT2C ».
Cela signifie que l’ agomélatine stimule les récepteurs de la mélatonine MT1 et MT2 (ces récepteurs sont normalement activés par une hormone naturelle, la mélatonine) tout en bloquant les récepteurs 5-HT2C (ces récepteurs sont normalement activés par un messager chimique, la sérotonine).
Quelle documentation a été présentée par le laboratoire à l’ appui de sa demande au CHMP?
Les effets de l’ agomélatine ont d’ abord été testés sur des modèles expérimentaux avant d’ être étudiés chez l’ homme.
Les principales études ont été menées chez plus de 2400 patients sous Valdoxan/ Thymanax.
L’ efficacité du médicament à court et à long terme a été étudiée (les études à court terme ont duré entre 6 et 8 semaines et les études à long terme jusqu’ à un an).
Tous les patients traités souffraient d'un trouble dépressif majeur dont la sévérité a été évaluée à l’ aide d’ une échelle standard (échelle de Hamilton pour la dépression, HAM-D).
Valdoxan/ Thymanax a été comparé à un placebo (traitement fictif).
Certaines études incluaient un groupe de contrôle regroupant les patients traités par fluoxétine
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. eu. int http: / /www. emea. eu. int ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged ou par paroxétine (d’ autres médicaments utilisés dans le traitement de la dépression).
La principale inquiétude du CHMP portait sur le fait que l’ efficacité de Valdoxan/ Thymanax n’ avait pas été suffisamment démontrée: • L’ étude à long terme n’ a pas établi que le médicament était efficace. • Les études à court terme ont mis en évidence un effet du médicament mais dont la portée n’ a pas permis au CHMP d'établir des conclusions définitives sur l’ efficacité du médicament.
Le CHMP n’ avait pas d’ inquiétude particulière concernant les effets indésirables associés à Valdoxan/ Thymanax car ces effets pouvaient être gérés à l’ aide des outils de gestion des risques standard.
Le CHMP a alors émis un avis indiquant que les bénéfices de Valdoxan/ Thymanax n’ étaient pas supérieurs aux risques qu’ il comporte.
Le CHMP a donc recommandé le refus de l’ autorisation de mise sur le marché pour Valdoxan/ Thymanax.
Quelles sont les conséquences du refus pour les patients participant aux essais cliniques ou bénéficiant de programmes d’ utilisation empathique de Valdoxan/ Thymanax?
Le laboratoire a informé le CHMP qu’ il n’ y aurait aucune conséquence pour les patients participant actuellement à des essais cliniques ou à des programmes d’ utilisation empathique de Valdoxan/ Thymanax.
Ces essais et programmes continuent comme prévu.
Néanmoins, si vous participez actuellement à un essai clinique ou à un programme d’ utilisation empathique et si vous souhaitez des informations complémentaires sur votre traitement, veuillez contactez le médecin qui vous a prescrit le traitement.
©EMEA 2007
2/ 2
European Medicines Agency
EMEA/ H/ C/ 915
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
VALDOXAN
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d'évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre état ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l'EPAR).
Qu’ est -ce que Valdoxan?
Valdoxan est un médicament contenant le principe actif agomélatine.
Il est disponible en comprimés jaune orangé de forme oblongue (25 mg).
Dans quel cas Valdoxan est -il utilisé?
Valdoxan est utilisé pour le traitement de la dépression majeure chez les adultes.
La dépression majeure est une maladie dans laquelle les patients présentent des troubles de l’ humeur, qui perturbent leur vie de tous les jours.
Les symptômes comprennent une profonde tristesse, un manque de valorisation de soi, une perte d’ intérêt pour les activités favorites, des troubles du sommeil, une impression de diminution du fonctionnement, de l’ anxiété et des modifications de poids.
Le médicament n'est délivré que sur ordonnance.
Comment Valdoxan est -il utilisé?
La dose de Valdoxan recommandée est d’ un comprimé une fois par jour, à prendre au moment du coucher, avec ou sans aliments.
S’ il n’ y a pas d’ amélioration des symptômes après deux semaines, le médecin peut augmenter la dose à deux comprimés à prendre simultanément au moment du coucher.
Les patients souffrant de dépression doivent être traités pendant au moins six mois, pour s’ assurer qu’ ils n’ ont plus de symptômes.
Le fonctionnement du foie du patient doit être vérifié à l’ aide d’ analyses sanguines au début du traitement, puis après environ 6, 12 et 24 semaines de traitement.
Le foie doit également être surveillé si le patient développe des symptômes pouvant indiquer des problèmes hépatiques.
Il convient d’ interrompre le traitement chez les patients qui présentent des taux anormaux d’ enzymes hépatiques dans le sang.
Des analyses sanguines doivent ensuite être répétées jusqu’ à ce que les enzymes hépatiques soient revenues à des niveaux normaux.
Le bénéfice de Valdoxan n’ ayant pas été clairement démontré chez les patients âgés de plus de 65 ans, le médicament doit être utilisé avec prudence dans ce groupe d’ âge.
Il doit également être utilisé avec précaution chez les patients ayant des problèmes de reins modérés à graves.
Il ne doit pas être utilisé chez les patients qui ont des problèmes de foie.
Comment Valdoxan agit -il?
Le principe actif de Valdoxan, l’ agomélatine, est un antidépresseur.
Il agit de deux façons, par stimulation des récepteurs MT1 et MT2, qui sont normalement activés par la mélatonine, et également
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
 European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged. en bloquant les récepteurs 5-HT 2C, qui sont normalement activés par le neurotransmetteur 5-hydroxytryptamine (également appelé sérotonine).
Quelles études ont été menées sur Valdoxan?
Les effets de Valdoxan ont d’ abord été testés sur des modèles expérimentaux avant d’ être étudiés chez l'homme.
Valdoxan a été comparé avec un placebo (un traitement fictif) dans cinq études principales de courte durée incluant au total 1 893 adultes souffrant de dépression majeure.
Trois de ces études ont inclus quelques patients traités par d’ autres antidépresseurs, la fluoxétine ou la paroxétine, utilisés comme « médicament de comparaison actif ».
Les groupes ayant reçu le médicament de comparaison actif ont été inclus pour vérifier que l’ étude permettait de mesurer l’ efficacité des médicaments dans le traitement de la dépression.
Le principal critère d’ évaluation de l’ efficacité dans ces cinq études a été la modification des symptômes après six semaines, tels que mesurés sur une échelle standard d’ évaluation de la dépression appelée Hamilton Depression Rating Scale (HAM-D).
La société a aussi présenté les résultats d’ une étude supplémentaire comparant Valdoxan avec la sertraline (un autre antidépresseur).
Dans deux autres études principales, les capacités de Valdoxan et du placebo à empêcher la réapparition des symptômes ont été comparées chez 706 patients dont la dépression était déjà contrôlée par Valdoxan.
Le principal critère d’ évaluation de l’ efficacité a été le nombre de patients dont les symptômes avaient réapparu au cours des 24 à 26 semaines de traitement.
Quel est le bénéfice démontré par Valdoxan au cours des études?
Dans les études à court terme, Valdoxan s’ est avéré plus efficace que le placebo dans les deux études menées sans utilisation de médicament de comparaison.
Dans les trois autres études, incluant un médicament de comparaison, il n’ y avait pas de différence dans les scores entre les patients prenant Valdoxan et ceux prenant le placebo.
Cependant, aucun effet ni de la fluoxétine ni de la paroxétine n’ a été observé dans deux de ces études, rendant l’ interprétation des résultats difficile.
L’ étude supplémentaire a montré que l’ agomélatine était plus efficace que la sertraline, avec une différence dans les scores HAM-D de 1,68 après six semaines.
Dans la première des études de longue durée, il n’ y avait pas de différence entre Valdoxan et le placebo s’ agissant de la prévention de la réapparition des symptômes au cours des 26 semaines de traitement.
Toutefois, la seconde étude a montré que les symptômes réapparaissaient chez 21% des patients prenant Valdoxan durant 24 semaines (34 sur 165), contre 41% des patients prenant le placebo (72 sur 174).
Quel est le risque associé à l'utilisation de Valdoxan?
Les effets indésirables les plus couramment observés sous Valdoxan (chez 1 à 10 patients sur 100) sont: maux de tête, sensation de vertige, somnolence (envie de dormir), insomnie (difficulté à dormir), migraine, nausées (sensation de malaise), diarrhée, constipation, douleurs abdominales supérieures (mal au ventre), hyperhydrose (transpiration excessive), douleur dans le dos, fatigue, augmentation des enzymes hépatiques et anxiété.
La plupart des effets indésirables étaient d’ intensité légère ou modérée et apparaissaient au cours des deux premières semaines de traitement.
Certains de ces effets indésirables peuvent être liés à la dépression du patient plutôt qu’ à Valdoxan lui-même.
Pour une description complète des effets indésirables observés sous Valdoxan, voir la notice.
Valdoxan ne doit pas être utilisé chez les personnes pouvant présenter une hypersensibilité (allergie) à l’ agomélatine ou à l’ un des autres composants.
Il ne doit pas être utilisé chez les patients qui ont des problèmes de foie, comme une cirrhose (sclérose du foie) ou une maladie active du foie.
Il ne doit pas non plus être utilisé chez les patients prenant des médicaments qui ralentissent la dégradation de Valdoxan dans l’ organisme, comme la fluvoxamine (un autre antidépresseur) et la ciprofloxacine (un antibiotique).
Valdoxan ne doit pas être utilisé chez les patients âgés atteints d’ une démence.
2/ 3 Pourquoi Valdoxan a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a constaté que les bénéfices de Valdoxan en terme de traitement de la dépression pourraient être inférieurs à ceux observés avec d’ autres antidépresseurs.
Cependant, comme le médicament présente un mode d’ action nouveau, peu d’ effets indésirables et un profil de sécurité différent par rapport aux antidépresseurs existants, le comité a conclu que Valdoxan pouvait être un traitement de valeur chez certains patients, à condition que leur fonction hépatique soit testée fréquemment.
Par conséquent, le CHMP a estimé que les bénéfices de Valdoxan sont supérieurs à ses risques pour le traitement des épisodes de dépression majeure chez les adultes.
Le comité a recommandé l’ octroi d’ une autorisation de mise sur le marché pour Valdoxan.
Quelles sont les mesures prises pour assurer la sécurité de Valdoxan?
La société qui fabrique Valdoxan fournira des kits de formation pour les prescripteurs de Valdoxan, lors de son lancement.
Ces kits donneront des explications sur la sécurité d’ emploi du médicament, notamment sur ses effets possibles sur le foie et sur ses interactions avec d’ autres médicaments.
Autres informations relatives à Valdoxan:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Valdoxan aux Laboratoires Servier, le 19 février 2009.
L’ EPAR complet relatif à Valdoxan est disponible ici.
12-2008.
3/ 3
Numéro UE
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
Conditionnement
Taille de l’ emballage
EU/ 1/ 08/ 499/ 001 EU/ 1/ 08/ 499/ 002 EU/ 1/ 08/ 499/ 003 EU/ 1/ 08/ 499/ 004 EU/ 1/ 08/ 499/ 005 EU/ 1/ 08/ 499/ 006 EU/ 1/ 08/ 499/ 007 EU/ 1/ 08/ 499/ 008
Valdoxan Valdoxan Valdoxan Valdoxan Valdoxan Valdoxan Valdoxan Valdoxan
25 mg 25 mg 25 mg 25 mg 25 mg 25 mg 25 mg 25 mg
Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé
Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale
Plaquette thermoformée (alu/ PVC) Plaquette thermoformée (alu/ PVC) Plaquette thermoformée (alu/ PVC) Plaquette thermoformée (alu/ PVC) Plaquette thermoformée (alu/ PVC) Plaquette thermoformée (alu/ PVC) Plaquette thermoformée (alu/ PVC) Plaquette thermoformée (alu/ PVC)
7 comprimés 14 comprimés 28 comprimés 42 comprimés 56 comprimés 84 comprimés 98 comprimés 100 comprimés
1/ 1
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Valdoxan 25 mg comprimés pelliculés
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé pelliculé contient 25 mg d'agomélatine.
Excipient: lactose monohydraté 61,84 mg
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé pelliculé de forme oblongue, de couleur jaune-orangé, avec le logo de la société imprimé en bleu sur une face.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement des épisodes dépressifs majeurs (c’ est-à-dire caractérisés) chez l’ adulte.
4.2 Posologie et mode d’ administration
La posologie recommandée est de 25 mg une fois par jour par voie orale, au coucher.
En l’ absence d’ amélioration des symptômes après deux semaines de traitement, la posologie peut être augmentée à 50 mg par jour, c’ est-à-dire deux comprimés de 25 mg, en une prise unique au coucher.
Un contrôle de la fonction hépatique doit être réalisé chez tous les patients à l’ instauration du traitement, puis périodiquement: après environ six semaines (fin de la phase aiguë), douze et vingt-quatre semaines (fin de la phase de maintien), et par la suite si cela s’ avère cliniquement nécessaire (voir également rubrique 4.4).
Les patients déprimés doivent être traités pendant une période suffisante d'au moins 6 mois afin de s'assurer de la disparition des symptômes.
Les comprimés de Valdoxan peuvent être pris pendant ou en dehors des repas.
Valdoxan n’ est pas recommandé chez l'enfant et l'adolescent de moins de 18 ans du fait de l'absence de données de sécurité et d'efficacité dans cette tranche d’ âge (voir rubrique 4.4).
L’ efficacité n’ a pas été clairement démontrée chez le sujet âgé (≥ 65 ans).
Les données cliniques disponibles sur l’ utilisation de Valdoxan chez le sujet âgé de plus de 65 ans présentant des épisodes dépressifs majeurs sont limitées.
Par conséquent, Valdoxan doit être prescrit avec précaution dans cette population (voir rubrique 4.4).
Aucune modification notable des paramètres pharmacocinétiques de l’ agomélatine n’ a été observée chez les patients présentant une insuffisance rénale sévère.
Cependant, les données cliniques disponibles sur l’ utilisation de Valdoxan chez les patients insuffisants rénaux sévères ou modérés et présentant des
Par conséquent, Valdoxan doit être prescrit avec précaution dans cette population.
Valdoxan est contre-indiqué chez les patients présentant une insuffisance hépatique (voir rubriques 4.3, 4.4 et 5.2).
L’ arrêt du traitement ne nécessite pas de diminution progressive de la posologie.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
Insuffisance hépatique (c’ est-à-dire cirrhose ou maladie hépatique évolutive): voir rubriques 4.2 et 4.4.
Association aux inhibiteurs puissants du CYP1A2 (par exemple: fluvoxamine, ciprofloxacine): voir rubrique 4.5.
4.4 Mises en garde spéciales et précautions d’ emploi
Valdoxan n'est pas recommandé dans le traitement de la dépression chez les patients de moins de 18 ans, la sécurité d'emploi et l'efficacité de Valdoxan n'ayant pas été établies dans cette tranche d'âge.
Dans des essais cliniques menés chez des enfants et des adolescents traités par d'autres antidépresseurs, des comportements suicidaires (tentative de suicide et idées suicidaires) et hostiles (en particulier agressivité, comportement d'opposition et colère) ont été plus fréquemment observés qu'avec un placebo.
Valdoxan ne doit pas être utilisé dans le traitement des épisodes dépressifs majeurs du sujet âgé atteint de démence, la sécurité d’ emploi et l’ efficacité de Valdoxan n’ ayant pas été établies chez ces patients.
Valdoxan doit être utilisé avec précaution chez les patients présentant des antécédents de manie ou d'hypomanie et doit être interrompu en cas d’ apparition de symptômes maniaques.
La dépression est associée à un risque accru d’ idées suicidaires, d'auto-agression et de suicide (comportement de type suicidaire).
Ce risque persiste jusqu'à l'obtention d'une rémission significative.
L'amélioration pouvant ne pas survenir au cours des premières semaines ou plus de traitement, les patients devront être étroitement surveillés jusqu'à obtention de cette amélioration.
De façon générale, l'expérience clinique montre que le risque de suicide peut augmenter aux premiers stades du rétablissement.
Les patients ayant des antécédents de comportement de type suicidaire ou ceux exprimant des idées suicidaires significatives avant de débuter le traitement présentent un risque plus élevé de survenue d’ idées suicidaires ou de comportements de type suicidaire, et doivent faire l’ objet d’ une surveillance étroite pendant le traitement.
Une méta-analyse d’ essais cliniques contrôlés versus placebo sur l’ utilisation d’ antidépresseurs chez l’ adulte présentant des troubles psychiatriques a montré une augmentation du risque de comportement de type suicidaire chez les patients de moins de 25 ans traités par antidépresseurs par rapport à ceux recevant un placebo.
Une surveillance étroite des patients, et en particulier de ceux à haut risque devra accompagner le traitement, particulièrement au début du traitement et lors des changements de dose.
Les patients (et leur entourage) devront être avertis de la nécessité de surveiller la survenue d’ une aggravation clinique, l’ apparition de comportement ou d’ idées suicidaires et tout changement anormal du comportement et de prendre immédiatement un avis médical si ces symptômes survenaient.
3 Association aux inhibiteurs du CYP1A2 (voir rubriques 4.3 et 4.5) L’ association aux inhibiteurs puissants du CYP1A2 est contre-indiquée.
Valdoxan doit être prescrit avec précaution en cas d’ association aux inhibiteurs modérés du CYP1A2 (par exemple: propranolol, grépafloxacine, énoxacine); il peut en résulter une augmentation de l’ exposition plasmatique à l’ agomélatine.
Au cours des essais cliniques, une élévation des transaminases sériques (> 3 fois la limite supérieure des valeurs normales) a été observée chez des patients traités par Valdoxan plus particulièrement à la dose de 50 mg (voir rubrique 4.8).
Après l’ arrêt du traitement, les transaminases sériques sont généralement revenues à des valeurs normales.
Le traitement doit être arrêté si l’ élévation des transaminases dépasse 3 fois la limite supérieure des valeurs normales et le contrôle devra être répété régulièrement jusqu'à un retour aux valeurs normales.
Si un patient présente des symptômes suggérant une atteinte fonctionnelle hépatique, un contrôle de la fonction hépatique devra être réalisé.
Dans l’ attente des résultats biologiques, la décision de continuer le traitement avec Valdoxan dépendra de l’ appréciation clinique.
En cas d’ ictère, le traitement devra être arrêté.
Valdoxan doit être utilisé avec précaution chez les patients consommant des quantités excessives d’ alcool ou prenant des médicaments exposant à un risque d’ atteinte hépatique.
Valdoxan contient du lactose.
Ce médicament ne doit pas être prescrit chez les patients présentant une galactosémie congénitale, un déficit en lactase (Lapp) ou un syndrome de malabsorption du glucose et du galactose.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
L'agomélatine est principalement métabolisée par les cytochromes P450 1A2 (CYP1A2) (90%) et CYP2C9/ 19 (10%).
Les médicaments interagissant avec ces isoenzymes peuvent réduire ou augmenter la biodisponibilité de l'agomélatine.
La fluvoxamine, inhibiteur puissant du CYP1A2 et inhibiteur modéré du CYP2C9, entraîne une inhibition importante du métabolisme de l'agomélatine, augmentant l’ exposition plasmatique à l’ agomélatine de 60 fois (entre 12 et 412).
Par conséquent, l’ utilisation concomitante de Valdoxan et d'inhibiteurs puissants du CYP1A2 (par exemple: fluvoxamine, ciprofloxacine) est contre-indiquée.
L’ association de l’ agomélatine avec les oestrogènes (inhibiteurs modérés du CYP1A2) augmente l’ exposition plasmatique à l’ agomélatine de plusieurs fois.
Bien qu’ aucun problème spécifique de sécurité n’ ait été signalé chez les 800 patientes traitées en association avec des oestrogènes, l’ agomélatine doit être prescrite avec précaution en cas d’ association à d’ autres inhibiteurs modérés du CYP1A2 (par exemple: propranolol, grépafloxacine, énoxacine) dans l’ attente de données complémentaires (voir rubrique 4.4).
In vivo, l'agomélatine n’ a pas d’ effet inducteur sur les isoenzymes du CYP450.
L’ agomélatine n’ inhibe ni le CYP1A2 in vivo ni les autres CYP450 in vitro.
Par conséquent, l'agomélatine ne modifiera pas l'exposition des médicaments métabolisés par les CYP450.
L'agomélatine ne modifie pas les concentrations de la fraction libre des médicaments fortement liés aux protéines plasmatiques ou vice versa.
Aucun signe d'interaction pharmacocinétique ou pharmacodynamique avec des médicaments pouvant être prescrits avec Valdoxan dans la population cible n'a été constaté dans les essais cliniques de phase I: benzodiazépines, lithium, paroxétine, fluconazole et théophylline.
La prise d'alcool est déconseillée pendant le traitement par Valdoxan.
Aucune donnée sur l'utilisation concomitante de l'agomélatine avec une électroconvulsivothérapie n’ est disponible.
Par conséquent, l’ association d’ un traitement par Valdoxan et électroconvulsivothérapie ne devrait pas entraîner de conséquences cliniques.
4.6 Grossesse et allaitement
Il n'existe pas de données cliniques sur l'utilisation de l’ agomélatine chez la femme enceinte.
Les études chez l'animal n’ ont pas montré d'effets délétères directs ou indirects sur la gestation, le développement embryonnaire ou fœ tal, la parturition ou le développement post-natal (voir rubrique 5.3).
L'agomélatine doit être prescrite avec précaution chez la femme enceinte.
Le passage de l’ agomélatine dans le lait maternel humain est inconnu.
L'agomélatine ou ses métabolites passent dans le lait chez la rate.
Des effets éventuels de l'agomélatine sur le nourrisson allaité n'ont pas été établis.
Si un traitement par Valdoxan s’ avère nécessaire, l'allaitement doit être interrompu.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
Cependant, les sensations vertigineuses et la somnolence étant des effets indésirables fréquents, les patients devront être mis en garde en cas de conduite de véhicules et d’ utilisation de machines.
4.8 Effets indésirables
Dans les études cliniques, plus de 3 900 patients déprimés ont été traités par Valdoxan.
Les effets indésirables sont généralement d’ intensité légère ou modérée et sont apparus au cours des deux premières semaines de traitement.
Les effets indésirables les plus fréquents ont été des nausées et des sensations vertigineuses.
Ces effets indésirables ont été habituellement transitoires et n'ont généralement pas nécessité d'arrêt du traitement.
Les patients déprimés présentent un certain nombre de symptômes liés à la nature même de la maladie.
Il est donc parfois difficile d’ établir quels symptômes relèvent de la maladie ou du traitement par Valdoxan.
Les effets indésirables sont énumérés ci-dessous selon la convention suivante: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10); peu fréquent (≥ 1/ 1 000, < 1/ 100); rare (≥ 1/ 10 000, < 1/ 1 000); très rare (< 1/ 10 000), fréquence inconnue (ne peut être estimée sur la base des données disponibles).
Les fréquences n'ont pas été corrigées pour tenir compte d'un effet placebo.
Fréquent: céphalée, sensation vertigineuse, somnolence, insomnie, migraine, Peu fréquent: paresthésie
Peu fréquent: vision trouble
Fréquent: nausée, diarrhée, constipation, douleur abdominale haute
Fréquent: hyperhidrose Peu fréquent: eczéma Rare: rash érythémateux
Fréquent: douleur dorsale
Fréquent: fatigue
Rare: hépatite
Fréquent: anxiété Fréquence inconnue: idées ou comportement suicidaires (voir rubrique 4.4)
4.9 Surdosage
Les données concernant le surdosage avec l'agomélatine sont limitées.
Quelques cas ont été rapportés pendant le développement clinique, avec l'agomélatine seule (jusqu'à 450 mg) ou en association (jusqu'à 525 mg) avec d'autres psychotropes.
Les signes et symptômes de surdosage ont été limités et comprenaient la survenue de somnolence et d’ épigastralgie.
Aucun antidote spécifique à l'agomélatine n’ est connu.
En cas de surdosage, un traitement symptomatique et une surveillance de routine doivent être mis en place.
Un suivi médical dans un milieu spécialisé est recommandé.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Autres antidépresseurs, code ATC:
NO6AX22
L'agomélatine est un agoniste mélatoninergique (récepteurs MT1 et MT2) et un antagoniste des récepteurs 5HT2c.
Les études de fixation aux récepteurs montrent que l'agomélatine n'a aucun effet sur la capture des monoamines ni aucune affinité pour les récepteurs α, β adrénergiques, histaminergiques, cholinergiques, dopaminergiques et les récepteurs aux benzodiazépines.
L'agomélatine resynchronise les rythmes circadiens dans des modèles animaux de désynchronisation de ces rythmes.
L'agomélatine augmente la libération de noradrénaline et de dopamine spécifiquement dans le cortex frontal et n'a aucun effet sur les concentrations extracellulaires de sérotonine.
L'agomélatine a démontré un effet de type antidépresseur dans des modèles animaux de dépression (test de résignation acquise, test de la nage forcée, test du stress chronique modéré) ainsi que dans des modèles avec désynchronisation des rythmes circadiens et dans des modèles de stress et d'anxiété.
Chez l'homme, Valdoxan a une action positive de synchronisation des rythmes circadiens par avance de phase: il induit une avance de la phase du sommeil, de la phase de baisse de la température corporelle et de la sécrétion de mélatonine.
L'efficacité et la sécurité d’ emploi de Valdoxan dans les épisodes dépressifs majeurs ont été étudiées dans un programme clinique incluant 5 800 patients dont 3 900 traités par Valdoxan.
Six études contrôlées versus placebo ont évalué l'efficacité de Valdoxan à court terme chez des patients souffrant de troubles dépressifs majeurs: deux études à dose variable et quatre à dose fixe.
A la fin du traitement (d'une durée de 6 ou 8 semaines), l’ efficacité de l’ agomélatine 25-50 mg a été démontrée de
6 façon significative dans trois des six études court-terme, réalisées en double insu et contrôlées versus placebo.
Dans deux autres études, il n’ a pas été possible de conclure car les comparateurs actifs, la paroxétine et la fluoxétine, ne se sont pas différenciés du placebo.
L'efficacité a également été observée chez des patients présentant une dépression plus sévère (score HAM-D initial ≥ 25) dans toutes les études positives contrôlées versus placebo.
Les taux de réponse avec Valdoxan ont montré une supériorité statistiquement significative par rapport au placebo.
Le maintien de l'efficacité antidépressive a été démontré dans une étude de prévention des rechutes.
Les patients répondant à 8/ 10 semaines de traitement « en ouvert » par Valdoxan à la posologie de 25-50 mg une fois par jour ont été randomisés dans un groupe Valdoxan 25-50 mg une fois par jour, et dans un groupe placebo, pour une durée supplémentaire de 6 mois.
Le traitement par Valdoxan (25-50 mg une fois par jour) a démontré une supériorité statistiquement significative (p=0,0001) par rapport au placebo sur le critère primaire: prévention des rechutes mesurée par le délai d’ apparition d’ une rechute.
L’ incidence des rechutes pendant la période de suivi de 6 mois, réalisée en double insu, a été de 22% sous Valdoxan et 47% sous placebo.
Chez des volontaires sains, Valdoxan n'altère ni la vigilance diurne, ni la mémoire.
Chez les patients déprimés, le traitement par Valdoxan 25 mg a augmenté le sommeil lent profond sans modifier ni la quantité ni le délai d’ apparition du sommeil paradoxal (REM:
Rapid Eye Movement).
Valdoxan 25 mg a également induit un raccourcissement du délai d'endormissement et du temps de survenue de la fréquence cardiaque minimale.
Les patients ont attesté que l'endormissement et la qualité du sommeil étaient significativement améliorés dès la première semaine de traitement, sans altération des capacités diurnes.
Chez des patients déprimés en rémission, une étude comparative évaluant spécifiquement l’ émergence de dysfonctions sexuelles a montré que leur nombre sous Valdoxan tendait (non statistiquement significatif) à être inférieur à celui observé sous venlafaxine, d'après les scores SEXFX (Sex Effects Scale) relatifs au désir ou à l’ orgasme.
L’ analyse combinée des études utilisant l'échelle ASEX (Arizona Sexual Experience Scale) a montré que Valdoxan n'était pas associé à des troubles de la fonction sexuelle.
Chez les volontaires sains, Valdoxan a préservé la fonction sexuelle contrairement à la paroxétine.
Valdoxan n'a pas modifié ni le poids, ni la fréquence cardiaque ni la pression artérielle dans les études cliniques.
Dans une étude visant à évaluer les symptômes de sevrage à l'aide de l’ échelle DESS (Discontinuation Emergent Signs and Symptoms) chez des patients déprimés en rémission, Valdoxan n'a pas induit de syndrome de sevrage après l’ arrêt brutal du traitement.
Valdoxan n'a pas de potentiel addictif, comme cela a été mesuré sur une échelle visuelle analogique spécifique ou à l'aide du questionnaire ARCI 49 (Addiction Research Center Inventory) chez des volontaires sains.
5.2 Propriétés pharmacocinétiques
L'agomélatine est rapidement et bien (≥ 80%) absorbée après administration orale.
La biodisponibilité absolue est faible (< 5% à la dose thérapeutique orale) et la variabilité interindividuelle est importante.
La biodisponibilité est augmentée chez la femme par rapport à l’ homme.
La biodisponibilité est augmentée par la prise de contraceptifs oraux et réduite par la consommation de tabac.
Le pic de concentration plasmatique est atteint en 1 à 2 heures.
Aux doses thérapeutiques, l'exposition systémique à l'agomélatine augmente proportionnellement à la dose.
Aux doses plus élevées, une saturation de l'effet de premier passage hépatique est observée.
La prise alimentaire (repas standard ou riche en graisses) ne modifie pas la biodisponibilité ni le taux d'absorption.
La variabilité de l’ exposition est augmentée avec une alimentation riche en graisses.
Le volume de distribution à l'équilibre est d'environ 35 l.
La liaison aux protéines plasmatiques est de 95% quelle que soit la concentration et n'est pas modifiée avec l'âge et en cas d'insuffisance rénale, mais la fraction libre est doublée chez les patients présentant une insuffisance hépatique.
Biotransformation:
Après administration orale, l'agomélatine est rapidement métabolisée principalement par le CYP1A2 hépatique et pour une faible part par les isoenzymes CYP2C9 et CYP2C19.
Les principaux métabolites (agomélatine hydroxylée et déméthylée) ne sont pas actifs et sont rapidement conjugués et éliminés dans les urines.
L'élimination est rapide.
La demi-vie plasmatique moyenne est comprise entre 1 et 2 heures.
La clairance est élevée (environ 1100 ml/ min) et essentiellement métabolique.
L'excrétion se fait principalement par voie urinaire (80%) et sous forme de métabolites.
L'excrétion urinaire sous forme inchangée est négligeable.
Aucune modification significative des paramètres pharmacocinétiques n’ a été observée chez les patients présentant une insuffisance rénale sévère (n=8, administration unique de 25 mg), mais l’ utilisation doit se faire avec prudence chez les patients présentant une insuffisance rénale modérée ou sévère en raison du peu de données cliniques disponibles chez ces patients (voir rubrique 4.2).
Dans une étude spécifique chez des patients cirrhotiques présentant une insuffisance hépatique chronique légère (Child-Pugh classe A) ou modérée (Child-Pugh classe B), l'exposition plasmatique à l’ agomélatine 25 mg a été fortement augmentée (70 fois et 140 fois, respectivement), par rapport à celle de volontaires appariés (âge, poids et tabagisme) ne présentant pas d'insuffisance hépatique (voir rubriques 4.2, 4.3 et 4.4).
Il n’ y a pas de données disponibles évaluant l’ influence de la race sur la pharmacocinétique de l’ agomélatine.
5.3 Données de sécurité préclinique
Chez la souris, le rat et le singe, des effets sédatifs ont été observés après administration unique et répétée à doses élevées.
Chez les rongeurs, une induction marquée du CYP2B et modérée des CYP1A et CYP3A a été observée à partir de 125 mg/ kg/ jour alors que, chez le singe, l'induction des cytochromes CYP2B et CYP3A a été faible à 375 mg/ kg/ jour.
Aucune hépatotoxicité n'a été observée chez les rongeurs ou le singe dans les études de toxicité à doses répétées.
L'agomélatine passe le placenta et se retrouve dans les fœ tus de rates gravides.
Les études de reproduction chez le rat et le lapin n'ont montré aucun effet de l'agomélatine sur la fertilité, le développement embryo-foetal et le développement pré et post-natal.
Les tests standards de génotoxicité réalisés in vitro et in vivo n'ont révélé aucun potentiel mutagène ni clastogène de l'agomélatine.
Dans les études de cancérogénèse, l'agomélatine a induit une augmentation de l'incidence de tumeurs hépatiques chez le rat et la souris à des doses au moins 110 fois supérieures à la dose thérapeutique.
Les tumeurs hépatiques sont très probablement liées à une induction enzymatique spécifique aux rongeurs.
La fréquence des fibro-adénomes mammaires bénins observés chez le rat a été augmentée aux expositions élevées (60 fois la dose thérapeutique) mais est restée dans l'ordre de grandeur de celle des témoins.
Les études de pharmacologie de sécurité n'ont montré aucun effet de l'agomélatine sur le courant hERG (human Ether à-go-go Related Gene) ni sur le potentiel d'action des cellules de Purkinje de chien.
8 L'agomélatine n'a pas présenté de propriétés proconvulsivantes lors d'administrations intrapéritonéales de doses allant jusqu'à 128 mg/ kg chez la souris et le rat.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Noyau du comprimé:
Lactose monohydraté − Amidon de maïs − Povidone − Glycolate d'amidon sodique de type A − Acide stéarique − Stéarate de magnésium − Silice colloïdale anhydre −
Pelliculage:
Hypromellose − Oxyde de fer jaune (E172) − Glycérol − Macrogol − Stéarate de magnésium − Dioxyde de titane (E171) −
Encre d'impression contenant de la gomme laque, du propylène glycol et de la laque aluminique indigo (E132).
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
3 ans.
6.4 Précautions particulières de conservation
Pas de précautions particulières de conservation.
6.5 Nature et contenu de l’ emballage extérieur
Plaquettes thermoformées en aluminium/ PVC conditionnées en boîtes cartonnées (calendrier).
Boîtes de 7, 14, 28, 42, 56, 84 et 98 comprimés pelliculés.
Boîtes de 100 comprimés pelliculés pour l’ usage hospitalier.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
Pas d'exigences particulières.
9 7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
10 ANNEXE II
A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
11 A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse du fabricant responsable de la libération des lots
Les Laboratoires Servier Industrie, 905, route de Saran - 45520 Gidy, France Servier (Ireland) Industries Ltd, Gorey Road - Arklow - Co.
Wicklow, Irlande Przedsiebiorstwo Farmaceutyczne ANPHARM S. A., ul.
Annopol 6B - 03-236 Warszawa, Pologne
Le nom et l’ adresse du fabricant responsable de la libération du lot concerné doivent figurer sur la notice du médicament
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale.
• CONDITIONS OU RESTRICTIONS EN VUE D’ UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Lors de la mise à disposition du médicament, le titulaire de l’ Autorisation de Mise sur le Marché doit s’ assurer que tous les professionnels de santé susceptibles de prescrire/ utiliser Valdoxan disposeront des informations suivantes:
Comme décrit dans le Plan de Gestion de Risque (PGR), une action additionnelle de minimisation du risque portant sur l’ information sera fournie aux prescripteurs.
Objectifs du Plan d’ information de l’ agomélatine
L’ information aux prescripteurs sur Valdoxan / Thymanax insistera sur:
- Les risques potentiels de l’ agomélatine:
- Elévations des transaminases
- Interactions avec les inhibiteurs puissants du CYP1A2 (par exemple: fluvoxamine,
- La conduite à tenir concernant l’ évaluation de la fonction hépatique (nécessité de contrôler la
fonction hépatique chez tous les patients à l’ instauration du traitement, puis périodiquement: après environ six semaines (fin de la phase aiguë), douze et vingt-quatre semaines (fin de la phase de maintien) et par la suite si cela s’ avère cliniquement nécessaire);
- La conduite à tenir en cas de symptômes cliniques ou d’ anomalies de la fonction hépatique;
- Les précautions à prendre lors de l’ administration du traitement aux patients consommant des
quantités excessives d’ alcool ou prenant des médicaments exposant à un risque d’ atteinte hépatique;
- Les contre-indications chez les patients insuffisants hépatiques (c’ est-à-dire cirrhose ou maladie
hépatique évolutive);
- Les contre-indications chez les patients traités par inhibiteurs puissants du CYP1A2.
Système de pharmacovigilance
Le titulaire de l’ Autorisation de Mise sur le Marché doit s’ assurer que le système de pharmacovigilance, tel que décrit dans la version 4.0 présentée dans le module 1.8.1 de l’ Autorisation de Mise sur le Marché, est en place et fonctionne avant et pendant la mise sur le marché du produit.
Plan de Gestion du Risque
Le titulaire de l’ Autorisation de Mise sur le Marché s’ engage à réaliser les études et les activités additionnelles de pharmacovigilance détaillées dans le Plan de Pharmacovigilance, tel qu’ approuvé dans la version 4.0 du Plan de Gestion de Risque (PGR) présenté dans le module 1.8.2 de l’ Autorisation de Mise sur le Marché ainsi que les mises à jour ultérieures du PGR approuvées par le CHMP.
Comme stipulé dans la Ligne Directrice du CHMP sur les Systèmes de Gestion des Risques pour les médicaments à usage humain, le PGR mis à jour doit être soumis conjointement au prochain Rapport Périodique de Sécurité du Médicament (PSUR).
Par ailleurs, un PGR mis à jour doit être soumis: • dès la réception d’ une nouvelle information susceptible d’ avoir un impact sur les données Spécifiques de Sécurité actuelles, le Plan de Pharmacovigilance ou les activités de minimisation du risque • dans les 60 jours suivant la réalisation d’ une étape déterminante (pharmacovigilance ou minimisation du risque) • à la demande de l’ EMEA
13 ANNEXE III
ETIQUETAGE ET NOTICE
ETIQUETAGE
Carton extérieur
1.
DENOMINATION DU MEDICAMENT
Valdoxan 25 mg comprimés pelliculés Agomélatine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 25 mg d’ agomélatine
3.
LISTE DES EXCIPIENTS
Contient du lactose.
Consulter la notice pour plus d’ information.
4.
FORME PHARMACEUTIQUE ET CONTENU
7 comprimés pelliculés 14 comprimés pelliculés 28 comprimés pelliculés 42 comprimés pelliculés 56 comprimés pelliculés 84 comprimés pelliculés 98 comprimés pelliculés 100 comprimés pelliculés
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
16 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Les Laboratoires Servier 22, rue Garnier F-92200 Neuilly-sur-Seine France
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 0/ 00/ 000/ 000
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Valdoxan 25 mg
17 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
PLAQUETTES THERMOFORMEES
1.
DENOMINATION DU MEDICAMENT
Valdoxan 25 mg comprimés Agomélatine
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Les Laboratoires Servier
3.
DATE DE PEREMPTION
EXP {MM/ AAAA}
4.
NUMERO DU LOT
Lot {numéro}
5.
AUTRES
LUN MAR MER JEU VEN SAM DIM
NOTICE
Valdoxan 25 mg comprimés pelliculés Agomélatine
Veuillez lire attentivement l’ intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu’ est -ce que Valdoxan et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Valdoxan 3.
Comment prendre Valdoxan 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Valdoxan 6.
Informations supplémentaires
1.
QU’ EST-CE QUE VALDOXAN ET DANS QUEL CAS EST-IL UTILISE
Valdoxan appartient à un groupe de médicaments appelés antidépresseurs et il vous a été prescrit pour traiter votre dépression.
La dépression est un trouble persistant de l'humeur qui perturbe la vie quotidienne.
Les symptômes de la dépression varient d'une personne à l'autre, mais comprennent souvent une profonde tristesse, une impression d'inutilité, une perte d'intérêt pour ses activités favorites, des troubles du sommeil, une impression de ralentissement, un sentiment d'anxiété, des variations de poids.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE VALDOXAN
Ne prenez jamais Valdoxan
- si vous êtes allergique (hypersensible) à l’ agomélatine ou à l’ un des autres composants de
Valdoxan (voir rubrique 6 « Que contient Valdoxan »).
- si vous prenez de la fluvoxamine (autre médicament utilisé dans le traitement de la dépression),
ou de la ciprofloxacine (antibiotique).
- si votre foie ne fonctionne pas correctement (insuffisance hépatique).
Faites attention avec Valdoxan Valdoxan peut ne pas vous convenir pour l’ une des raisons suivantes:
- Si vous avez déjà présenté ou si vous développez des symptômes maniaques (période
caractérisée par une excitabilité et des émotions anormalement importantes) demandez l’ avis de votre médecin avant de prendre ce médicament ou de poursuivre votre traitement.
- Si vous prenez un médicament connu pour altérer le foie, demandez conseil à votre médecin.
Certains patients peuvent présenter une élévation des taux sanguins des enzymes du foie pendant le traitement par Valdoxan.
Par conséquent, votre médecin vous prescrira des examens sanguins afin de vérifier le bon fonctionnement de votre foie en début de traitement, puis périodiquement pendant votre traitement.
Sur la base de cette évaluation, votre médecin décidera si vous devez continuer Valdoxan ou pas (voir également « Comment prendre Valdoxan » en rubrique 3).
- Si vous souffrez de démence, votre médecin évaluera de façon individuelle si Valdoxan peut
vous être prescrit en toute sécurité.
Valdoxan ne convient ni aux enfants ni aux adolescents (de moins de 18 ans).
Idées suicidaires et aggravation de votre dépression Si vous souffrez de dépression, vous pouvez parfois avoir des idées d’ auto-agression ou de suicide.
Ces manifestations peuvent être majorées en début de traitement antidépresseur, car ce type de médicament n’ agit pas tout de suite mais généralement après 2 semaines ou parfois plus.
Vous risquez davantage de présenter ce type de manifestations:
- si vous avez déjà eu des idées suicidaires ou d’ auto-agression dans le passé.
- si vous êtes un jeune adulte.
Les études cliniques ont montré un risque de comportement
suicidaire accru chez les jeunes adultes de moins de 25 ans présentant des affections psychiatriques et traités par antidépresseur.
Si vous avez des idées suicidaires ou d’ auto-agression, contactez immédiatement votre médecin ou rendez-vous directement à l’ hôpital.
Vous pouvez vous faire aider par un ami ou un parent, en lui expliquant que vous êtes déprimé et en lui demandant de lire cette notice.
Vous pouvez lui demander de vous signaler s’ il pense que votre dépression s’ aggrave, ou s’ il s’ inquiète d’ un changement dans votre comportement.
Prise d’ autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
Vous ne devez pas prendre Valdoxan en association avec certains médicaments (voir également « Ne prenez jamais Valdoxan » en rubrique 2): la fluvoxamine (autre médicament utilisé dans le traitement de la dépression), la ciprofloxacine (antibiotique).
Aliments et boissons Valdoxan peut être pris pendant ou en dehors des repas.
Il est déconseillé de boire de l'alcool lorsque vous êtes traité par Valdoxan.
Grossesse Informez votre médecin si vous êtes enceinte (ou si vous souhaitez l’ être) et que vous êtes traitée par Valdoxan.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Allaitement Informez votre médecin si vous allaitez ou si vous souhaitez allaiter.
L'allaitement doit être arrêté si vous prenez Valdoxan.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Conduite de véhicules et utilisation de machines Des sensations vertigineuses et une somnolence peuvent survenir et affecter votre capacité à conduire ou utiliser des machines.
Assurez -vous que vos réactions sont normales avant de conduire des véhicules ou d’ utiliser des machines.
Informations importantes concernant certains composants de Valdoxan Ce médicament contient du lactose.
Si votre médecin vous a dit que vous êtes intolérant à certains sucres, demandez lui son avis avant de prendre Valdoxan.
21 3.
COMMENT PRENDRE VALDOXAN
Respectez toujours la posologie prescrite par votre médecin.
En cas de doute, consultez votre médecin ou votre pharmacien.
La dose recommandée de Valdoxan est de un comprimé (25 mg) au moment du coucher.
Dans certains cas, votre médecin peut être amené à vous prescrire une dose plus élevée (50 mg), c’ est-à-dire deux comprimés en une seule prise au coucher.
Chez la plupart des patients déprimés, Valdoxan commence à agir sur les symptômes de la dépression dans les deux premières semaines de traitement.
Votre médecin peut continuer à vous prescrire Valdoxan même si vous vous sentez mieux, afin de prévenir une rechute.
N'arrêtez pas votre médicament sans l'avis de votre médecin, même si vous vous sentez mieux.
Valdoxan doit être pris par voie orale.
Vous devez avaler votre comprimé avec un verre d’ eau.
Valdoxan peut être pris pendant ou en dehors des repas.
Votre médecin vous prescrira des examens sanguins afin de vérifier le bon fonctionnement de votre foie en début de traitement, puis périodiquement pendant votre traitement, généralement après 6, 12 et 24 semaines.
Par la suite, ces examens seront répétés si votre médecin les juge nécessaires.
Vous ne devez pas prendre Valdoxan si votre foie ne fonctionne pas correctement.
Si vous avez des problèmes rénaux, votre médecin évaluera de façon individuelle si Valdoxan peut vous être prescrit en toute sécurité.
Si vous avez pris plus de Valdoxan que vous n’ auriez dû Si vous avez pris plus de Valdoxan que vous n’ auriez dû, ou si par exemple un enfant a pris ce médicament par accident, contactez immédiatement votre médecin.
L’ expérience de surdosages avec Valdoxan est limitée, mais les symptômes rapportés incluent des douleurs dans la partie haute de l’ estomac et de la somnolence.
Si vous oubliez de prendre Valdoxan Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre.
Prenez simplement la dose suivante au moment habituel.
Le calendrier imprimé sur la plaquette thermoformée contenant les comprimés doit vous aider à vous rappeler quand vous avez pris pour la dernière fois un comprimé de Valdoxan.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Valdoxan peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
La plupart des effets indésirables sont légers ou modérés.
Ils apparaissent généralement pendant les deux premières semaines de traitement et sont généralement temporaires.
La fréquence des effets indésirables possibles listés ci-dessous est définie en utilisant le système suivant: • très fréquent (affecte plus de 1 utilisateur sur 10) • fréquent (affecte 1 à 10 utilisateurs sur 100) • peu fréquent (affecte 1 à 10 utilisateurs sur 1 000) • rare (affecte 1 à 10 utilisateurs sur 10 000)
22 • très rare (affecte moins de 1 utilisateur sur 10 000) • fréquence inconnue (les données disponibles ne permettent pas d’ estimer la fréquence)
Ces effets indésirables sont les suivants:
Effets indésirables fréquents: sensation vertigineuse, somnolence, difficulté à dormir
-
(insomnie), migraine, mal de tête, envie de vomir (nausée), diarrhée, constipation, douleur abdominale haute, transpiration excessive (hyperhidrose), mal de dos, fatigue, anxiété, augmentation des taux sanguins des enzymes du foie.
Effets indésirables peu fréquents: picotements et fourmillements dans les doigts de la main et
-
les orteils (paresthésie), vision trouble et eczéma.
Effets indésirables rares: éruption cutanée sérieuse (rash érythémateux), hépatite.
-
- Autres effets indésirables possibles: idées et comportement suicidaires (fréquence inconnue).
Si un de ces effets devient sérieux ou si vous présentez des effets indésirables non mentionnés dans cette notice, consultez votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER VALDOXAN
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Valdoxan après la date de péremption mentionnée sur la boîte et la plaquette thermoformée.
La date de péremption fait référence au dernier jour du mois indiqué.
Pas de précautions particulières de conservation.
Les médicaments ne doivent pas être jetés au tout-à-l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Valdoxan
- La substance active est l'agomélatine.
Chaque comprimé contient 25 mg d'agomélatine.
- Les autres composants sont:
• noyau du comprimé: lactose monohydraté, amidon de maïs, povidone, glycolate d'amidon sodique de type A, acide stéarique, stéarate de magnésium, silice colloïdale anhydre. • pelliculage du comprimé: hypromellose, glycérol, macrogol, stéarate de magnésium, oxyde de fer jaune (E172) et dioxyde de titane (E171). • encre d’ impression: gomme laque, propylène glycol, laque aluminique indigo (E132)
Qu’ est -ce que Valdoxan et contenu de l’ emballage extérieur Les comprimés pelliculés Valdoxan 25 mg sont de forme oblongue, de couleur jaune-orangé avec le. logo de la société imprimé en bleu sur une face Les comprimés de Valdoxan 25 mg sont disponibles en plaquettes thermoformées calendaires.
Boîtes de 7, 14, 28, 42, 56, 84, 98 comprimés.
Des boîtes de 100 comprimés sont également disponibles pour l’ usage hospitalier.
Toutes les présentations peuvent ne pas être commercialisées.
23 Titulaire de l’ Autorisation de mise sur le marché et Fabricant:
Titulaire de l’ Autorisation de mise sur le marché Les Laboratoires Servier 22, rue Garnier 92200 Neuilly sur Seine - France
Fabricants Les Laboratoires Servier Industrie 905, route de Saran 45520 Gidy France
Servier (Ireland) Industries Ltd Gorey road Arklow - Co.
Wicklow - Irlande
et
Anpharm Przedsiebiorstwo Farmaceutyczne S. A.
Annopol 6B Pologne
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché:
België/ Belgique/ Belgien S. A.
Servier Benelux N. V.
Tel: +32 (0)2 529 43 11
Luxembourg/ Luxemburg S. A.
Servier Benelux N. V.
Tel: +32 (0)2 529 43 11
България Сервие Медикал ЕООД Тел.: +359 2 921 57 00
Magyarország Servier Hungaria Kft.
Tel: +36 1 238 7799
Malta Č eská republika GALEPHARMA Ltd Servier s. r. o.
Tel: +420 222 118 111
Tel: +(356) 21 247 082
Danmark Servier Danmark A/ S Tlf: +45 36 44 22 60
Nederland Servier Nederland Farma B. V.
Tel: +31 (0)71 5246700
Deutschland Servier Deutschland GmbH Tel: +49 (0)89 57095 01
Norge Servier Danmark A/ S Tlf: +45 36 44 22 60
Eesti CentralPharma Communications OÜ Tel: + 372 640 0007
Österreich Servier Austria GmbH Tel: +43 (1) 524 39 99
Eλλάδα ΣΕΡΒΙΕ ΕΛΛΑΣ ΦΑΡΜΑΚΕΥΤΙΚΗ ΕΠΕ Τηλ: +30 210 939 1000
Polska Servier Polska Sp. z o. o.
Tel: +48 (0) 22 594 90 00
24 España Laboratorios Servier S. L.
Tel: +34 91 748 96 30
Portugal Servier Portugal, Lda Tel.: +351 21 312 20 00
France Les Laboratoires Servier Tel: +33 (0)1 55 72 60 00
România Servier Pharma SRL Tel: +40 21 402 09 11
Ireland Servier Laboratories (Ireland) Ltd.
Tel: +353 (0)1 663 8110
Slovenija Servier Pharma, d. o. o., Tel.: +386 (0)1 563 48 11
Ísland Servier Laboratories c/ o Icepharma hf Sími: +354 540 8000
Slovenská republika Servier Slovensko spol. s r. o.
Tel. :+421 (2) 5920 41 11
Italia Servier Italia S. p. A.
Tel: +39 (06) 669081
Suomi/ Finland Servier Finland Oy Puh/ Tel: +358 (0)9 279 80 80
Κύπρος Χ .Α .Παπαέλληνας & Σία Λτδ Τηλ: +357 22741741
Sverige Servier Sverige AB Tel: +46 (8)5 225 08 00
Latvija SIA Servier Latva Tel: +371 67502039
United Kingdom Servier Laboratories Ltd Tel: +44 (0)1 753 666409
Lietuva UAB “ SERVIER PHARMA” Tel: +370 (5) 2 63 86 28
La dernière date à laquelle cette notice a été approuvée est {date}.
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
25
European Medicines Agency Evaluation des médicaments à usage humain
EMEA/ H/ C/ 602
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
VALTROPIN
Résumé EPAR à l’ intention du public
Le présent document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le Comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre maladie ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Valtropin?
Valtropin est une poudre blanche dans une ampoule et un solvant dans une seringue pré-remplie à mélanger pour obtenir une solution injectable.
Le principe actif de Valtropin est la somatropine.
Valtropin est un « produit biosimilaire »: autrement dit, Valtropin est similaire à un médicament biologique déjà autorisé dans l’ UE (également appelé « médicament de référence ») qui contient le même principe actif.
Valtropin a été comparé au médicament de référence (Humatrope) et est équivalent à celui -ci en termes de qualité (mode de fabrication), de sécurité (par exemple, les effets indésirables pouvant survenir pendant le traitement sont similaires) et d’ efficacité.
Dans quels cas Valtropin est -il utilisé?
Valtropin est également indiqué pour les adultes dans le cas suivant: • patients adultes présentant un déficit marqué en hormone de croissance (cette pathologie peut se déclarer à l’ âge adulte ou pendant l’ enfance et doit être confirmée par un test avant tout traitement) (traitement substitutif).
Le médicament ne peut être obtenu que sur ordonnance.
Comment Valtropin est -il utilisé?
Le traitement par Valtropin doit être instauré sous la responsabilité d’ un médecin expert dans la prise en charge des patients présentant des troubles de croissance.
Valtropin est administré par injection sous-cutanée (sous la peau) une fois par jour.
Le patient ou le soignant peut injecter Valtropin lui-même après avoir suivi une formation auprès d’ un médecin ou d’ une infirmière.
Le médecin doit calculer pour chaque patient la dose à administrer en fonction du poids corporel et de l’ état; cette dose peut être ajustée par la suite en fonction de l’ évolution du poids corporel et de la réponse.
Il convient de changer régulièrement de site d’ injection afin d’ éviter toute modification cutanée (lipo-atrophie).
7 Westferry Circus, Canary Wharf, Londres, E14 4HB, Royaume-Uni Tél.:
(44-20) 74 18 84 00, Fax:
(44-20) 74 18 86 13 E-mail: mail@emea. eu. int http: / /www. emea. eu. int ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Le solvant fourni avec Valtropin contient du métacrésol; les patients allergiques (hypersensibles) au métacrésol doivent préparer la solution avec de l’ eau avant les injections.
L’ hormone de croissance est une substance secrétée par l’ hypophyse (glande située à la base du cerveau).
Elle favorise la croissance pendant l’ enfance et l’ adolescence et influence également la façon dont l’ organisme prend en charge les protéines, les lipides et les glucides.
Le principe actif de Valtropin, la somatropine, est identique à l’ hormone de croissance humaine.
Il est produit par une méthode appelée la « technologie l’ ADN recombinant »: l’ hormone est fabriquée par une levure ayant reçu un gène (ADN) qui la rend apte à produire cette hormone.
Valtropin remplace l’ hormone naturelle.
Quelles études ont été menées sur Valtropin?
Valtropin a été étudié pour démontrer sa similitude au médicament de référence, Humatrope.
Valtropin a été comparé à Humatrope sur 149 enfants présentant un déficit en hormone de croissance et n’ ayant jamais reçu de traitement.
L’ étude a duré 12 mois; des mesures de la taille des enfants au début et la fin de l’ étude et de la vitesse de croissance pendant l’ étude ont été effectuées.
Quels ont été les bénéfices démontrés par Valtropin au cours des études?
Au bout de 12 mois, les traitements par Valtropin et Humatrope ont permis d’ obtenir des augmentations similaires de la taille et de la vitesse de croissance (vitesses respectives de +11,4 et +10,5 cm par an).
Il a donc été démontré que Valtropin était aussi efficace qu’ Humatrope.
Quels sont les risques associés à Valtropin?
Les effets indésirables observés avec Valtropin ont été de type et de gravité similaires à ceux observés avec le médicament de référence, Humatrope.
Les effets indésirables les plus courants (observés chez 1 à 10 patients sur 100) sont: chez les enfants, œ dème léger (accumulation de liquide), réactions cutanées locales temporaires, taux faibles d’ hormone thyroïdienne; chez les adultes, céphalées, oedème, engourdissement, fourmillements, douleurs et troubles articulaires et doubleurs musculaires.
De plus, comme avec tous les médicaments à base de protéine, certains patients peuvent développer des anticorps (protéines produites en réponse à Valtropin).
Néanmoins, ces anticorps n’ ont aucun effet inhibiteur sur la croissance.
Pour une description complète des effets indésirables observés sous Valtropin, veuillez vous reporter à la notice.
Valtropin ne doit pas être utilisé chez les individus pouvant présenter une hypersensibilité (allergie) à la somatropine ou à l’ un des autres ingrédients (le solvant de Valtropin contient du métacrésol).
Valtropin ne doit pas être utilisé lorsque le patient présente une tumeur active ou une pathologie mettant en jeu le pronostic vital.
Valtropin ne doit pas être utilisé pour favoriser la croissance des enfants présentant une fermeture des épiphyses (état des grands os ayant terminé leur croissance).
Pour une liste complète des restrictions, veuillez vous reporter à la notice.
La somatropine peut interférer avec l’ utilisation corporelle de l’ insuline.
Le taux de glycémie doit être surveillé pendant le traitement; il peut être également nécessaire d’ ajuster le traitement à l’ insuline ou d’ en instaurer un.
Pourquoi Valtropin a -t-il été approuvé?
Le Comité des médicaments à usage humain (CHMP) a estimé, conformément aux exigences de l’ Union européenne, que Valtropin présentait un profil de qualité, de sécurité et d’ efficacité comparable à celui d’ Humatrope.
Le CHMP estime donc que, comme pour Humatrope, le rapport bénéfice/ risque est favorable.
Quelles sont les mesures prises pour garantir une utilisation sans danger de Valtropin?
Les mesures prises pour garantir une utilisation sans danger de Valtropin sont liées aux motifs de l’ utilisation du médicament.
La société qui fabrique Valtropin étudiera de façon plus approfondie les effets indésirables du médicament (notamment le risque éventuel de développement d’ un diabète, la baisse de l’ activité de la thyroïde, ainsi que les implications du développement d’ anticorps).
Autres informations relatives à Valtropin:
©EMEA 2006
©EMEA 2006
3/ 3
Numéro UE
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
Conditionnement
Contenu (concentration)
Taille de l’ emballage
EU/ 1/ 06/ 335/ 001
Valtropin
5 mg/ 1,5 ml
Poudre et solvant pour solution injectable (multi-usage)
Voie sous-cutanée
Poudre: flacon (verre) Solvant: seringue préremplie (verre)
Poudre:
5 mg Solvant:
1 flacon + 1 seringue préremplie
1/ 1
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Valtropin 5 mg/ 1,5 ml poudre et solvant pour solution injectable
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Un flacon de poudre contient 5 mg de somatropine (correspondant à 15 UI).
Après reconstitution avec 1,5 ml de solvant, 1 ml contient: somatropine* 3,33 mg (correspondant à 10 UI) * produite sur Saccharomyces cerevisiae par la technique de l’ ADN recombinant.
Excipients:
1,5 ml de solvant contient 4,5 mg de métacrésol.
Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Poudre et solvant pour solution injectable.
Poudre blanche ou presque blanche.
Le solvant est une solution limpide.
Après reconstitution avec le solvant fourni, Valtropin a un pH d’ environ 7,5 et une osmolalité d’ environ 320 mOsm/ kg.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Chez l’ enfant
- Traitement à long terme des enfants présentant un retard de croissance dû à un déficit en
hormone de croissance normale endogène.
- Traitement de la petite taille chez les enfants atteints du syndrome de Turner confirmé par
- Traitement du retard de croissance chez les enfants pré pubères atteints d’ insuffisance rénale
Chez l’ adulte
- Traitement de substitution chez les adultes présentant un déficit sévère en hormone de
croissance apparu durant l’ enfance ou à l’ âge adulte.
Les patients présentant un déficit sévère en hormone de croissance à l’ âge adulte sont définis comme des patients souffrant d’ une pathologie hypothalamo-hypophysaire connue avec au moins un déficit supplémentaire identifié d’ une hormone hypophysaire autre que la prolactine.
Ces patients doivent subir un seul test dynamique en vue de diagnostiquer ou d’ exclure un déficit en hormone de croissance.
Chez les patients souffrant d’ un déficit isolé en hormone de croissance apparu durant l’ enfance (sans signes de maladie hypothalamo-hypophysaire ni irradiation du crâne), deux tests dynamiques sont recommandés, sauf chez ceux présentant de faibles concentrations en facteur de croissance insulinomimétique 1 (IGF-1) (< 2 SDS, Standard Deviation Score), chez qui on peut envisager de ne pratiquer qu’ un seul test.
Les valeurs limites du test dynamique doivent être strictement définies.
2 4.2 Posologie et mode d’ administration
Le traitement par Valtropin doit être instauré et suivi par un médecin ayant une expérience suffisante du diagnostic et de la prise en charge des patients présentant un déficit en hormone de croissance.
Le dosage et le schéma d’ administration doivent être individualisés pour chaque patient.
Dosage chez l’ enfant
Déficit en hormone de croissance chez l’ enfant Le dosage recommandé est de 0,025 à 0,035 mg/ kg de poids corporel par jour, administrés par injection sous-cutanée.
Enfants atteints de syndrome de Turner Le dosage recommandé est de 0,045 à 0,050 mg/ kg de poids corporel par jour, administrés par injection sous-cutanée.
Enfants pré pubères souffrant d’ insuffisance rénale chronique Le dosage recommandé est de 0,045 à 0,050 mg/ kg de poids corporel par jour, administrés par injection sous-cutanée.
Dosage chez l’ adulte
Déficit en hormone de croissance chez l’ adulte La dose initiale recommandée est de 0,15 à 0,30 mg/ jour, administrés par injection sous-cutanée.
Une dose initiale plus faible peut s’ avérer nécessaire chez les patients âgés ou obèses.
Cette dose doit être augmentée progressivement en fonction des besoins individuels du patient, en se basant sur la réponse clinique et sur les concentrations sériques en IGF-1.
La dose journalière totale ne doit généralement pas dépasser 1 mg.
Les concentrations en IGF-1 doivent être maintenues sous la limite supérieure de la plage des valeurs normales en fonction de l’ âge.
La dose minimale efficace devra être utilisée et il est possible que la dose requise diminue avec l’ âge.
Le dosage de la somatropine doit être réduit en cas d’œ dème persistant ou de paresthésies sévères, afin d’ éviter le développement d’ un syndrome du canal carpien.
Administration
Valtropin s’ administre par injection sous-cutanée.
Il convient d’ alterner les sites d’ injection pour éviter une lipoatrophie.
Pour plus d’ informations sur la reconstitution et l’ administration, voir rubrique 6.6.
4.3 Contre-indications
- Hypersensibilité à la substance active ou à l’ un des excipients (par exemple le métacrésol) (voir
rubrique 4.4).
- Toute évidence d’ activité d’ une tumeur.
Les lésions intracrâniennes doivent être inactives et le
traitement antitumoral doit être terminé avant l’ instauration du traitement par l’ hormone de croissance.
Valtropin doit être arrêté si l’ on constate des signes de croissance tumorale.
- Valtropin ne doit pas être utilisé pour stimuler la croissance chez des enfants dont les épiphyses
- Patients souffrant de maladie critique aiguë due à des complications consécutives à une
intervention chirurgicale à cœ ur ouvert ou abdominale, de traumatismes multiples d’ origine accidentelle ou d’ insuffisance respiratoire aiguë.
3 4.4 Mises en garde spéciales et précautions d’ emploi
Il n’ a pas été démontré que la substitution par l’ hormone de croissance influence le taux de récidive ou de reprise de croissance des néoplasies intracrâniennes, cependant en pratique clinique, des examens d’ imagerie hypophysaire réguliers sont nécessaires chez les patients qui ont des antécédents de pathologie hypophysaire.
Une image de départ est recommandée chez ces patients avant l’ instauration d’ un traitement de substitution par l’ hormone de croissance.
En cas de céphalées sévères ou récurrentes, de problèmes visuels, de nausées et/ ou de vomissements, un examen du fond d’œ il à la recherche d’ un œ dème papillaire est recommandé.
Si l’œ dème papillaire est confirmé, un diagnostic d’ hypertension intracrânienne bénigne doit être envisagé et, le cas échéant, le traitement par l’ hormone de croissance doit être interrompu.
A l’ heure actuelle, on ne dispose pas de suffisamment d’ éléments pour guider la prise de décision clinique chez les patients ayant une hypertension intracrânienne résolue.
Si le traitement par l’ hormone de croissance est réinstitué, un suivi attentif à la recherche les symptômes d’ hypertension intracrânienne est nécessaire.
Comme l’ hormone de croissance humaine peut induire un état de résistance à l’ insuline, les patients traités par la somatropine doivent être suivis pour les signes d’ intolérance au glucose.
L’ hormone de croissance augmente la conversion extrathyroïdienne de T4 en T3 et pourrait, pour cette raison, révéler une hypothyroïdie débutante.
Un suivi de la fonction thyroïdienne est par conséquent requis chez tous les patients.
Chez les patients présentant un hypopituitarisme, le traitement de substitution standard doit faire l’ objet d’ un suivi attentif lorsqu’ un traitement par la somatropine est administré.
Les patients atteints de pathologies endocriniens, y compris un déficit en hormone de croissance, peuvent présenter plus fréquemment une épiphysiolyse.
Tout enfant chez qui une boiterie apparaît en cours de traitement par l’ hormone de croissance doit faire l’ objet d’ une évaluation.
Les patients qui ont été traités par l’ hormone de croissance durant l’ enfance, jusqu’ à leur taille finale, doivent être réévalués pour le déficit en hormone de croissance après soudure épiphysaire avant l’ instauration d’ un traitement de substitution aux doses recommandées chez l’ adulte.
Chez l’ enfant, le traitement devra se poursuivre jusqu’ à la fin de la croissance.
Il est conseillé de ne pas dépasser le dosage recommandé, en raison des risques potentiels d’ acromégalie, d’ hyperglycémie et de glucosurie.
Sauf en cas d’ un déficit en hormone de croissance associé, Valtropin n’ est pas indiqué pour un traitement des patients qui ont un déficit de croissance lié à un syndrome de Prader-Willi isolé.
Des cas d’ apnée du sommeil ou de mort subite ont été rapportés après le début du traitement par hormone de croissance, chez des patients ayant un syndrome de Prader-Willi qui présentaient un ou plusieurs des facteurs de risque suivants: obésité sévère, antécédents d’ obstruction des voies aériennes supérieures ou d’ apnée du sommeil ou infection respiratoire d’ origine non identifiée.
Avant l’ instauration d’ un traitement par la somatropine pour un retard de croissance secondaire à une insuffisance rénale chronique, l’ enfant doit avoir été suivi pendant un an afin de confirmer ce retard.
Un traitement conservateur de l’ insuffisance rénale (incluant le contrôle de l’ acidose, de l’ hyperparathyroïdie et de l’ état nutritionnel pendant un an avant le traitement) doit avoir été instauré et doit être maintenu pendant toute la durée de traitement.
Le traitement par la somatropine doit être arrêté au moment de la transplantation rénale.
Pour atteindre un même résultat thérapeutique, les hommes nécessitent parfois de plus faibles doses d’ hormone de croissance que les femmes.
L’ administration orale d’œ strogènes nécessite une augmentation de la dose chez la femme.
On peut observer une augmentation de la sensibilité vis-à-vis de l’ hormone de croissance (qui se manifeste par une modification du taux d’ IGF-1 par dose
L’ adaptation de la dose d’ hormone de croissance devra par conséquent être effectuée tous les 6 mois.
Valtropin ne doit pas être reconstitué avec le solvant fourni chez les patients présentant une sensibilité connue au métacrésol.
En cas de sensibilité au solvant fourni, le flacon doit être reconstitué avec de l’ eau pour préparations injectables et utilisé comme un flacon à usage unique (voir rubrique 6.3).
Les patients atteints de syndrome de Turner doivent faire l’ objet d’ une évaluation attentive à la recherche d’ otite moyenne et d’ autres troubles auriculaires car ces patients ont un risque accru de troubles auriculaires ou auditifs.
Après injection intramusculaire accidentelle, une hypoglycémie peut survenir.
L’ expérience de traitement par la somatropine chez les patients de plus de 60 ans est limitée.
L’ expérience de traitement prolongé (plus de 5 ans) par la somatropine chez l’ adulte est limitée.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Un traitement excessif par glucocorticoïdes inhibe l’ effet stimulateur de la croissance de l’ hormone de croissance humaine.
Les patients qui présentent un déficit concomitant en hormone adrénocorticotrope (ACTH) nécessitent un ajustement attentif de la dose de glucocorticoïde de substitution pour éviter un effet inhibiteur sur la croissance.
Chez les femmes qui prennent des œ strogènes oraux, une dose plus élevée de somatropine peut s’ avérer nécessaire pour atteindre l’ objectif du traitement.
Les patients diabétiques traités par l’ insuline doivent faire l’ objet d’ un suivi attentif au cours du traitement par la somatropine.
Un ajustement de la dose d’ insuline peut s’ avérer nécessaire.
Les données d’ une étude d’ interactions chez des adultes présentant un déficit en hormone de croissance suggèrent que l’ administration de somatropine peut augmenter la clairance de composés connus comme étant métabolisés par les isoenzymes du cytochrome P450.
La clairance des composés métabolisés par le cytochrome P450 3A4 (par exemple les stéroïdes sexuels, les corticostéroïdes, les anticonvulsivants et la ciclosporine) peut être augmentée, ce qui se traduit par de plus faibles taux plasmatiques de ces composés.
La signification clinique de ce qui précède n’ est pas connue.
4.6 Grossesse et allaitement
Il n’ existe pas de données sur l’ utilisation de Valtropin chez la femme enceinte.
Les études animales ne sont pas suffisantes pour ce qui est des effets délétères sur la gestation, le développement embryonnaire ou fœ tal, l’ accouchement ou le développement post-natal (voir rubrique 5.3).
Par conséquent, Valtropin ne doit pas être utilisé à moins d’ une nécessité absolue.
Il n’ y a pas eu d’ études cliniques utilisant Valtropin chez la femme qui allaite.
On ignore si la somatropine est excrétée dans le lait humain.
Par conséquent, Valtropin ne sera administré qu’ avec prudence chez la femme qui allaite.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Valtropin n’ a aucun effet ou qu’ un effet négligeable sur l’ aptitude à conduire des véhicules et à utiliser des machines.
4.8 Effets indésirables
Lors des études cliniques, 128 enfants (98 atteints de déficit en hormone de croissance et 30 atteints de syndrome de Turner) ont été exposés à Valtropin.
5 de ces études cliniques était similaire à celui décrit pour le produit de référence utilisé dans ces études et pour les autres produits contenant de la somatropine.
Les réactions indésirables suivantes et leur fréquence ont été observées lors de traitement par la somatropine, sur la base des informations publiées:
Très fréquent (> 1/ 10), fréquent (> 1/ 100, < 1/10), peu fréquent (> 1/ 1.000, < 1/100), rare (> 1/ 10.000, < 1/ 1.000), très rare (< 1/ 10.000) y compris cas isolés
Affections endocriniennes Hypothyroïdie: fréquent
Troubles du métabolisme et de la nutrition Légère hyperglycémie: fréquent (1% chez l’ enfant; 1 à 10% chez l’ adulte) Résistance à l’ insuline
Affections du système nerveux Hypertension intracrânienne bénigne: rare Céphalées: très fréquentes chez l’ adulte Insomnie: très rare chez l’ enfant; fréquent chez l’ adulte Paresthésies: rare chez l’ enfant; très fréquent chez l’ adulte
Affections vasculaires Hypertension: rare chez l’ enfant; fréquent chez l’ adulte
Affections musculo-squelettiques et systémiques Douleurs musculaires localisées (myalgies): fréquent chez l’ adulte Douleurs et troubles articulaires (arthralgies): très fréquent chez l’ adulte
Affections des organes de reproduction et du sein Gynécomastie: très rare chez l’ enfant; peu fréquent chez l’ adulte
Troubles généraux et anomalies au site d’ administration Faiblesse: peu fréquent Douleur (réaction) au site d’ injection: fréquent Œ dème (local ou généralisé): fréquent (1 à 10% chez l’ enfant; 10% chez l’ adulte)
Comme pour tous les médicaments contenant de la somatropine, un faible pourcentage de patients peut développer des anticorps contre la somatropine.
Au cours d’ une étude clinique portant sur Valtropin, 3% des enfants atteints de déficit en hormone de croissance ont développé ce type d’ anticorps.
La capacité de liaison de ces anticorps était faible et ils n’ ont eu aucun effet sur le taux de croissance.
Une recherche des anticorps contre la somatropine doit avoir lieu chez tout patient qui ne répond pas au traitement.
Des anticorps contre protéines de cellules hôtes (anti-S. cerevisiae) étaient peu fréquents chez les patients traités par Valtropin.
La production de ces anticorps à faible capacité de liaison a peu de chances d’ être cliniquement significative.
Contrairement aux bactéries (E. coli), dans le cas des levures, on n’ a pas décrit d’ effets adjuvants susceptibles de modifier la réponse immunologique.
Un cas (< 1%) d’ hypersensibilité aiguë avec urticaire et prurit a été décrit chez un patient ayant reçu Valtropin.
6 Chez l’ enfant Un œ dème bénin et transitoire a été observé précocement au cours du traitement par la somatropine.
Des cas de leucémie ont été rapportés chez un petit nombre d’ enfants ayant été traités par la somatropine.
Cependant, il n’ y a pas de preuve de l’ augmentation de l’ incidence de leucémie chez les patients traités par somatropine en l’ absence de facteurs prédisposants.
Chez l’ adulte En général, chez les patients présentant un déficit en hormone de croissance apparu à l’ âge adulte, des œ dèmes, des douleurs musculaires, des douleurs et des troubles articulaires ont été signalés en début de traitement et avaient tendance à être transitoires.
Les adultes traités par la somatropine suite à un diagnostic de déficit en hormone de croissance durant l’ enfance ont signalé des effets indésirables moins fréquemment que ceux chez qui le déficit en hormone de croissance était apparu à l’ âge adulte.
4.9 Surdosage
Un surdosage aigu peut engendrer initialement une hypoglycémie et ultérieurement une hyperglycémie.
Un surdosage à long terme peut produire des signes et symptômes d’ acromégalie similaires aux effets connus d’ un excès d’ hormone de croissance humaine.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Somatropine et analogues; code ATC:
H01A C01
La somatropine est une hormone polypeptidique produite par la technologie de l’ ADN recombinant.
Elle est constituée de 191 acides aminés et a un poids moléculaire de 22.125 daltons.
La séquence d’ acides aminés du produit est identique à celle de l’ hormone de croissance humaine d’ origine hypophysaire.
Valtropin est synthétisé dans des levures (Saccharomyces cerevisiae).
Les effets biologiques de la somatropine sont équivalents à ceux de l’ hormone de croissance humaine d’ origine hypophysaire.
Le principal effet de la somatropine est la stimulation des cartilages de conjugaison des os longs.
En outre, elle favorise la synthèse protéique cellulaire et la rétention d’ azote.
La somatropine stimule le métabolisme des lipides; elle augmente le taux plasmatique d’ acides gras et de cholestérol HDL (lipoprotéine à haute densité) et réduit le cholestérol plasmatique total.
Un traitement par la somatropine a un effet favorable sur la composition de l’ organisme des patients qui présentent un déficit en hormone de croissance, en diminuant les réserves de graisse corporelle et en augmentant la masse maigre.
Un traitement à long terme des patients qui présentent un déficit en hormone de croissance augmente la densité minérale osseuse.
La somatropine peut induire une résistance à l’ insuline.
De fortes doses de somatropine peuvent perturber la tolérance au glucose.
Etudes cliniques
L’ efficacité et la sécurité de Valtropin ont été évaluées au cours d’ une étude en phase III, randomisée, contrôlée, en double aveugle, en groupes parallèles chez des enfants ayant un déficit en hormone de croissance.
On n’ a pas constaté de différences significatives entre Valtropin et le produit de référence en termes de vitesse de croissance et de score d’ écart type (SDS) de la vitesse de croissance.
7 Une étude en phase III, ouverte, avec un seul groupe, portant sur l’ efficacité et la sécurité du traitement par Valtropin chez des filles présentant une petite taille associée à un syndrome de Turner a mis en évidence un effet significatif du traitement sur la vitesse de croissance.
5.2 Propriétés pharmacocinétiques
Une étude en double aveugle, randomisée, d’ administration d’ une dose unique, cross-over, chez 24 volontaires en bonne santé a montré que le profil pharmacocinétique de Valtropin était comparable à celui du produit de référence.
L’ administration sous-cutanée de 0,073 mg/ kg de poids corporel de Valtropin a abouti à une Cmax de 43,97 ng/ ml et à une AUC0-24 h de 369,90 ng·h/ ml.
La Cmax était atteinte après 4 h et le t½ était de 3 h.
5.3 Données de sécurité précliniques
Les données non cliniques issues des études conventionnelles de toxicologie en administration répétée, génotoxicité et des fonctions de reproduction portant sur Valtropin n’ ont pas révélé de risque particulier pour l’ homme.
Les études sur les animaux réalisées avec Valtropin sont insuffisantes pour évaluer la toxicité potentielle sur les fonctions de reproduction.
Les études de toxicité sur les fonctions de reproduction portant sur d’ autres produits à base de somatropine n’ indiquent aucune évidence de risque accru de réactions indésirables chez l’ embryon ou le fœ tus.
Il n’ y a pas eu d’ études à long terme concernant la carcinogénicité.
Aucune étude spécifique de tolérance locale n’ a eu lieu chez des animaux après injection sous-cutanée de Valtropin.
Néanmoins, lors d’ études générales de toxicité de dose unique et en administration répétée, de réactions indésirables aux sites d’ injection n’ ont pas été rapportées.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Glycine Mannitol Phosphate monosodique anhydre Phosphate disodique anhydre Hydroxyde de sodium (pour l’ ajustement du pH) Acide chlorhydrique (pour l’ ajustement du pH).
Métacrésol Eau pour préparations injectables
6.2 Incompatibilités
En l’ absence d’ études de compatibilité, ce médicament ne doit pas être mélangé avec d’ autres médicaments.
6.3 Durée de conservation
36 mois.
Après ouverture ou après reconstitution avec le solvant fourni:
Après reconstitution avec le solvant fourni, la stabilité chimique et physique en cours d’ utilisation a été démontrée pendant 21 jours entre 2°C et 8°C (au réfrigérateur).
8 Du point de vue microbiologique, après ouverture, le produit peut être conservé pendant un maximum de 21 jours entre 2°C et 8°C (au réfrigérateur).
Après reconstitution avec de l’ eau pour préparations injectables:
Après reconstitution avec de l’ eau pour préparations injectables, le produit doit être utilisé immédiatement et doit être utilisé comme un flacon à usage unique.
S’ il n’ est pas utilisé immédiatement, la durée de conservation en cours d’ utilisation et les conditions de conservation avant utilisation ne doivent normalement pas dépasser 24 heures entre 2°C et 8°C (au réfrigérateur), sauf si la reconstitution a eu lieu dans des conditions d’ asepsie contrôlées et validées.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Pour le transport et/ ou l’ utilisation ambulatoire, le produit non reconstitué peut être conservé à température ambiante (ne dépassant pas 25°C) pendant une période unique d’ une duré maximale de 4 semaines.
Les patients peuvent conserver le produit non reconstitué à température ambiante pendant une période unique d’ une duré maximale de 4 semaines avant utilisation.
Pour connaître les conditions de conservation du médicament reconstitué, voir rubrique 6.3.
6.5 Nature et contenu de l’ emballage extérieur
5 mg de poudre dans un flacon (verre de type I) fermé par un bouchon (butylcaoutchouc) et un opercule amovible (aluminium et plastique).
1.5 ml de solvant dans une seringue préremplie (verre de type I) dont l’ embout est protégé par un opercule (butylcaoutchouc revêtu de FluroTec)
Boîte de 1 flacon et 1 seringue préremplie.
6.6 Précautions particulières d’ élimination
Utilisation et manipulation Valtropin ne doit pas être reconstitué avec le solvant fourni chez les patients présentant une sensibilité connue au métacrésol (voir rubrique 4.3).
En cas de sensibilité au solvant fourni, le flacon doit être reconstitué avec de l’ eau pour préparations injectables et utilisé comme un flacon à usage unique.
Reconstitution avec le solvant fourni Chaque flacon de Valtropin doit être reconstitué en utilisant le solvant fourni.
Le solvant ne doit pas être utilisé s’ il présente une coloration anormale ou s’ il est trouble.
Le solvant doit être injecté dans le flacon en dirigeant le jet de liquide sur la paroi en verre.
Après reconstitution, le flacon doit être mélangé DÉLICATEMENT par un mouvement rotatif jusqu’ à dissolution complète du contenu.
NE PAS AGITER.
La solution obtenue doit être limpide et exempte de particules.
Si la solution présente une coloration anormale, est trouble ou contient des particules en suspension, NE PAS en injecter le contenu.
Avant et après chaque injection, le septum du flacon doit être frotté avec de l’ alcool pour éviter la contamination du contenu par l’ insertion répétée d’ une aiguille.
Si elle est reconstituée avec le solvant, la solution peut être utilisée pour l’ injection de plusieurs doses (voir rubrique 6.3).
Reconstitution avec de l’ eau pour préparations injectables Après reconstitution avec de l’ eau pour préparations injectables, le produit doit être utilisé immédiatement (voir rubrique 6.3) et la solution est strictement à usage unique.
9 Administration Utiliser des seringues et des aiguilles stériles à usage unique pour l’ administration de Valtropin.
Le volume de la seringue doit être suffisamment faible pour permettre le prélèvement de la dose prescrite dans le flacon avec une précision raisonnable.
Elimination Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
BioPartners GmbH Eisenstrasse 3 D-65428 Rüsselsheim Allemagne
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 335/ 001
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
24.04.2006
10 ANNEXE II
A.
FABRICANT DE LA SUBSTANCE ACTIVE D’ ORIGINE BIOLOGIQUE ET TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
11 A.
FABRICANT DE LA SUBSTANCE ACTIVE D'ORIGINE BIOLOGIQUE ET TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse du fabricant de la substance active d'origine biologique
LG Life Sciences Ltd., Iksan Plant, 601 Yongje-dong, Iksan-si, Jeonbuk-do 570-350, Korée du Sud
Nom et adresse du fabricant responsable de la libération des lots
BioPartners GmbH, Eisenstrasse 3, D-65428 Rüsselsheim, Allemagne
B.
CONDITIONS RELATIVES A L'AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale restreinte (voir Annexe I:
Résumé des Caractéristiques du Produit, rubrique 4.2).
• CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
• AUTRES CONDITIONS
Système de pharmacovigilance Le titulaire de l’ autorisation de mise sur le marché doit garantir que le système de pharmacovigilance est en place et fonctionnel avant la mise sur le marché du produit et aussi longtemps que le produit commercialisé reste en usage.
Plan de gestion des risques Le titulaire de l’ autorisation de mise sur le marché s’ engage à réaliser des activités supplémentaires de pharmacovigilance, comme décrit en détail dans le programme de pharmacovigilance.
12 ANNEXE III
ETIQUETAGE ET NOTICE
ETIQUETAGE
BOITE
1.
DENOMINATION DU MEDICAMENT
Valtropin 5 mg/ 1,5 ml poudre et solvant pour solution injectable Somatropine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 flacon de poudre contient 5 mg (15 UI) de somatropine (3,33 mg/ ml de somatropine après reconstitution avec 1,5 ml de solvant).
3.
LISTE DES EXCIPIENTS
Poudre: glycine, mannitol, phosphate monosodique anhydre, phosphate disodique anhydre.
Ajustement du pH: hydroxyde de sodium et acide chlorhydrique.
Solvant: métacrésol (voir notice pour plus d’ informations) et eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
Poudre et solvant pour solution injectable 1 flacon (poudre) et 1 seringue préremplie (1,5 ml de solvant).
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie sous-cutanée Pour des informations sur la reconstitution et l’ utilisation, lire la notice.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
Après reconstitution avec le solvant fourni: peut être conservé 21 jours au réfrigérateur.
Après reconstitution avec de l’ eau pour préparations injectables: doit être utilisé immédiatement.
15 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
BioPartners GmbH, Eisenstrasse 3, D-65428 Rüsselsheim, Allemagne
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 335/ 001
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Valtropin 5 mg/ 1,5 ml
16 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
FLACON DE POUDRE
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Valtropin 5 mg/ 1,5 ml Poudre pour solution injectable Somatropine
Voie sous-cutanée
2.
MODE D’ ADMINISTRATION
Lire la notice avant utilisation.
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
5 mg (15 UI) de somatropine
6.
AUTRES
A conserver au réfrigérateur.
Ne pas congeler.
17 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
SERINGUE PREREMPLIE DE SOLVANT
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Valtropin 5 mg/ 1,5 ml Solvant pour solution injectable
Voie sous-cutanée
2.
MODE D’ ADMINISTRATION
Lire la notice avant utilisation.
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
1,5 ml (eau pour préparations injectables avec métacrésol)
6.
AUTRES
A conserver au réfrigérateur.
Ne pas congeler.
Contient 4,5 mg de métacrésol.
NOTICE
INFORMATION DE L’ UTILISATEUR
Valtropin 5 mg/ 1,5 ml poudre et solvant pour solution injectable Somatropine
Veuillez lire attentivement l’ intégralité de cette notice avant d’ utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre
médecin ou à votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez en à votre médecin ou à votre pharmacien.
Dans cette notice:
1.
Qu’ est -ce que Valtropin et dans quel cas est -il utilisé 2.
Avant d’ utiliser Valtropin 3.
Comment utiliser Valtropin 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Valtropin 6.
Informations supplémentaires
1.
QU’ EST-CE QUE Valtropin ET DANS QUEL CAS EST-IL UTILISE
Votre médicament se nomme Valtropin.
Il s’ agit d’ une marque d’ hormone de croissance humaine, également connue sous le nom de somatropine.
Valtropin est synthétisé en laboratoire, dans des levures (Saccharomyces cerevisiae), par un procédé particulier appelé « technologie de l’ ADN recombinant ».
Elle possède la même structure que l’ hormone de croissance naturelle produite par l’ hypophyse au sein de l’ organisme.
L’ hormone de croissance régule la croissance et le développement cellulaire.
En stimulant la croissance des cellules des os longs des jambes et de la colonne vertébrale, elle engendre une augmentation de la taille.
Valtropin est utilisé
- pour traiter les enfants qui ne se développent pas jusqu’ à leur taille normale en raison d’ une
croissance osseuse insuffisante due à un déficit en hormone de croissance (manque relatif d’ hormone de croissance), à un syndrome de Turner ou à une « insuffisance rénale chronique » (une affection au cours de laquelle les reins perdent progressivement leur capacité à remplir leurs fonctions normales, comme éliminer de l’ organisme les déchets et l’ excédent de liquide).
- pour traiter les adultes souffrant de déficit sévère en hormone de croissance qui présentaient
déjà un déficit en hormone de croissance dans leur enfance ou qui, pour toute autre raison, ne synthétisent plus suffisamment d’ hormone de croissance à l’ âge adulte.
Dans cette notice, le patient est désigné par le pronom « vous ».
Les personnes amenées à administrer Valtropin à leur enfant doivent considérer que « vous » désigne leur enfant.
2.
AVANT D’ UTILISER Valtropin
⊗ N’ utilisez jamais Valtropin:
- si vous êtes allergique (hypersensible) à la somatropine ou à l’ un des autres composants
contenus dans la poudre ou le solvant de Valtropin, par exemple au métacrésol (voir rubrique 2, « Faites attention avec Valtropin – Occurrence de certains effets indésirables »)
- pour stimuler la croissance si vous avez déjà cessé de grandir
- si vous avez subi une intervention de chirurgie cardiaque ou abdominale importante
- si vous êtes traité pour de multiples lésions suite à un accident grave
20
- si vous souffrez subitement de problèmes respiratoires importants
- si vous êtes atteint d’ une tumeur active au cerveau ou de toute autre tumeur (cancer), car
Les tumeurs doivent être inactives et le traitement antitumoral doit être terminé avant de pouvoir prescrire de l’ hormone de croissance.
En cas de signes de croissance tumorale, le traitement par Valtropin doit être arrêté.
/!\ Faites attention avec Valtropin Examens avant le début du traitement:
- Un médecin spécialiste des troubles hormonaux doit vous examiner afin de déterminer s’ il est
sans danger pour vous d’ utiliser Valtropin.
- Un adulte ayant été traité par l’ hormone de croissance durant son enfance doit être réévalué
pour la présence d’ un déficit en hormone de croissance avant l’ instauration d’ un nouveau traitement à l’ hormone de croissance.
- Les patients atteints d’ un syndrome de Prader-Willi ne doivent pas être traités par Valtropin
sauf s’ ils souffrent également d’ un déficit en hormone de croissance.
Pendant ou après une maladie grave:
- Si vous avez souffert d’ une tumeur au cerveau, vous devrez être réexaminé fréquemment afin de
s’ assurer que la tumeur n’ est pas réapparue.
- Si l’ enfant subit une transplantation rénale, le traitement à l’ hormone de croissance doit être
- Si l’ enfant est atteint de syndrome de Turner, le médecin le surveillera attentivement pour
d’ éventuelles infections auriculaires telles que des otites moyennes car les patients souffrant de syndrome de Turner courent un risque accru de problèmes auriculaires ou d’ autres troubles auditifs.
Occurrence de certains effets indésirables:
- Si vous constatez des symptômes tels que des maux de tête (sévères et récurrents), des
altérations de la vision, des nausées et/ ou des vomissements, demandez conseil à votre médecin.
- Si vous avez par erreur injecté Valtropin dans un muscle plutôt que sous la peau, il est possible
que votre glycémie devienne trop faible (hypoglycémie).
- Si votre enfant se met à boiter au cours du traitement par Valtropin, demandez conseil à votre
- Un excès d’ hormone de croissance peut provoquer une croissance supérieure à la normale des
oreilles, du nez, des lèvres, de la langue et des pommettes (acromégalie), une élévation de la glycémie (hyperglycémie) et la présence de sucre dans les urines (glucosurie).
Respectez toujours la posologie indiquée par votre médecin.
- En cas de sensibilité au solvant, le flacon doit être reconstitué avec de l’ eau pour préparations
injectables sans agent conservateur et utilisé comme un flacon à usage unique (voir rubrique 5, « Comment conserver Valtropin »).
N’ utilisez pas le solvant fourni si vous présentez une sensibilité connue au métacrésol utilisé comme conservateur.
Suivi médical en cours de traitement par votre médecin:
- Valtropin peut affecter la manière dont l’ organisme gère le sucre en provenance des aliments et
des boissons.
Le médecin contrôlera si nécessaire la quantité de sucre présente dans votre urine ou votre sang.
- Valtropin peut affecter la quantité d’ hormone thyroïdienne dans le sang, de sorte que vous
devrez subir de temps en temps des tests de la fonction thyroïdienne.
Si la thyroïde ne fonctionne pas correctement, Valtropin risque de ne pas agir aussi efficacement qu’ il le devrait.
Utilisation d’ autres médicaments Veuillez dire à votre médecin ou à votre pharmacien si vous prenez ou avez pris récemment un des médicaments suivants:
- hormone stéroïde corticosurrénalienne telle que cortisone ou prednisolone
- insuline
- œ strogène oral
- autres médicaments soumis à prescription (par exemple stéroïdes sexuels, corticostéroïdes,
anticonvulsivants ou ciclosporine) ou délivrés sans ordonnance.
Il est possible que le médecin doive ajuster la dose de Valtropin ou celle de l’ autre médicament.
Grossesse Valtropin ne doit pas être utilisé pendant la grossesse, à moins d’ une nécessité absolue.
Si vous tombez enceinte, signalez -le immédiatement à votre médecin.
Allaitement Si vous allaitez ou avez l’ intention d’ allaiter, demandez conseil à votre médecin avant d’ utiliser Valtropin.
Conduite de véhicules et utilisation de machines Valtropin n’ a aucun effet ou qu’ un effet négligeable sur l’ aptitude à conduire des véhicules et à utiliser des machines.
Informations importantes concernant certains composants de Valtropin Le solvant fourni avec Valtropin contient du métacrésol.
N’ utilisez pas ce solvant si vous êtes allergique (hypersensible) au métacrésol (voir rubrique 2, « N’ utilisez jamais Valtropin »).
En cas de sensibilité au solvant, le flacon doit être reconstitué avec de l’ eau pour préparations injectables et utilisé comme un flacon à usage unique (voir rubrique 5, « Comment conserver Valtropin »).
3.
COMMENT UTILISER Valtropin
Respectez toujours la posologie indiquée par votre médecin.
En cas d’ incertitude, consultez votre médecin ou votre pharmacien.
Ne vous injectez pas Valtropin si vous n’ êtes pas certain de la dose.
Dosage Votre médecin vous indiquera la quantité à utiliser.
Celle -ci dépend de votre maladie.
Ne modifiez pas ce dosage sans consulter votre médecin.
L’ exactitude de la dose de Valtropin doit être contrôlée par votre médecin tous les 6 mois.
En général, le dosage est calculé de la manière décrite ci-dessous.
Néanmoins, la dose individuelle est susceptible de varier et le médecin peut modifier la dose en fonction de vos besoins spécifiques.
Enfants
Déficit en hormone de croissance chez l’ enfant Injecter 0,025 à 0,035 milligrammes (mg) par kilo de poids corporel une fois par jour sous la peau (par voie sous-cutanée).
Enfants atteints de syndrome de Turner Injecter 0,045 à 0,050 milligrammes (mg) par kilo de poids corporel une fois par jour sous la peau (par voie sous-cutanée).
Enfants pré pubères souffrant d’ insuffisance rénale chronique Injecter 0,045 à 0,050 milligrammes (mg) par kilo de poids corporel une fois par jour sous la peau (par voie sous-cutanée).
22 Adultes
Déficit en hormone de croissance chez l’ adulte Injecter 0,15 à 0,30 milligrammes (mg) une fois par jour sous la peau (par voie sous-cutanée).
Une dose initiale plus faible peut s’ avérer nécessaire si vous êtes âgé(e) ou présentez un excès de poids.
Si nécessaire, votre médecin augmentera progressivement cette dose en fonction de vos besoins individuels sur la base de l’ évolution clinique et de mesures de votre concentration sanguine en une substance appelée « facteur de croissance » (désignée par l’ acronyme IGF-1).
La dose journalière totale ne doit généralement pas dépasser 1 mg.
Les concentrations en IGF-1 doivent être régulièrement mesurées et être maintenues au-dessous de la limite supérieure de la plage des valeurs normales correspondant à votre âge et à votre sexe.
Votre médecin vous prescrira toujours la dose minimale efficace.
Ajustement du dosage Chez les patients âgés, une réduction de la dose peut s’ avérer nécessaire.
La dose de somatropine doit être réduite en cas de gonflement persistant (œ dème) ou de sensations anormales sévères (paresthésies), afin d’ éviter le développement d’ un effet indésirable rare portant le nom de syndrome du canal carpien (engourdissement et douleurs au niveau de la main).
Après utilisation du médicament pendant un certain temps, il peut s’ avérer nécessaire de réduire la dose, en particulier chez les hommes.
Lors de l’ utilisation d’ autres médicaments, il peut s’ avérer nécessaire de procéder à un ajustement de la dose de Valtropin ou de celle de l’ autre médicament (voir rubrique 2, « Utilisation d’ autres médicaments »).
Administration Valtropin est destiné à être administré par voie sous-cutanée après reconstitution.
Cela signifie qu‘ après reconstitution de la poudre avec le solvant fourni, la solution est injectée avec une aiguille courte dans le tissu adipeux qui se trouve juste sous la peau.
Si vous vous injectez vous -même le médicament, on vous apprendra comment préparer et administrer l’ injection.
Ne vous injectez pas Valtropin vous -même si vous n’ avez pas reçu cette formation.
Des instructions détaillées relatives à l’ administration sous-cutanée sont jointes à cette notice (voir la rubrique « Informations sur la manière de s’ auto-injecter Valtropin » à la fin de cette notice).
Si vous avez utilisé plus de Valtropin que vous n’ auriez dû Si vous avez utilisé plus de Valtropin que la dose prescrite, consultez votre médecin.
Si vous avez utilisé trop de Valtropin, initialement, votre glycémie risque de diminuer et de devenir trop faible (hypoglycémie) et, ultérieurement, d’ augmenter et de devenir trop élevée (hyperglycémie).
Si vous avez utilisé trop de Valtropin pendant une période prolongée, cela risque d’ aboutir à une croissance supérieure à la normale des oreilles, du nez, des lèvres, de la langue et des pommettes (acromégalie).
Si vous oubliez d’ utiliser Valtropin Ne prenez pas de dose double pour compenser la dose que vous avez oubliée de prendre.
Poursuivez le régime d’ administration prescrit.
En cas de doute, contactez votre médecin.
23 Si vous arrêtez d’ utiliser Valtropin Demandez conseil à votre médecin avant d’ arrêter le traitement.
Une interruption ou un arrêt prématuré du traitement par Valtropin risque de compromettre la réussite du traitement à l’ hormone de croissance.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Valtropin est susceptible d’ avoir des effets indésirables, bien que tous n’ y soient pas sujets.
Les effets indésirables des médicaments sont classés comme suit:
très fréquent fréquent peu fréquent rare très rare
survenant chez plus de 1 patient sur 10 survenant chez 1 patient sur 100 à 1 patient sur 10 survenant chez 1 patient sur 1.000 à 1 patient sur 100 survenant chez 1 patient sur 10.000 à 1 patient sur 1.000 survenant chez moins de 1 patient sur 10.000, y compris cas isolés
Vous êtes susceptible de présenter l’ un ou l’ autre des effets indésirables suivants après administration de Valtropin:
Effets généraux et locaux • Faiblesse: peu fréquent • Douleur ou réaction au site d’ injection: fréquent • Gonflement (œ dème local ou généralisé): fréquent (se présentant plus souvent chez les adultes que chez les enfants)
Effets hormonaux • Activité de la glande thyroïde inférieure à la normale (hypothyroïdie): fréquent • Augmentation de volume des seins (gynécomastie): très rare (enfants); peu fréquent (adultes)
Effets sur le métabolisme • Légère élévation de la glycémie (légère hyperglycémie): fréquent • Résistance à l’ insuline.
Le terme de résistance à l’ insuline signifie que l’ effet normal de l’ insuline sur les cellules musculaires, graisseuses et hépatiques est réduit.
Effets sur le système nerveux • Symptômes de légère augmentation de la pression au niveau du cerveau (hypertension intracrânienne bénigne): rare • Maux de tête: très fréquent (adultes) • Insomnie: très rare (enfants); fréquent (adultes) • Sensations anormales (paresthésies): rare (enfants); très fréquent (adultes)
Effets vasculaires • Elévation de la tension artérielle (hypertension): rare (enfants); fréquent (adultes)
Effets articulaires et musculaires • Douleurs et troubles articulaires (arthralgies): très fréquent (adultes) • Douleurs musculaires localisées (myalgies): fréquent (adultes)
Comme avec tous les médicaments contenant de l’ hormone de croissance, un faible pourcentage de patients sont susceptibles de développer des inhibiteurs chimiques auxquels on donne le nom d’ anticorps dirigés contre l’ hormone de croissance.
Au cours d’ une étude clinique portant sur Valtropin, 3% des enfants atteints de déficit en hormone de croissance ont développé ce type
Ces anticorps n’ ont toutefois pas eu d’ effet sur la réponse de la croissance à Valtropin.
Si vous ne répondez pas au traitement par Valtropin, le médecin procédera à un dosage des anticorps.
Un patient (< 1%) a présenté une réaction aiguë d’ hypersensibilité se manifestant par urticaire et démangeaison après administration de Valtropin.
Enfants Des cas de leucémie ont été décrits chez un petit nombre d’ enfants traités à la somatropine.
Cependant, il n’ y a pas d’ éléments qui montrent que la somatropine puisse provoquer une leucémie si il n’ y pas d’ autres facteurs de risque.
Adultes Des gonflements, des douleurs musculaires, des douleurs et des troubles articulaires ont été signalés en début de traitement par la somatropine, mais ces effets avaient tendance à être transitoires (de courte durée).
Si vous ressentez un des effets mentionnés comme étant sérieux ou si vous remarquez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER Valtropin
• Tenir hors de la portée et de la vue des enfants. • Ne pas utiliser Valtropin après la date de péremption mentionnée sur les étiquettes et la boîte.
La date d’ expiration fait référence au dernier jour du mois.
Conditions de conservation du produit non ouvert: • A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler. • Le produit non reconstitué peut être conservé à température ambiante (ne dépassant pas 25°C) pendant une période unique d’ une durée maximale de 4 semaines avant utilisation.
Durée de conservation après reconstitution avec de l’ eau pour préparations injectables (NE PAS utiliser d’ eau du robinet): • Après reconstitution avec de l’ eau pour préparations injectables, le produit doit être utilisé immédiatement et comme un flacon à usage unique.
Durée de conservation après reconstitution avec de l’ eau pour injection (NE PAS utiliser d’ eau du robinet): • Après reconstitution avec de l’ eau pour injection, le produit doit être utilisé immédiatement et comme un flacon à usage unique.
Ne pas utiliser Valtropin si vous remarquez que le solvant ou la solution reconstituée est trouble ou présente une coloration anormale.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien que faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
25 6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Valtropin
Poudre:
- La substance active est la somatropine.
Un flacon de poudre contient 5 mg de somatropine
(correspondant à 15 UI).
Après reconstitution avec 1,5 ml de solvant, 1 ml contient 3,33 mg de somatropine (correspondant à 10 UI).
- Les autres composants sont la glycine, le mannitol, le phosphate monosodique anhydre, le
phosphate disodique anhydre et, pour l’ ajustement du pH, de l’ hydroxyde de sodium et de l’ acide chlorhydrique.
Solvant:
- La seringue préremplie contient de l’ eau préparations injectables et du métacrésol (voir
rubrique 2, « Informations importantes concernant certains composants de Valtropin »).
A quoi ressemble Valtropin et contenu de l’ emballage extérieur
Valtropin se présente sous forme de poudre et solvant pour solution injectable.
Chaque boîte contient:
- 1 flacon de poudre blanche ou presque blanche
- 1 seringue préremplie contenant 1,5 ml de solvant pour reconstitution sous forme de solution
Titulaire de l’ autorisation de mise sur le marché et fabricant
BioPartners GmbH Eisenstrasse 3 D-65428 Rüsselsheim Allemagne Tél: +49 (0) 6142 70 8000 Télécopie: +49 (0) 6142 70 80 060
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché:
Belgique/ België/ Belgien Nycomed Belgium Chaussée de Gand 615 B-1080 Bruxelles/ Brussel/ Brüssel Tél/ Tel: +32 2 464 06 11
Luxembourg/ Luxemburg Nycomed Belgium Chaussée de Gand 615 B-1080 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: +32 2464 06 11
България BioPartners GmbH Eisenstrasse 3 D-65428 Rüsselsheim Германия Teл.: + 49(0) 6142 70 8000
Magyarország BioPartners GmbH Eisenstrasse 3 D-65428 Rüsselsheim Németország Tel: +49 (0) 6142 70 8000
26 Č eská republika BioPartners GmbH Eisenstrasse 3 D-65428 Rüsselsheim Ně mecko Tel: +49 (0) 6142 70 8000
Malta BioPartners GmbH Eisenstrasse 3 D-65428 Rüsselsheim Ġ ermanja Tel: +49 (0) 6142 70 8000
Danmark Nycomed Danmark ApS Langebjerg 1 DK-4000 Roskilde Tlf: +45 46 77 11 11
Nederland Nycomed Nederland B. V.
Nikkelstraat 5 NL-4823 AE Breda Tel: +31 76 548 16 00
Deutschland BioPartners GmbH Eisenstrasse 3 D-65428 Rüsselsheim Tel: +49 (0) 6142 70 8000
Norge Nycomed Pharma AS Drammensveien 852 NO-1372 Asker Tlf: +47 6676 3030
Eesti Nycomed SEFA AS Pirita tee 20T EE-10127 Tallinn Tel: + 372 6112 569
Österreich Nycomed Austria GmbH Lemböckgasse 49 A-1230 Wien Tel: +43 1601 340
Ελλάδα Nycomed Hellas SA 196 Λεωφόρος Κηφισίας GR-15231 Χαλάνδρι, Aθήνα Τηλ: +30 210 672 9570
Polska BioPartners GmbH Eisenstrasse 3 D-65428 Rüsselsheim Niemcy Tel: +49 (0) 6142 70 8000
España BioPartners GmbH Eisenstrasse 3 D-65428 Rüsselsheim Alemania Tel: +49 (0) 6142 70 8000
Portugal BioPartners GmbH Eisenstrasse 3 D-65428 Rüsselsheim Alemanha Tel: +49 (0) 6142 70 8000
France BioPartners GmbH Eisenstrasse 3 D-65428 Rüsselsheim Allemagne Tél: +49 (0) 6142 70 8000
România BioPartners GmbH Eisenstrasse 3 D-65428 Rüsselsheim Germania Tel. +49 (0) 6142 70 8000
Ireland BioPartners GmbH Eisenstrasse 3 D-65428 Rüsselsheim Germany Tel: +49 (0) 6142 70 8000
Slovenija BioPartners GmbH Eisenstrasse 3 D-65428 Rüsselsheim Nemč ija Tel: +49 (0) 6142 70 8000
Ísland Nycomed Langebjerg 1 DK-4000 Roskilde
Slovenská republika BioPartners GmbH Eisenstrasse 3 D-65428 Rüsselsheim
Italia BioPartners GmbH Eisenstrasse 3 D-65428 Rüsselsheim Germania Tel: +49 (0) 6142 70 8000
Suomi/ Finland Oy Leiras Finland Ab PL/ PB 1406 FIN-00101 Helsinki Puh/ Tel: +358 20 746 5000
Κύπρος BioPartners GmbH Eisenstrasse 3 D-65428 Rüsselsheim Γερμανία Τηλ: +49 (0) 6142 70 8000
Sverige Nycomed AB Box 27264 SE-102 53 Stockholm Tel: +46 8 731 28 00
Latvija Nycomed East Europe Vairoga 4 LV-1039 Riga Tel: +371 784 0082
United Kingdom Cambridge Laboratories Deltic House Kingfisher Way Silverlink Business Park Wallsend Tyne & Wear NE28 9NX - UK Tel: +44 (0) 191 296 9369
Lietuva Austrijos bendroves "Nycomed Osteuropa Marketing Service GmbH" atstovybe Seimyniskiu 3 LT-09312 Vilnius Tel: +370 521 09 070
La dernière date à laquelle cette notice a été approuvée est {MM/ AAAA}
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu
---------------------------------------------------------------------------------------------------------------------------
INFORMATIONS SUR LA MANIÈRE DE S’ AUTO-INJECTER Valtropin
Veuillez lire attentivement les instructions qui suivent avant d’ utiliser Valtropin.
Introduction Les instructions qui suivent expliquent comment vous injecter vous -même Valtropin.
Lisez attentivement ces instructions et suivez -les pas à pas.
Votre médecin ou son assistant(e) vous apprendront comment vous injecter vous -même Valtropin.
N’ essayez pas de pratiquer les injections avant d’ être certain d’ avoir compris la procédure et les exigences de l’ auto-injection.
Remarques générales Pour les patients qui présentent une sensibilité connue au métacrésol, Valtropin ne doit pas être reconstitué avec le solvant fourni (voir rubrique 2, « N’ utilisez jamais Valtropin »).
En cas de sensibilité au solvant fourni, le flacon doit être reconstitué avec de l’ eau pour préparations injectables (voir rubrique 5, « Comment conserver Valtropin »).
Ne pas utiliser d’ eau du robinet.
28 Réunir tout le matériel nécessaire avant de commencer.
Il s’ agit du matériel:
Fourni dans le conditionnement
• •
le flacon de Valtropin contenant la poudre pour solution injectable la seringue préremplie contenant 1,5 ml de solvant pour solution injectable
NON fourni dans le conditionnement
• • • • •
seringue et aiguilles stériles pour injection tampons imbibés d’alcool gaze sèche ou tampon de coton un pansement adhésif boîte pour l’élimination des seringues et aiguilles usagées
Préparation de la solution
1.
Se laver soigneusement les mains à l’eau et au savon avant la préparation du médicament.
2.
Prendre la boîte de Valtropin dans le réfrigérateur et sortir le flacon de poudre et la seringue préremplie de solvant de la boîte.
S’assurer que la date de péremption du médicament n’est pas dépassée.
3.
Oter l’opercule protecteur en plastique du flacon de poudre.
4.
Nettoyer le bouchon en caoutchouc du flacon de poudre avec un tampon imbibé d’alcool.
Après le nettoyage, ne plus toucher le haut du flacon.
Flacon contenant le médicament en poudre
5.
Prendre la seringue préremplie de solvant fournie dans le conditionnement pour préparer le médicament.
Retirer l’opercule en caoutchouc qui protège l’embout et fixer solidement une aiguille à la seringue.
Votre médecin ou son assistant(e) vous indiqueront la taille d’aiguille à utiliser.
6.
Retirer le capuchon protecteur de l’aiguille sans toucher l’aiguille.
7.
NE PAS le diriger vers la poudre blanche qui se trouve au fond du flacon.
Avant de sortir la seringue du flacon, prélever une quantité d’air égale à la quantité de solvant injectée (1,5 ml) afin de réduire la pression dans le flacon.
Retirer la seringue et remettre en place le capuchon protecteur de l’aiguille.
9.
Mélanger DELICATEMENT le flacon afin d’en dissoudre entièrement le contenu.
NE PAS AGITER.
Dissolution du médicament
10.
La solution obtenue doit être limpide et exempte de particules.
11.
Etiqueter le flacon avec la date de préparation de la solution.
Préparation de l’injection
12.
Nettoyer à nouveau le bouchon en caoutchouc du flacon avec un tampon imbibé d’alcool.
Après le nettoyage, ne plus toucher le haut du flacon.
Flacon contenant la solution de médicament
13.
Utiliser la seringue pour injection et l’aiguille fournies par votre pharmacien ou par l’hôpital, pour prélever la solution de médicament.
Sortir la seringue pour injection de son emballage stérile et fixer l’aiguille à la seringue.
30 14.
Remplir la seringue d’air en tirant le piston vers l’arrière jusqu’au niveau correspondant à la dose prescrite par votre médecin.
15.
Retirer le capuchon protecteur de l’aiguille sans toucher l’aiguille.
16.
Insérer lentement l’aiguille bien droite au travers du centre du bouchon en caoutchouc du flacon.
17.
Presser doucement le piston pour chasser dans le flacon l’air contenu dans la seringue.
31 18.
Retourner le flacon tête en bas avec l’aiguille toujours à l’intérieur et tenir le flacon d’une main.
Maintenir la seringue avec l’aiguille dans le flacon, pointe vers le haut.
S’assurer que la pointe de l’aiguille se trouve dans la solution.
De l’autre main, tirer lentement le piston vers l’arrière, dans un mouvement régulier, de manière à prélever la dose voulue dans la seringue, en veillant à ce que la pointe de l’aiguille reste dans la solution.
Prélèvement du volume requis de médicament en s’aidant des graduations de la seringue
19.
Retirer la seringue de l’aiguille en laissant l’aiguille dans le flacon, sans toucher l’embout de la seringue.
Retirer l’aiguille, remettre en place le capuchon protecteur sur l’aiguille et jeter celle-ci dans un récipient fermé.
Pour la manipulation du flacon voir l’étape 32, « Injection de la solution ».
20.
Prendre une aiguille neuve (convenant pour l’injection sous-cutanée) et la fixer solidement sur l’embout de la seringue.
Fixation d’une nouvelle aiguille à la seringue contenant le médicament
21.
Retirer le capuchon protecteur de l’aiguille et contrôler l’absence de bulles d’air dans la seringue.
22.
Si l’on constate la présence de bulles, tirer le piston légèrement vers l’arrière; tapoter délicatement la seringue, l’aiguille pointée vers le haut, jusqu’à l’élimination des bulles.
Repousser lentement le piston jusqu’à la dose correcte.
23.
Remettre en place le capuchon protecteur sur l’aiguille et poser la seringue avec l’aiguille sur une surface plane.
32 Injection de la solution
24.
S’assurer que la solution est à température ambiante.
Si la solution est froide, réchauffer la seringue entre les paumes.
25.
Inspecter la solution avant l’administration: si la solution présente une coloration anormale ou si l’on constate la présence de particules solides dans le liquide, NE PAS injecter la solution.
26.
Sélectionner le site d’injection conformément aux recommandations de votre médecin.
Il est particulièrement important d’alterner les sites d’injection lors de chaque injection du médicament.
27.
Nettoyer le site d’injection avec un tampon imbibé d’alcool et le laisser sécher.
28.
S’assurer que la dose de solution de Valtropin se trouvant dans la seringue est correcte.
Tenir la seringue en main à la manière d’un crayon.
29.
Pincer un grand repli de peau entre le pouce et l’index.
Insérer l’aiguille dans le pli de peau, sous un angle de 45 à 90°, d’un mouvement rapide et énergique.
Cette technique est moins douloureuse que si l’on enfonce l’aiguille lentement.
30.
Injecter lentement (en quelques secondes) la solution en appuyant délicatement sur le piston jusqu’à ce que la seringue soit vide.
31.
Retirer rapidement l’aiguille et appliquer une pression sur le site d’injection pendant quelques secondes avec un morceau de gaze sèche ou un tampon de coton.
En cas de saignement, recouvrir le site d’injection d’un pansement adhésif.
32.
Jeter la seringue usagée dans un récipient fermé.
Ne pas oublier de remettre le flacon au réfrigérateur.
Si le f lacon est vide, le jeter également.
Pour la durée de conservation après reconstitution, voir rubrique 5, « Comment conserver Valtropin ».
Si la poudre a été reconstituée avec de l’eau pour préparations injectables, le flacon est à usage unique.
Le reste de solution non utilisé doit être jeté.
33
European Medicines Agency
EMEA/ H/ C/ 325
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
VANIQA
Rapport européen public d’ évaluation (EPAR)
Le présent document est un résumé du rapport européen public d'évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre état de santé ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Vaniqa?
Vaniqa est une crème blanche contenant 11,5% du principe actif eflornithine.
Dans quel cas Vaniqa est -il utilisé?
Vaniqa est utilisé dans le traitement de l’ hirsutisme facial chez les femmes.
L’ hirsutisme facial est la croissance excessive sur le visage de poils épais, présentant les mêmes caractéristiques que chez un homme.
Le médicament peut uniquement être obtenu sur ordonnance.
Comment Vaniqa est -il utilisé?
Vaniqa doit être appliquée en une mince couche sur des zones propres et sèches deux fois par jour (en respectant un intervalle d’ au moins huit heures) de sorte à ce qu’ elle pénètre bien dans la peau.
Des effets bénéfiques sont constatés huit semaines après le début du traitement.
La poursuite du traitement peut entraîner une amélioration supplémentaire et est nécessaire pour conserver les effets bénéfiques.
Dans le cas où aucun effet bénéfique n’ est constaté au bout de quatre mois de traitement, il convient de cesser l’ usage de Vaniqa.
Les femmes utilisant cette crème devront vraisemblablement recourir en parallèle à d’ autres procédés d’ épilation (par arrachage des poils ou au rasoir).
Comment Vaniqa fonctionne -t-il?
Le principe actif de Vaniqa est l’ eflornithine.
Celle -ci bloque l’ action d’ une enzyme, l’ ornithine décarboxylase.
On trouve cette enzyme dans le bulbe du follicule pileux où elle contrôle la production de poils.
Lorsque cette enzyme est bloquée, la croissance des poils est ralentie.
Quelles études ont été menées sur Vaniqa?
L’ efficacité de Vaniqa a été étudiée dans le cadre de deux essais cliniques comprenant 596 femmes ayant subi un traitement allant jusqu’ à 24 semaines avec Vaniqa ou un placebo (un traitement fictif, dans ce cas, une crème ne contenant pas de principe actif).
Au terme de l’ étude, l’ efficacité du traitement a été évaluée par un médecin, qui a classifié l’ hirsutisme selon les degrés suivant: « imberbe/ presque imberbe », « nette amélioration », « amélioration » ou « aucune amélioration/ pire », 48 heures après que les femmes aient rasé les zones traitées du visage et sous le menton.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
Une amélioration a pu être constatée déjà au bout de 8 semaines après le début du traitement.
Une nette amélioration pour Vaniqa par rapport au placebo a été constatée dans les deux études.
Lorsque les résultats ont été mis en commun, un résultat positif (évalué comme « imberbe/ presque imberbe », « nette amélioration ») a été constaté chez 35% des femmes traitées avec Vaniqa, contre 9% de celles traitées avec le placebo.
Quels sont les risques associés à Vaniqa?
L’ effet indésirable le plus courant (chez plus d’ une patiente sur 10) est l’ acné.
D’ autres effets indésirables courants étaient la pseudofolliculite (poils incarnés), l’ alopécie (perte de cheveux), la sensation de chaleur, la sensation de brûlure, le prurit (démangeaisons), l’ érythème, les picotements, l’ irritation, le rash et la folliculite (follicules infectés).
Pour la liste complète de tous les effets indésirables observés sous Vaniqa, veuillez consulter la notice.
Vaniqa ne doit pas être utilisé chez les patients susceptibles de présenter une hypersensibilité (allergie) à l’ eflornithine ou à l’ un de ses autres composants.
Pourquoi Vaniqa a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a décidé que les bénéfices de Vaniqa sont supérieurs à ses risques dans le traitement de l’ hirsutisme facial chez les femmes.
Il a dès lors recommandé l’ octroi d’ une autorisation de mise sur le marché (mise à disposition des médecins) pour Vaniqa.
Autres informations relatives à Vaniqa:
Le 20 mars 2001, la Commission européenne a délivré une autorisation de mise sur le marché, valable dans toute l’ Union européenne, pour Vaniqa.
Le titulaire de l’ autorisation de mise sur le marché est Laboratorios Almirall, S. A.
Pour consulter l’ EPAR complet relatif à Vaniqa, veuillez cliquer ici.
08 2008.
©EMEA 2008
2/ 2
Numéros UE
Nom de fantaisie
Dosage
Voie d’ administration
Conditionnement
Contenu (concentration)
Tailles de l' emballage
EU/ 1/ 01/ 173/ 001 EU/ 1/ 01/ 173/ 002 EU/ 1/ 01/ 173/ 003
Vaniqa Vaniqa Vaniqa
11,5% 11,5% 11,5%
crème crème crème
voie cutanée voie cutanée voie cutanée
tube (HDPE) tube (HDPE) tube (HDPE)
15 g (11,5% m/ m) 30 g (11,5% m/ m) 60 g (11,5% m/ m)
1 tube 1 tube 1 tube
1/ 1
ANNEXE I
RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT
DÉNOMINATION DU MÉDICAMENT
Vaniqa 11,5% crème
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque gramme de Vaniqa 11,5% crème contient 115 mg d'éflornithine (sous forme de chlorhydrate monohydraté).
Excipients:
Alcool cétostéarylique Alcool stéarylique
Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Crème.
Crème blanche à blanc cassé
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
Traitement de l'hirsutisme facial de la femme.
4.2 Posologie et mode d’ administration
Une fine couche de crème doit être appliquée deux fois par jour sur les zones à traiter propres et sèches, à au moins huit heures d'intervalle.
Faire pénétrer complètement la crème.
Se laver les mains après avoir appliqué ce médicament.
Pour une efficacité maximale, la zone traitée ne doit pas être nettoyée dans les 4 heures suivant l'application.
Le maquillage (ainsi que les écrans solaires) peut être appliqué sur les zones traitées, 5 minutes après le traitement.
L'efficacité du produit n'a été démontrée que pour les zones concernées du visage et du dessous du menton.
Le produit doit être appliqué de telle sorte qu'il ne reste pas de traces visibles sur la zone traitée après gommage.
La quantité maximale appliquée bien tolérée lors des essais cliniques a été de 30 g par mois.
Une amélioration peut être visible dans les 8 semaines suivant le début du traitement.
Un retour à la situation initiale avant traitement pourrait avoir lieu dans les 8 semaines qui suivent l'arrêt du traitement.
Le traitement doit être arrêté si aucun effet bénéfique n'est apparu dans les 4 mois suivant le début du traitement.
En complément de l'application de Vaniqa, les patientes peuvent devoir continuer à enlever leurs poils (par exemple par rasage ou par épilation).
Dans ce cas, la crème ne doit pas être appliquée dans les 5 minutes suivant le rasage ou l'épilation; en effet, dans le cas contraire, une réaction de picotement ou de brûlure plus intense pourrait se produire.
Sujet âgé (plus de 65 ans): aucun ajustement n'est nécessaire.
2 Enfants et Adolescents (moins de 12 ans): l'efficacité et la sécurité d'emploi de Vaniqa n'ont pas été établis.
Insuffisant hépatique/ rénal: l'efficacité et la sécurité d'emploi de Vaniqa n'ont pas été établis chez les femmes souffrant d'insuffisance hépatique / rénale.
4.3 Contre-indications
Hypersensibilité à l'éflornithine ou à l'un des excipients (voir la rubrique 6.1).
4.4 Mises en garde spéciales et précautions d’ emploi
L'hyperpilosité peut résulter de troubles graves sous-jacents (par exemple: syndrome des ovaires polykystiques, tumeur secrétant des androgènes) ou de la prise de certains médicaments (par exemple la ciclosporine, les glucocorticoïdes, le minoxidil, le phénobarbital, la phénitoïne, les traitements substitutifs hormonaux à base d 'œ strogène et d'androgène combinés).
Ces facteurs doivent être considérés dans la prise en charge médicale globale des patientes à qui Vaniqa pourrait être prescrit.
Vaniqa est uniquement destiné à la voie cutanée.
Des sensations de piqûres ou de brûlure peuvent apparaître transitoirement lorsque la crème est appliquée sur de la peau écorchée ou lésée.
Si l'irritation persiste, le traitement doit être arrêté et le médecin doit être consulté.
Il est recommandé de se laver les mains après l'application.
La sécurité d'emploi de Vaniqa n'ayant pas été étudiée chez les patientes souffrant d'insuffisance rénale sévère, la prescription de Vaniqa chez ces patientes doit faire l'objet d'une attention particulière.
Ce produit contient de l’ alcool cétostéarylique et de l’ alcool stéarylique pouvant entraîner des réactions cutanées locales (comme, par exemple, une dermatite de contact).
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Aucune étude d’ interaction n’ a été réalisée.
4.6 Grossesse et allaitement
Grossesse:
Les données issues d'un nombre limité de grossesses (22) exposées durant les essais cliniques ne permettent pas de mettre en évidence que le traitement par Vaniqa ait pu avoir un effet indésirable chez la mère ou le fœ tus.
Parmi les 22 grossesses survenues durant les essais cliniques, 19 l'ont été chez des patientes utilisant Vaniqa.
Ces 19 grossesses ont donné lieu à 9 naissances d'enfants en bonne santé, 5 interruptions volontaires de grossesse, 4 avortements spontanés et 1 cas de malformation congénitale (trisomie 21 né d’ une mère de 35 ans).
A ce jour, aucune autre donnée d'épidémiologie pertinente n'est disponible.
Les études chez l'animal ont montré une toxicité sur la fonction de reproduction (voir la rubrique 5.3).
Le risque potentiel pour l'homme n'est pas connu.
En conséquence, les femmes qui sont enceintes ou qui souhaitent le devenir, doivent utiliser une autre méthode pour traiter leur problème.
Allaitement: le passage de l'éflornithine dans le lait maternel n'est pas connu.
Les femmes ne doivent pas utiliser Vaniqa durant la période d'allaitement.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
Aucun effet n'est attendu.
3 4.8 Effets indésirables
La plupart des effets indésirables cutanés rapportés ont été d'intensité légère, et ont disparu sans qu’ il ait été nécessaire d’ arrêter le traitement par Vaniqa ou d’ instaurer un traitement particulier.
L'effet indésirable le plus fréquemment rapporté a été l'acné qui était généralement légère.
Dans les groupes ayant reçu de l'excipient durant les essais (n= 594), l'acné a été observée à l'inclusion chez 41% des patientes; 7% des patientes traitées par Vaniqa et 8% des patientes traitées par l'excipient ont vu une aggravation de leur état.
Pour celles qui n'avaient pas d'acné au départ, un pourcentage équivalent d'acné (14%) a été observé après traitement par Vaniqa ou l'excipient.
La liste suivante montre la fréquence des effets indésirables cutanés apparus dans les essais cliniques, selon la convention MedDRA.
Les conventions MedDRA classent leur fréquence en: très fréquent (> 10%), fréquent (> 1% et < 10%), peu fréquent (> 0,1% et < 1%), rare (> 0,01% et < 0,1%) ou très rare (< 0,01%), en y incluant les rapports isolés.
Il est à noter que plus de 1350 patientes ont été traitées par Vaniqa dans ces essais pendant 6 à 12 mois, alors que seulement un peu plus de 200 patientes étaient traitées par l'excipient pendant 6 mois.
La plupart des effets ont été rapportés à une fréquence similaire dans les groupes Vaniqa et excipient.
Les effets cutanés de type sensations de brûlure, de piqûres, picotements, rash et érythème ont été rapportés à une fréquence plus importante dans le groupe Vaniqa que dans le groupe excipient, effets marqués par (*).
Selon la convention MedDRA, la fréquence des effets indésirables cutanés observés dans le groupe Vaniqa lors des essais cliniques:
Effets sur la peau et les tissus sous cutanés
Très fréquent (> 10%)
Acné
Fréquent (> 1% et < 10%)
Pseudo folliculite, alopécie, sensation de piqûres(*), de brûlure sur la peau(*), sécheresse cutanée, prurit, érythème(*), picotements cutanés(*), irritation cutanée, rash(*), folliculite.
Peu fréquent (> 0,1% et < 1%)
Poil incarné, œ dème de la face, dermatite, œ dème de la bouche, rash papulaire, saignements cutanés, herpes, eczéma, chéilite, furonculose, dermatite de contact, anomalie de la structure des cheveux, croissance anormale des cheveux, hypopigmentation, flush, lèvres insensibles, douleurs cutanées.
Rare (> 0,01% et < 0,1%)
Rosacée, dermatite séborrhéique, tumeur de la peau, rash maculopapillaire, kyste cutané, rash vésiculobulleux, troubles cutanés, hirsutisme, peau tendue.
4.9 Surdosage
Etant donné que la pénétration par voie cutanée de l'éflornithine est minime (voir la rubrique 5.2), une surdose est hautement improbable.
Cependant, en cas d'application cutanée de très forte dose ou d'ingestion accidentelle, on devra prêter attention à la survenue des mêmes effets que ceux observés lors de l'administration intraveineuse de doses thérapeutiques d'éflornithine (400 mg/ kg/ j soit environ 24 g/ j) dans le traitement des infections à trypanosoma brucei gambiense (maladie du sommeil): chute des cheveux, œ dème de la face, épilepsie, diminution de l'acuité auditive, troubles gastro-intestinaux, perte d'appétit, maux de tête, faiblesse, vertiges, anémie, thrombocytopénie et leucopénie.
4 5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: autres médicaments dermatologiques, code ATC:
L'éflornithine inhibe de façon irréversible l'ornithine décarboxylase, enzyme participant à la production du poil par le follicule pileux.
Il a été démontré que Vaniqa réduit la croissance du poil.
La sécurité et l'efficacité de Vaniqa ont été évaluées lors de deux essais en double aveugle, randomisés, versus l'excipient, chez 594 femmes ayant une peau de type I à VI (393 dans le groupe Vaniqa, 201 dans le groupe excipient), traitées jusqu'à 24 semaines.
Les médecins ont évalué le changement par rapport à l'inclusion sur une échelle à 4 niveaux, 48 heures après que les femmes se soient rasées la zone traitée des territoires atteints du visage et du dessous du menton, sur des paramètres tels que longueur et densité des poils, assombrissement de la peau associé à la présence du poil terminal.
L'amélioration a pu être perceptible dès la 8ème semaine après l'instauration du traitement.
Les résultats combinés des deux essais sont présentés ci-après:
Résultat * Claire / presque claire Amélioration prononcée Amélioration Pas d'amélioration / pire
Vaniqa 11,5% crème 6% 29% 35% 30%
Excipient 0% 9% 33% 58%
En fin de traitement (semaine 24).
Pour les patientes qui sont sorties en cours d'essai, la dernière observation a été ramenée à la semaine 24
Une amélioration statistiquement significative (p 0,001) a été observée pour le groupe Vaniqa versus le groupe excipient, dans chacune des études, en tenant compte des réponses “ claire/ presque claire” et “ amélioration prononcée”.
Ces améliorations correspondent à une diminution de l'assombrissement de la peau associée à la présence du poil terminal.
Une analyse en sous-groupe a mis en évidence une différence dans le succès du traitement:
39% des femmes blanches et 27% des autres femmes ont présenté une amélioration prononcée ou plus marquée (claire/ presque claire).
Cette analyse en sous-groupe montre également que 29% des femmes obèses (IMC 30) et 43% des femmes de poids normal (IMC < 30) présentent une amélioration sensible ou plus marquée.
Environ 12% des femmes incluses dans les essais cliniques étaient ménopausées.
Chez celles- ci, une amélioration significative (p < 0,001) a été apportée par le traitement versus l'excipient.
L'auto-évaluation réalisée par les patientes a montré une diminution significative de la gêne psychologique due à leur état, appréciée par des échelles visuelles analogiques à 6 questions.
Vaniqa a réduit significativement la gêne ressentie par les patientes à l'égard de leur hirsutisme facial et à l'égard du temps passé à s'épiler, à le traiter ou à le cacher.
Dans différentes situations sociales et professionnelles, le confort des patientes a également été amélioré.
L'auto-évaluation des patientes a confirmé les observations des médecins concernant l'efficacité.
Ces différences détectables par les patientes ont été observées 8 semaines après le début du traitement.
Le retour à la situation de départ s'est effectué dans les 8 semaines suivant l'arrêt du traitement.
5.2 Propriétés pharmacocinétiques
Le taux de pénétration de l'éflornithine après application chez la femme de Vaniqa sur la peau rasée du visage est de 0,8%.
5 La demi-vie plasmatique de l'éflornithine, à l'état d'équilibre, est d'environ 8 heures.
L'état d'équilibre est atteint en quatre jours.
Les concentrations maximales et minimales sont, à l'état d'équilibre, respectivement de l'ordre de 10 ng/ ml et 5 ng/ ml.
L'AUC12 heures, à l'état d'équilibre, est 92,5 ng. hr/ ml.
Selon les données actuelles, l'éflornithine n'est pas métabolisée.
5.3 Données de sécurité précliniques
Les données non cliniques de toxicité après administration réitérée, de génotoxicité et de potentiel cancérigène incluant une étude de photocancérogénèse chez les souris ne révèlent pas de risque particulier pour l'homme.
Lors d'une étude de fertilité réalisée après application cutanée chez le rat, aucun effet sur la fertilité n'a été observé pour des doses jusqu'à 180 fois la dose appliquée chez l'homme.
Après application cutanée lors des études de tératogenèse chez le rat et le lapin de doses jusqu'à 180 fois et de 36 fois celles appliquées chez l'homme, il n'est apparu aucun effet tératogène.
Des doses supérieures ont entraîné une toxicité fœ tale ou maternelle sans apparition d'effet tératogène.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Alcool cétostéarylique Ether cétostearylique macrogol, Dimeticone, Glyceryl stéarate et macrogol stéarate, Parahydroxybenzoate de méthyle (E218), Paraffine liquide, Phenoxyéthanol, Parahydroxybenzoate de propyle (E216), Eau purifiée Alcool stéarylique.
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
3 ans.
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas 25°C.
6.5 Nature et contenu de l’ emballage extérieur
Tube polyéthylène haute densité avec un bouchon vissé en polypropylène contenant 15 g, 30 g ou 60 g de crème.
Toutes les présentations ne seront pas commercialisées.
6.6 Précautions particulières d’ élimination
Pas d'exigences particulières
6 7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Laboratorios Almirall, S. A.
Ronda General Mitre, 151 08022 Barcelona Espagne
8.
NUMÉRO(S) D 'AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 01/ 173/ 001-003
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
20 Mars 2001
10.
DATE DE MISE À JOUR DU TEXTE
25/ 01/ 2008.
7 ANNEXE II
A.
TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE(S) DE LA LIBÉRATION DES LOTS
B.
CONDITIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ
TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE(S) DE LA LIBÉRATION DES LOTS
Shire Pharmaceuticals Ltd, Hampshire International Business Park, Chineham, Basingstoke, Hampshire RG24 8EP, Royaume Uni.
Hermal Kurt Herrmann GmbH & Co OHG Scholtzstrasse 3 D-21465 Reinbek Allemagne
Le nom et l’ adresse du fabricant responsable de la libération du lot concerné doivent figurer sur la notice du médicament
CONDITIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ
• CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION IMPOSÉES AU TITULAIRE DE L 'AUTORISATION DE MISE SUR LE MARCHÉ
Médicament soumis à prescription médicale.
• CONDITIONS OU RESTRICTIONS EN VUE D 'UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
9 ANNEXE III
ÉTIQUETAGE ET NOTICE
ÉTIQUETAGE
ETUI CARTON
1.
DÉNOMINATION DU MÉDICAMENT
Vaniqa 11,5% crème Eflornithine
2.
COMPOSITIONS EN SUBSTANCE(S) ACTIVE(S)
Chaque gramme de crème contient 115 mg d'éflornithine (sous forme de chlorhydrate monohydraté).
3.
LISTE DES EXCIPIENTS
Contient également: alcool cétostéarylique, éther cétostearylique macrogol, dimeticone, glyceryl stéarate et macrogol stéarate, parahydroxybenzoate de méthyle (E218), paraffine liquide, phenoxyéthanol, parahydroxybenzoate de propyle (E216), eau purifiée, alcool stéarylique.
4.
FORME PHARMACEUTIQUE ET CONTENU
15 g
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie cutanée Lire la notice avant utilisation.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Ne laisser ni à la portée ni à la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NECESSAIRE
8.
DATE DE PÉREMPTION
Exp MM/ YYYY
12 9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver à une température ne dépassant pas 25°C.
10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Titulaire de l’ autorisation de mise sur le marché:
Laboratorios Almirall, S. A.
Ronda General Mitre, 151 08022 Barcelona Espagne
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 01/ 173/ 001
13.
NUMÉRO DE LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Vaniqa
13 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
1.
DÉNOMINATION DU MÉDICAMENT ET VOIE(S) D’ ADMINISTRATION
Vaniqa 11,5% crème Eflornithine
2.
NOM DU TITULAIRE DE L‘ AUTORISATION DE MISE SUR LE MARCHÉ
Laboratorios Almirall, S. A.
3.
MODE D’ ADMINISTRATION
Voie cutanée Lire la notice avant utilisation.
4.
DATE DE PÉREMPTION
Exp MM/ YYYY
5.
NUMÉRO DE LOT
Lot
6.
CONTENU EN POIDS, VOLUME OU UNITÉ
15 g
7.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Ne laisser ni à la portée ni à la vue des enfants.
8.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver à une température ne dépassant pas 25°C.
14 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
ETUI CARTON
1.
DÉNOMINATION DU MÉDICAMENT
Vaniqa 11,5% crème Eflornithine
2.
COMPOSITIONS EN SUBSTANCE(S) ACTIVE(S)
Chaque gramme de crème contient 115 mg d'éflornithine (sous forme de chlorhydrate monohydraté).
3.
LISTE DES EXCIPIENTS
Contient également: alcool cétostéarylique, éther cétostearylique macrogol, dimeticone, glyceryl stéarate et macrogol stéarate, parahydroxybenzoate de méthyle (E218), paraffine liquide, phenoxyéthanol, parahydroxybenzoate de propyle (E216), eau purifiée, alcool stéarylique.
4.
FORME PHARMACEUTIQUE ET CONTENU
30 g
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie cutanée Lire la notice avant utilisation.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Ne laisser ni à la portée ni à la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NECESSAIRE
8.
DATE DE PÉREMPTION
Exp MM/ YYYY
15 9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver à une température ne dépassant pas 25°C.
10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Titulaire de l’ autorisation de mise sur le marché:
Laboratorios Almirall, S. A.
Ronda General Mitre, 151 08022 Barcelona Espagne
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 01/ 173/ 002
13.
NUMÉRO DE LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Vaniqa
16 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
1.
DÉNOMINATION DU MÉDICAMENT ET VOIE(S) D’ ADMINISTRATION
Vaniqa 11,5% crème Eflornithine
2.
NOM DU TITULAIRE DE L‘ AUTORISATION DE MISE SUR LE MARCHÉ
Laboratorios Almirall, S. A.
3.
MODE D’ ADMINISTRATION
Voie cutanée Lire la notice avant utilisation.
4.
DATE DE PÉREMPTION
Exp MM/ YYYY
5.
NUMÉRO DE LOT
Lot
6.
CONTENU EN POIDS, VOLUME OU UNITÉ
30 g
7.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Ne laisser ni à la portée ni à la vue des enfants.
8.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver à une température ne dépassant pas 25°C.
17 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
ETUI CARTON
1.
DÉNOMINATION DU MÉDICAMENT
Vaniqa 11,5% crème Eflornithine
2.
COMPOSITIONS EN SUBSTANCE(S) ACTIVE(S)
Chaque gramme de crème contient 115 mg d'éflornithine (sous forme de chlorhydrate monohydraté).
3.
LISTE DES EXCIPIENTS
Contient également: alcool cétostéarylique, éther cétostearylique macrogol, dimeticone, glyceryl stéarate et macrogol stéarate, parahydroxybenzoate de méthyle (E218), paraffine liquide, phenoxyéthanol, parahydroxybenzoate de propyle (E216), eau purifiée, alcool stéarylique.
4.
FORME PHARMACEUTIQUE ET CONTENU
60 g
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie cutanée Lire la notice avant utilisation.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Ne laisser ni à la portée ni à la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NECESSAIRE
8.
DATE DE PÉREMPTION
Exp MM/ YYYY
18 9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver à une température ne dépassant pas 25°C.
10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Titulaire de l’ autorisation de mise sur le marché:
Laboratorios Almirall, S. A.
Ronda General Mitre, 151 08022 Barcelona Espagne
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 01/ 173/ 003
13.
NUMÉRO DE LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Vaniqa
19 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
1.
DÉNOMINATION DU MÉDICAMENT ET VOIE(S) D’ ADMINISTRATION
Vaniqa 11,5% crème Eflornithine
2.
NOM DU TITULAIRE DE L‘ AUTORISATION DE MISE SUR LE MARCHÉ
Laboratorios Almirall, S. A.
3.
MODE D’ ADMINISTRATION
Voie cutanée Lire la notice avant utilisation.
4.
DATE DE PÉREMPTION
Exp MM/ YYYY
5.
NUMÉRO DE LOT
Lot
6.
CONTENU EN POIDS, VOLUME OU UNITÉ
60 g
7.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Ne laisser ni à la portée ni à la vue des enfants.
8.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver à une température ne dépassant pas 25°C.
NOTICE
Vaniqa 11,5% crème (eflornithine)
INTEGRALITE DE CETTE NOTICE
Gardez cette notice, vous pourriez avoir besoin de la lire à nouveau.
Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre médecin ou votre pharmacien.
Ne le donnez jamais à quelqu’ un d'autre, même en cas de symptômes identiques, cela pourrait lui être nocif.
Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Vaniqa et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser Vaniqa 3.
Comment utiliser Vaniqa 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Vaniqa 6.
Informations supplémentaires
1.
QU 'EST-CE QUE Vaniqa ET DANS QUEL CAS EST-IL UTILISE?
Vaniqa est utilisé par les femmes pour diminuer la pilosité excessive du visage.
Comment agit Vaniqa
Vaniqa ralentit la repousse du poil par son action sur une enzyme impliquée dans leur production.
Il n'enlève pas les poils.
Ce n'est pas une crème dépilatoire, c'est pourquoi vous pouvez avoir besoin de continuer à les enlever par exemple par rasage ou épilation.
Si vous n'observez aucun bénéfice dans les 4 mois, contactez votre médecin.
Si vous arrêtez de l'utiliser, vos poils pourraient repousser et retourner à leur état initial en 2 mois.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D 'UTILISER VANIQA
N’ utiliser jamais Vaniqa:
•
si vous êtes allergique (hypersensible) à l'éflornithine ou à l'un des autres composants.
Faites attention avec Vaniqa:
•
avant d'utiliser ce produit, parlez à votre médecin de vos autres problèmes médicaux (spécialement ceux touchant les reins ou le foie).
•
Si vous ne s avez pas si vous pouvez ou non utiliser ce produit, demander conseil à votre médecin ou à votre pharmacien.
22 Autres informations importantes à connaître
Une pilosité excessive sur le visage peut résulter de maladies sous-jacentes ou de la prise de certains médicaments.
Si vous avez des questions, contactez votre docteur.
Attendez au moins 5 minutes après le rasage ou l'épilation pour appliquer la crème.
Une sensation de picotements, de piqûre ou de brûlure peut apparaître si vous appliquez ce médicament sur une peau coupée ou irritée.
Si cela arrive accidentellement, rincez abondamment à l'eau.
Utilisation de Vaniqa avec d'autres médicaments
Parlez-en à votre médecin si vous devez appliquer d'autres médicaments sur la zone traitée.
Grossesse et allaitement
Ne pas utiliser ce produit si vous êtes enceinte ou si vous souhaitez l'être.
Vous ne devez pas utiliser Vaniqa pendant que vous allaitez.
Informations importantes concernant certains des composants de Vaniqa
Ce médicament contient de l’alcool cétostéarylique et de l’alcool stéarylique qui peuvent causer des réactions cutanées locales (comme, par exemple, des dermatites de contact).
3.
COMMENT UTILISER VANIQA
En cas de doute, demandez l’avis de votre médecin ou de votre pharmacien.
1.
Si vous venez juste de vous raser ou de vous épiler quel qu'en soit le moyen, attendre au moins 5 minutes avant d'appliquer Vaniqa.
2.
Nettoyez et séchez la zone sur laquelle sera appliquée la crème.
3.
Appliquez une fine couche de crème et faites la pénétrer complètement.
4.
Si possible, ne lavez pas les zones traitées par Vaniqa pendant les 4 heures suivant l'application.
5.
Se laver les mains après l'application.
6.
Attendez au moins 5 minutes avant de maquiller la zone traitée ou d'y appliquer un écran solaire.
7.
Appliquez la crème deux fois par jour, à au moins 8 heures d'intervalle.
8.
Si des irritations persistent, contactez votre médecin.
Combien de temps doit-on utiliser Vaniqa?
Vous pouvez observer des résultats dans les 2 mois.
L'utilisation continue peut conduire à une amélioration supplémentaire.
Il sera nécessaire de continuer les applications pour en maintenir le bénéfice.
Si vous ne voyez aucun résultat après 4 mois, contactez votre médecin.
Si vous utilisez plus de crème que ce qui a été prescrit
Si vous déposez trop de crème sur votre peau, cela n'entraînera probablement aucune réaction.
Si vous ou quelqu'un d'autre avaliez accidentellement Vaniqa, contactez votre médecin.
23 Si vous oubliez d’utiliser Vaniqa
Appliquez aussitôt la crème, mais attendez au moins 8 heures avant de la réutiliser.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Vaniqa est susceptible d’avoir des effets indésirables, bien que tous n’y soient pas sujets.
L'effet indésirable le plus fréquent (7-14%) a été l'acné.
Les autres effets indésirables fréquemment rapportés (> 1%) ont été des réactions cutanées telles que réactions cutanées dues aux poils incarnés, chute des cheveux, sensations de brûlure, de piqûre, de picotements, sécheresse cutanée, démangeaisons, rougeurs ou rash.
Ont été également rapportés, mais plus rarement (< 1%), des cas de poils incarnés, de gonflement du visage ou de la bouche, de saignements cutanés, d'herpès labial, de lèvres sèches, gercées ou insensibles, décoloration, douleur de la peau, rougissement de la peau, eczéma, irritation cutanée, furoncles, anomalie de la structure des cheveux, croissance anormale des cheveux.
Ont été également signalés, mais rarement (< 0,1%), des cas de rosacée (inflammation et rougissement de la peau pouvant aussi entraîner la formation de pus sous la peau), une dermatite rouge, squameuse, accompagnée de démangeaisons, une croissance cutanée anormale, éruption de boutons rouges, kystes cutanés, éruption de vésicules, pilosité excessive, tiraillement de la peau, autres atteintes cutanées.
5.
CONSERVATION DE VANIQA
Ne laisser ni à la portée ni à la vue des enfants.
Cette date de péremption figure sur l'étui et sur l'extrémité du tube de Vaniqa.
S'assurer que le tube est bien hermétiquement fermé après chaque utilisation.
A conserver à une température ne dépassant pas 25°C (77°F).
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Vaniqa
La substance active est Eflornithine.
Chaque gramme de Vaniqa 11,5% crème contient 115 mg d'éflornithine (sous forme de chlorhydrate monohydraté).
Les autres composants sont alcool cétostéarylique, éther cétostearylique macrogol, dimeticone, glyceryl stéarate et macrogol stéarate, parahydroxybenzoate de méthyle (E218), paraffine liquide, phenoxyéthanol, parahydroxybenzoate de propyle (E216), eau purifiée, alcool stéarylique.
A quoi ressemble Vaniqa et contenu de l’emballage extérieur
Elle est conditionnée en tube de 15 g, 30 g et 60 g mais toutes les présentations ne seront pas commercialisées.
24 Titulaire de l'Autorisation de Mise sur le Marché
Laboratorios Almirall, S.A.
Ronda General Mitre, 151 08022 Barcelona Espagne Tél.: +34 93 291 30 00
Fabricant
Shire Pharmaceuticals Ltd Hampshire International Business Park Chineham Basingstoke Hampshire RG24 8EP Royaume Uni
Hermal Kurt Herrmann GmbH & Co OHG Scholtzstrasse 3 D-21465 Reinbek Allemagne
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’autorisation de mise sur le marché.
Belgique/België/Belgien, Italia Almirall N.V.
Medialaan 32 B 4 B-1800 Vilvoorde Belgien / Belgique Tél /Tel: +32 (0)2 257 26 63 / eská republika / Danmark
Almirall SpA Via Messina 38, Torre C 20154 Milano (Italia) Tel.: +30 02 346181
Lietuva / Magyarország / Malta / Nederland / Norge / Polska / România / Slovenija / Slovenská republika / Suomi/Finland / Sverige Laboratorios Almirall, S.A.
Ronda General Mitre 151 08022 Barcelona / Špan lsko / Spanien / Hispaania / / España / Spánn / / Sp nija / Ispanija / Spanyolország / Spanja / Spanje / Spania / Hiszpania / Spania / Španija / Špan lsko / Espanja/Spain / Spanien Te /Tel/Tlf/T /Sími/Puh: +34 93 291 30 00
Almirall Limited Pinewood Chineham Business Park Crockford Lane, Chineham Basingstoke, RG24 8AL United Kingdom Tel.: +44 (0) 1256 698037
Deutschland Luxembourg/Luxemburg
Österreich Almirall GmbH Wien
Almirall Hermal GmbH Scholtzstrasse 3 21465 Reinbek Deutschland/ Allemagne
Tel.: +43 01/595 39 60
France Almirall SAS 1, boulevard Victor 75015 Paris Tél.: +33(0)1 46 46 19 20
Portugal Almirall - Produtos Farmacêuticos, Lda.
Rua João Chagas, 53A, 2º andar - escritório 201, 1495-072 Algés Tel.: +351 21 415 57 50
Cette notice a été approuvée pour la dernière fois le {mois année}
25/01/2008
26
European Medicines Agency
EMEA/ H/ C/ 601
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
VASOVIST
Résumé de l’ EPAR à l’ intention du public
Le présent document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment l’ évaluation effectuée par le comité des médicaments à usage humain (CHMP), sur la base des études réalisées, a conduit aux recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre affection ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que VASOVIST?
VASOVIST est une solution pour injection contenant le principe actif gadofosveset trisodique.
Dans quel cas VASOVIST est -il utilisé?
VASOVIST est à usage diagnostique.
VASOVIST est utilisé chez les patients devant subir une angiographie par résonance magnétique (ARM), une méthode de diagnostic permettant d’ obtenir des images de la circulation sanguine dans l’ organisme à l’ aide d’ une application spéciale de l’ imagerie par résonance magnétique (IRM).
VASOVIST permet d’ obtenir une image plus claire de l’ organisme des patients chez qui des lésions des vaisseaux sanguins dans l’ abdomen ou dans les membres sont suspectées ou recherchées.
Le médicament peut uniquement être obtenu sur ordonnance.
Comment VASOVIST est -il utilisé?
VASOVIST ne doit être utilisé que par des médecins expérimentés dans l’ imagerie diagnostique.
VASOVIST est administré à raison de 0,12 ml par kilogramme de poids corporel, par une injection intraveineuse (directement dans une veine), qui dure environ 30 secondes.
L’ examen peut commencer immédiatement après l’ injection et peut se poursuivre pendant une heure à compter de l’ administration de VASOVIST.
Comment VASOVIST fonctionne -t-il?
Le principe actif de VASOVIST, le gadofosveset trisodique, contient du gadolinium, un « métal de terres rares » (lanthanide).
Le gadolinium est utilisé comme « agent d’ amélioration du contraste » pour permettre l’ obtention de clichés de meilleure qualité à l’ IRM.
L’ IRM est une méthode d’ imagerie qui repose sur les infimes champs magnétiques produits par les molécules d’ eau qui se trouvent dans l’ organisme.
Une fois injecté, le gadolinium interagit avec les molécules d’ eau.
Cette interaction provoque l’ émission d’ un signal plus marqué par les molécules d’ eau, ce qui permet d’ obtenir une image plus nette.
Dans VASOVIST, le gadolinium est lié à un autre produit chimique dans un « chélate » (un composé chimique) de sorte que le métal ne puisse pas être libéré dans l’ organisme; le produit est préparé de manière à ce qu’ il reste dans le sang, lié aux protéines sériques.
Cela signifie que le gadolinium demeure assez longtemps dans le sang pour permettre l’ obtention d’ un cliché de qualité.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
VASOVIST a fait l’ objet de quatre études portant sur 693 patients.
Tous les patients ont d’ abord passé l’ examen via la méthode standard aux rayons X (angiographie), suivi d’ une IRM avec ou sans VASOVIST comme agent d’ amélioration du contraste.
Le critère d’ évaluation de l’ efficacité reposait sur l’ amélioration de la détection des sténoses (rétrécissement d'un vaisseau sanguin) réduisant la largeur du vaisseau d’ au moins 50%.
Quels ont été les bénéfices démontrés par VASOVIST au cours des études?
L’ utilisation de VASOVIST comme agent d’ amélioration du contraste lors des ARM a amélioré les performances diagnostiques par comparaison aux clichés obtenus sans amélioration du contraste.
La sensibilité de l’ examen était accrue de 6,3% à 41,5%.
Cela signifie qu’ une plus grande proportion de sténoses (entre 6,3 et 41,5%) étaient détectées lorsque VASOVIST était utilisé.
VASOVIST a également amélioré la précision et la spécificité du diagnostic.
Quels sont les risques associés à VASOVIST?
Les effets indésirables les plus courants (chez plus de 1 patient sur 100) sont les maux de tête, la paresthésie (picotements), la dysgeusie (troubles du goût), une sensation de brûlure, la vasodilatation (élargissement des vaisseaux sanguins), la nausée (sensation de malaise), un prurit (démangeaisons) et la sensation de froid.
Pour une description complète des effets indésirables observés sous VASOVIST, veuillez vous reporter à la notice.
VASOVIST ne doit pas être employé chez les personnes pouvant présenter une hypersensibilité (allergie) au gadofosveset trisodique ou à l’ un des excipients.
Pourquoi VASOVIST a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a décidé que les bénéfices de VASOVIST sont supérieurs aux risques qu’ il comporte lorsqu’ il est utilisé dans le cadre d’ une ARM avec amélioration du contraste pour la visualisation des vaisseaux de l’ abdomen ou des membres chez les patients présentant ou susceptibles de présenter une maladie vasculaire.
Le CHMP a recommandé que VASOVIST reçoive une autorisation de mise sur le marché.
Autres informations relatives à VASOVIST:
La Commission européenne a délivré une autorisation de mise sur le marché valable dans toute l’ Union européenne pour VASOVIST à Schering AG le 3 octobre 2005.
L’ EPAR complet pour VASOVIST est disponible à l’ adresse suivante: here.
03-2007.
©EMEA 2007
2/ 2
Numéro EU
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
Conditionnement Contenu
Taille de l’ emballage
EU/ 1/ 05/ 313/ 001
Vasovist
0,25 mmol/ ml
solution injectable
voie intraveineuse
flacon (verre) 10 ml
1 flacon
EU/ 1/ 05/ 313/ 002
Vasovist
0,25 mmol/ ml
solution injectable
voie intraveineuse
flacon (verre) 10 ml
5 flacons
EU/ 1/ 05/ 313/ 003
Vasovist
0,25 mmol/ ml
solution injectable
voie intraveineuse
flacon (verre)
10 ml
10 flacons
EU/ 1/ 05/ 313/ 004
Vasovist
0,25 mmol/ ml
solution injectable
voie intraveineuse
flacon (verre)
15 ml
1 flacon
EU/ 1/ 05/ 313/ 005
Vasovist
0,25 mmol/ ml
solution injectable
voie intraveineuse
flacon (verre)
15 ml
5 flacons
EU/ 1/ 05/ 313/ 006
Vasovist
0,25 mmol/ ml
solution injectable
voie intraveineuse
flacon (verre)
15 ml
10 flacons
EU/ 1/ 05/ 313/ 007
Vasovist
0,25 mmol/ ml
solution injectable
voie intraveineuse
flacon (verre)
20 ml
1 flacon
EU/ 1/ 05/ 313/ 008
Vasovist
0,25 mmol/ ml
solution injectable
voie intraveineuse
flacon (verre)
20 ml
5 flacons
EU/ 1/ 05/ 313/ 009
Vasovist
0,25 mmol/ ml
solution injectable
voie intraveineuse
flacon (verre)
20 ml
10 flacons
1/ 1
ANNEXE I
RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT
1 1.
DÉNOMINATION DU MÉDICAMENT
VASOVIST 0,25 mmol/ ml, solution injectable.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
1 ml de VASOVIST solution injectable contient 244 mg (0,25 mmol) de gadofosveset trisodique en tant que principe actif.
10 ml de solution contiennent 2,44 g, 15 ml de solution contiennent 3,66 g et 20 ml de solution contiennent 4,88 g de gadofosveset trisodique par flacon.
Ce médicament contient 6,3 mmol de sodium (ou 145 mg) par dose.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution limpide, incolore à jaune pâle.
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
VASOVIST est indiqué pour l’ angiographie par résonance magnétique avec renforcement du contraste pour la visualisation des vaisseaux de l’ abdomen ou des membres chez les patients atteints ou suspectés d’ être atteints d’ une pathologie vasculaire.
4.2 Posologie et mode d’ administration
Ce médicament doit être administré en injection unique en bolus par voie intraveineuse, manuellement ou à l’ aide d’ un injecteur automatique pour IRM, en 30 secondes au maximum, suivie d’ un rinçage par 25 à 30 ml de sérum physiologique.
Ce médicament ne doit être utilisé que par des médecins spécialisés dans le domaine de l’ imagerie diagnostique.
Posologie Adultes:
0,12 ml/ kg de poids corporel (équivalent à 0,03 mmol/ kg)
Séquences d’ imagerie:
L’ imagerie dynamique débute immédiatement après l’ injection.
L’ imagerie à l’ équilibre peut débuter après la prise des images dynamiques.
Lors des essais cliniques, l’ imagerie a eu lieu jusqu’ à environ une heure après l’ injection.
Insuffisance rénale, insuffisance hépatique:
Aucun ajustement de la dose n’ est nécessaire chez les patients souffrant d’ insuffisance hépatique ou rénale (voir rubriques 4.4 et 5.2).
Nouveaux-nés, nourrissons, enfants et adolescents:
L’ utilisation chez les nouveaux-nés, les nourrissons, les enfants et les adolescents est déconseillée.
On ne dispose encore d’ aucune expérience clinique chez des patients de moins de 18 ans.
On ne dispose d’ aucune information clinique concernant l’ utilisation répétée de ce médicament.
2 4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
4.4 Mises en garde spéciales et précautions d’ emploi Les examens diagnostiques impliquant l’ utilisation de produits de contraste pour IRM doivent être effectués sous la surveillance d’ un médecin possédant une formation adéquate et une connaissance approfondie de la procédure à effectuer.
Il est indispensable de disposer des équipements nécessaires pour pouvoir faire face à une éventuelle complication lors de l’ examen, ainsi que pour assurer le traitement d’ urgence d’ éventuelles réactions sévères vis-à-vis du produit de contraste.
Les précautions de sécurité usuelles concernant l’ imagerie par résonance magnétique doivent être respectées, par exemple exclusion des patients porteurs d’ un stimulateur cardiaque ou d’ un implant ferromagnétique.
Comme pour tout examen à visée diagnostique avec renforcement du contraste, une surveillance du patient après l’ examen est recommandée, en particulier dans le cas des patients ayant des antécédents d’ allergie, d’ insuffisance rénale ou de réactions médicamenteuses.
Mise en garde concernant l’ hypersensibilité Le risque de survenue de réaction, y compris une réaction grave ou mettant en jeu le pronostic vital, ou d’ évolution fatale, ou anaphylactoïde ou cardio-vasculaire ou toute autre réaction idiosyncrasique, doit toujours être envisagée, tout particulièrement chez les patients présentant une hypersensibilité clinique connue, ou ayant déjà présenté une réaction avec des produits de contraste, ou ayant des antécédents d’ asthme ou d’ autres pathologies allergiques.
L’ expérience avec d’ autres produits de contraste indique que le risque de réactions d’ hypersensibilité est plus important chez ces patients.
Des réactions retardées sont susceptibles de se produire (de plusieurs heures à plusieurs jours après administration).
Des précautions doivent également être prises dans les cas suivants:
Réactions d’ hypersensibilité En cas de réaction d’ hypersensibilité (voir rubrique 4.8), arrêter immédiatement l’ administration de produit de contraste et, si nécessaire, instaurer un traitement spécifique par voie intraveineuse.
Il est dès lors conseillé d’ utiliser une canule à demeure souple pour l’ administration intraveineuse du produit de contraste.
En raison de la possibilité de réactions d’ hypersensibilité sévères suite à l’ administration intraveineuse de produit de contraste, il est nécessaire d’ être préparé à la mise en œ uvre de mesures de réanimation d’ urgence et de disposer du matériel nécessaire (tube endotrachéal, respirateur, médicaments appropriés…).
Comme le gadofosveset est éliminé de l’ organisme principalement par excrétion urinaire, la prudence est de rigueur chez les patients souffrant d’ insuffisance rénale (voir rubrique 5.2).
Aucun ajustement de la dose n’ est nécessaire chez les patients souffrant d’ insuffisance rénale.
Des cas de fibrose systémique néphrogénique (FSN) associée à l’ utilisation de certains produits de contraste contenant du gadolinium ont été rapportés chez des patients:
- atteints d’ une insuffisance rénale sévère aiguë ou chronique (Clairance Estimée de la Créatinine
< 30 ml/ min/ 1,73 m²) ou
- présentant une insuffisance rénale aiguë, quel qu’ en soit le degré de sévérité, due à un syndrome
hépato-rénal ou durant la période pré ou post-opératoire de transplantation hépatique.
Etant donné qu’ il est possible que des cas de FSN surviennent avec Vasovist, ce produit ne doit être utilisé chez ces patients qu’ après une évaluation attentive du rapport bénéfice/ risque, et si l’ information diagnostique ne peut être obtenue par d’ autres moyens.
La fonction rénale des patients (en particulier ceux âgés de plus de 65 ans) doit être évaluée à partir de l’ analyse des données cliniques et/ ou des examens de laboratoire.
3 Chez les patients régulièrement hémodialysés, la réalisation d’ une hémodialyse peu de temps après l’ administration de Vasovist peut s’ avérer utile pour éliminer le produit.
Lors d’ un essai clinique, il a été démontré que le gadofosveset peut être efficacement éliminé de l’ organisme par dialyse en utilisant des filtres à haut flux.
Elle ne doit donc pas être utilisée comme une mesure préventive ou curative chez les patients qui ne seraient pas déjà hémodialysés régulièrement.
Modifications de l’ électrocardiogramme Des niveaux élevés de gadofosveset (par exemple utilisation répétée à court terme (dans un délai de 6- 8 heures, ou surdosage involontaire > 0,05 mmol/ kg) peuvent être associés à un léger allongement du QT (8,5 millisecondes après correction de Fridericia).
Dans le cas de niveaux élevés de gadofosveset ou d’ allongement et de sous-décalage du QT le patient doit être soigneusement surveillé en incluant un monitorage cardiaque.
Stents vasculaires Des études publiées ont montré que la présence de stents métalliques lors d’ une angiographie par résonance magnétique provoquait des artefacts.
La fiabilité de la visualisation de la lumière des vaisseaux avec un stent n'a pas été évaluée avec VASOVIST.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Comme le gadofosveset se lie à l’ albumine, une interaction avec d’ autres substances actives se liant aux protéines plasmatiques (par exemple l’ ibuprofène et la warfarine) est généralement possible, c’ est- à-dire qu’ une compétition pour le site de liaison aux protéines est susceptible de se produire.
Néanmoins, au cours d’ une série d’ études d’ interactions médicamenteuses in vitro (dans 4,5% de sérumalbumine humaine et dans du plasma humain), le gadofosveset n’ a présenté aucune interaction indésirable avec la digitoxine, le propranolol, le vérapamil, la warfarine, la phénprocoumone, l’ ibuprofène, le diazépam, le kétoprofène, le naproxène, le diclofénac et le piroxicam aux concentrations recommandées.
Des études in vitro utilisant des microsomes hépatiques humains n’ indiquaient aucune capacité à inhiber le système enzymatique du cytochrome P450.
Au cours d’ une étude clinique, il a été démontré que le VASOVIST n’ affecte pas la fraction non liée de la warfarine dans le plasma.
L’ activité anticoagulante de la warfarine n’ était pas modifiée et l’ efficacité du médicament n’ était pas influencée.
Interactions avec des paramètres de laboratoire Au cours des essais cliniques utilisant le VASOVIST, aucune tendance spécifique indiquant une interaction potentielle du médicament avec des méthodes d’ analyse de laboratoire n’ a été observée.
4.6 Grossesse et allaitement
Il n’ existe aucune donnée appropriée concernant l’ utilisation de gadofosveset trisodique chez la femme enceinte.
Des études chez l’ animal n’ ont pas mis en évidence d’ effets sur la fertilité ou sur le développement périnatal et postnatal.
Une toxicité embryonnaire et fœ tale a été observée chez le lapin après administration répétée (voir rubrique 5.3).
En raison du manque d’ expérience, VASOVIST ne doit pas être utilisé chez la femme enceinte, sauf en cas de nécessité absolue.
On ignore si le gadofosveset trisodique est excrété dans le lait maternel humain.
Lors d’ une étude chez l’ animal, il a été montré que moins de 1% de la dose de gadofosveset administrée se retrouve dans le lait maternel.
En raison du manque de données cliniques, ce médicament ne doit pas être utilisé pendant l’ allaitement.
4 4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Aucune étude sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ a été réalisée.
4.8 Effets indésirables
Les effets indésirables les plus fréquemment associés au médicament sont: prurit, paresthésies, céphalées, nausées, vasodilatation, sensations de brûlure et dysgueusie.
La majorité des effets indésirables sont d’ intensité faible à modérée.
La plupart des réactions indésirables (80%) sont survenues dans les deux heures après administration.
Néanmoins, des réactions retardées (de plusieurs heures à plusieurs jours après administration) sont susceptibles de se produire.
Données des essais cliniques Au cours des essais cliniques sur plus de 1 800 patients, les effets indésirables suivants ont été observés.
Le tableau ci-dessous répertorie les effets indésirables selon la classe de systèmes d’ organes MedDRA.
Dans chaque groupe de fréquence, les effets indésirables sont présentés dans l’ ordre décroissant de gravité.
Classes de systèmes d’ organes (MedDra)
Fréquents (≥ 1/ 100)
Peu fréquents (≥ 1/ 1 000 à < 1/ 100)
Rares (≥ 1/ 10 000 à < 1/ 1 000)
Infections et infestations
Nasopharyngite
Affections du système immunitaire
Hypersensibilité
Hyperglycémie,
Hyperkaliémie,
métabolisme et de
déséquilibre électrolytique
Hypokaliémie,
la nutrition
(dont hypocalcémie)
Affections
Hallucination,
psychiatriques
Confusion
Rêves anormaux
Affections du
Étourdissements (à
système nerveux
Paresthésie,
l’ exclusion des vertiges),
Tremblements, Hypoesthésie, Parosmie, Agueusie, Contractions musculaires involontaires
Affections oculaires
Vision anormale,
Sensation anormale au
Augmentation de la sécrétion lacrymale
niveau oculaire, Asthénopie
Douleurs auriculaires Affections de l’ oreille et du
5 Classes de systèmes d’ organes (MedDra) labyrinthe
Fréquents (≥ 1/ 100)
Peu fréquents (≥ 1/ 1 000 à < 1/ 100)
Rares (≥ 1/ 10 000 à < 1/ 1 000)
Affections
Bloc auriculo-ventriculaire
Flutter cardiaque,
cardiaques
de premier degré,
Ischémie myocardique,
Bradycardie, Fibrillation auriculaire, Palpitations, Sous décalage du segment ST à l’ électrocardiogramme, Diminution d’ amplitude de l’ onde T à l’ électrocardiogramme
Affections
Phlébite,
Réaction anaphylactoïde,
(dont bouffées)
Refroidissement périphérique
Affections respiratoires, thoraciques et médiastinales
Dépression respiratoire
Affections gastro- intestinales
Affections de la
Douleur dans le cou Crampes musculaires, Spasmes musculaires
Sensation de lourdeur
Affections du rein
et des voies
Microalbuminurie,
Douleur rénale,
urinaires
Glucosurie
Pollakiurie
Affections des organes de reproduction et du
Prurit génital, Sensation de brûlure génitale
6
VASOVIST a été testé chez l’ homme à des doses allant jusqu’ à 0,15 mmol/ kg (5 fois la dose clinique).
Aucune conséquence clinique d’ un surdosage du médicament n’ a été décrite.
Le traitement en cas de surdosage doit viser à maintenir toutes les fonctions vitales et à instaurer rapidement un traitement symptomatique.
Le gadofosveset peut être éliminé efficacement de l’ organisme par dialyse à haut flux (voir rubrique 5).
Dans l’ éventualité d’ un surdosage accidentel, le patient doit être maintenu sous observation attentive, comprenant un monitorage cardiaque (voir rubrique 4.4).
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: produits de contraste paramagnétiques, code ATC:
V08 C A VASOVIST est une formulation d’ un chélate stable d’ acide gadolinium- diéthylènetriaminepentaacétique (GdDTPA) substitué par un groupe diphénylcyclohexylphosphate (gadofosveset trisodique), destiné à être utilisé en imagerie par résonance magnétique (IRM).
Le gadofosveset se lie de manière réversible à la sérumalbumine humaine.
La liaison aux protéines accroît jusqu’ à dix fois la relaxivité T1 du gadofosveset par rapport aux chélates de gadolinium non liés aux protéines.
Lors des études chez l’ homme, le gadofosveset raccourcit notablement les valeurs de T1 du sang jusqu’ à 4 heures après injection intraveineuse d’ une dose unique.
La relaxivité mesurée dans le plasma était de 33,4 à 45,7 mM-1s-1 pour un intervalle de dose allant jusqu’ à 0,05 mmol/ kg à 20 MHz.
7 une heure après administration de ce médicament.
La fenêtre d’ imagerie vasculaire prolongée du gadofosveset est due à une relaxivité accrue et à un séjour prolongé dans l’ espace vasculaire résultant de sa liaison aux protéines plasmatiques.
Aucune étude comparative avec le gadolinium extracellulaire n’ a été réalisée.
5.2 Propriétés pharmacocinétiques
• Distribution Le profil concentration plasmatique-temps du gadofosveset administré par voie intraveineuse est compatible avec un modèle ouvert à deux compartiments.
Après administration intraveineuse d’ une dose de 0,03 mmol/ kg, la demi-vie moyenne de la phase de distribution (t1/ 2α) est de 0,48 ± 0,11 heures et le volume de distribution à l’ équilibre de 148 ± 16 ml/ kg, ce qui correspond approximativement au volume de liquide extracellulaire.
La liaison aux protéines plasmatiques se situe dans un intervalle de 80% à 87% pendant les quatre premières heures après injection.
• Métabolisme Les résultats de diverses évaluations d’ échantillons de plasma et d’ urine indiquent que le gadofosveset ne subit aucun métabolisme mesurable.
• Elimination Chez des volontaires sains, le gadofosveset est principalement éliminé par voie urinaire, 84% (intervalle 79 – 94%) de la dose injectée (0,03 mmol/ kg) étant excrétée dans les urines en 14 jours.
Quatre-vingt quatorze pour cent (94%) de l’ excrétion urinaire survient au cours des premières 72 heures.
Une faible proportion de la dose de gadofosveset se retrouve dans les selles (4,7%, intervalle 1,1 – 9,3%), ce qui indique un rôle mineur de l’ excrétion biliaire dans l’ élimination du gadofosveset.
Après administration intraveineuse d’ une dose de 0,03 mmol/ kg, la clairance rénale (5,51 ± 0,85 ml/ h/ kg) et la clairance totale (6,57 ± 0,97 ml/ h/ kg) sont similaires et la demi-vie moyenne d’ élimination terminale est de 18,5 ± 3,0 heures.
• Caractéristiques chez les patients
Insuffisance rénale:
Chez les patients atteints d’ insuffisance rénale modérée à sévère, la demi-vie est significativement prolongée et l’ AUC est augmentée d’ un facteur 2 à 3.
Patients sous hémodialyse:
Le gadofosveset peut être éliminé de l’ organisme par hémodialyse.
Après administration intraveineuse d’ une dose unique de 0,05 mmol/ kg chez des patients nécessitant trois fois par semaine une hémodialyse avec un filtre à haut flux, à la fin de la troisième séance de dialyse, la concentration plasmatique était descendue à moins de 15% de la Cmax.
Au cours des séances de dialyse, la demi-vie moyenne de réduction de la concentration plasmatique est de l’ ordre de 5 à 6 heures.
La clairance moyenne par dialyse se situe entre 16 et 32 ml/ h/ kg.
Un filtre de dialyse à haut flux est plus efficace qu’ un filtre à bas flux, aussi l’ utilisation d’ un filtre de dialyse à haut flux est recommandée.
Insuffisance hépatique:
La pharmacocinétique plasmatique et la liaison aux protéines du gadofosveset ne sont pas significativement influencées par une insuffisance hépatique modérée (Child Pugh B).
On observe une légère réduction de l’ élimination fécale de gadofosveset chez les sujets atteints d’ insuffisance hépatique (2,7%) comparés à des sujets normaux (4,8%).
Chez un sujet atteint d’ insuffisance hépatique modérée et présentant des taux d’ albumine sérique anormalement faibles, la clairance totale et la demi-vie du gadofosveset indiquaient une clairance plus rapide que chez des sujets atteints d’ insuffisance hépatique modérée et présentant des taux d’ albumine sérique normaux.
5.3 Données de sécurité précliniques
8 Les données précliniques issues des études conventionnelles de pharmacologie de sécurité, de toxicité aiguë, de tolérance locale, de potentiel de sensibilisation par contact et de génotoxicité n’ ont pas révélé de risque particulier pour l’ homme.
Aucune étude de cancérogénèse n’ a été réalisée.
Toxicité de doses répétées Les études de toxicologie en administration répétée ont révélé une vacuolisation des cellules tubulaires rénales avec de fortes présomptions de réversibilité de cet effet.
Aucune détérioration fonctionnelle n’ a été constatée et des études au microscope électronique sur des reins de rat indiquaient que la vacuolisation observée était principalement due à un phénomène de stockage.
Les effets étaient plus marqués chez le rat que chez le singe, probablement en raison de la clairance rénale plus élevée chez le rat.
Chez le singe, aucun effet rénal n’ était observé après une administration unique, même à une dose cent fois plus élevée que la dose clinique.
Toxicité pour les fonctions de reproduction Chez le lapin, on a constaté une augmentation du nombre de résorptions précoces et une augmentation légère mais significative du nombre d’ anomalies fœ tales (en particulier hydrocéphalie et rotation anormale des membres) à des doses pour lesquelles aucune toxicité maternelle ou seulement une toxicité maternelle légère était observée (exposition correspondant respectivement à 2 et 5 fois le niveau d’ exposition attendu chez l’ homme).
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Fosveset Hydroxyde de sodium Acide chlorhydrique Eau pour préparations injectables
6.2 Incompatibilités
En l’ absence d’ études de compatibilité, ce médicament ne doit pas être mélangé avec d’ autres médicaments.
6.3 Durée de conservation
Après ouverture: le médicament doit être utilisé immédiatement.
6.4 Précautions particulières de conservation
Conserver le flacon pour injection dans la boîte en carton afin de le protéger de la lumière.
6.5 Nature et contenu de l’ emballage extérieur
Flacons de 10 et 20 ml en verre incolore de type I avec bouchon en élastomère de chloro- ou bromobutyle et capsule à rebord en aluminium (disque en plastique).
Tailles des conditionnements:
1, 5, et 10 × 10 ml (en flacons de verre de 10 ml) 1, 5, et 10 × 15 ml (en flacons de verre de 20 ml) 1, 5, et 10 × 20 ml (en flacons de verre de 20 ml)
Toutes les présentations peuvent ne pas être commercialisées.
9 6.6 Précautions particulières d’ élimination et de manipulation
Ce médicament est délivré prêt à l’ emploi et se présente sous la forme d’ une solution aqueuse limpide, incolore à jaune pâle.
Ne pas utiliser les produits de contraste en cas de coloration anormale, en présence de particules ou lorsque le conditionnement est défectueux.
Les flacons contenant du VASOVIST ne sont pas destinés au prélèvement de doses multiples.
Le bouchon de caoutchouc ne doit jamais être percé plus d’ une fois.
Après prélèvement de la solution dans le flacon, celle -ci doit être utilisée immédiatement.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation locale en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Bayer Schering Pharma AG, D-13342 Berlin, Allemagne
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 05/ 313/ 001-009
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
3 Octobre 2005
10 ANNEXE II
A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
11 A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse du fabricant responsable de la libération des lots
Bayer Schering Pharma AG D – 13342 Berlin Germany
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale restreinte (voir Annexe I:
Résumé des Caractéristiques du Produit, rubrique 4.2)
• CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
12 ANNEXE III
ÉTIQUETAGE ET NOTICE
13 A.
DÉNOMINATION DU MÉDICAMENT
VASOVIST 0,25 mmol/ ml, solution injectable
Gadofosveset trisodique
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 ml de solution injectable contient 244 mg (0,25 mmol) de gadofosveset trisodique en tant que principe actif.
10 ml de solution contiennent 2,44 g de gadofosveset trisodique par flacon.
15 ml de solution contiennent 3,66 g de gadofosveset trisodique par flacon.
20 ml de solution contiennent 4,88 g de gadofosveset trisodique par flacon.
3.
LISTE DES EXCIPIENTS
Excipients: fosveset, hydroxyde de sodium, acide chlorhydrique, eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable 10 ml (1, 5, 10 flacons) 15 ml (1, 5, 10 flacons) 20 ml (1, 5, 10 flacons)
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie intraveineuse; à usage diagnostique uniquement Lire la notice avant utilisation
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE LA PORTÉE ET DE LA VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
EXP {MM/ AAAA}
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
Conserver le flacon pour injection dans la boîte en carton afin de le protéger de la lumière
10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
15 Éliminer tout produit non utilisé après chaque examen.
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Bayer Schering Pharma AG, D-13342 Berlin, Allemagne
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 05/ 313/ 001 Vasovist 0,25 mmol/ ml solution pour injection intraveineuse – 10 ml en flacon (verre) boîte de 1 EU/ 1/ 05/ 313/ 002 Vasovist 0,25 mmol/ ml solution pour injection intraveineuse – 10 ml en flacon (verre) boîte de 5 EU/ 1/ 05/ 313/ 003 Vasovist 0,25 mmol/ ml solution pour injection intraveineuse – 10 ml en flacon (verre) boîte de 10 EU/ 1/ 05/ 313/ 004 Vasovist 0,25 mmol/ ml solution pour injection intraveineuse – 15 ml en flacon (verre) boîte de 1 EU/ 1/ 05/ 313/ 005 Vasovist 0,25 mmol/ ml solution pour injection intraveineuse – 15 ml en flacon (verre) boîte de 5 EU/ 1/ 05/ 313/ 006 Vasovist 0,25 mmol/ ml solution pour injection intraveineuse – 15 ml en flacon (verre) boîte de 10 EU/ 1/ 05/ 313/ 007 Vasovist 0,25 mmol/ ml solution pour injection intraveineuse – 20 ml en flacon (verre) boîte de 1 EU/ 1/ 05/ 313/ 008 Vasovist 0,25 mmol/ ml solution pour injection intraveineuse – 20 ml en flacon (verre) boîte de 5 EU/ 1/ 05/ 313/ 009 Vasovist 0,25 mmol/ ml solution pour injection intraveineuse – 20 ml en flacon (verre) boîte de 10
13.
NUMÉRO DU LOT
Lot {numéro}
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
Flacon
1.
DÉNOMINATION DU MÉDICAMENT ET VOIE(S) D’ ADMINISTRATION
VASOVIST 0,25 mmol/ ml, solution injectable Gadofosveset trisodique.
2.
MODE D’ ADMINISTRATION
Lire la notice avant utilisation.
3.
DATE DE PÉREMPTION
< EXP {MM/AAAA} >
4.
NUMÉRO DU LOT
Lot {numéro}
5.
CONTENU EN POIDS, VOLUME OU UNITÉ
10 ml 15 ml 20 ml
6.
AUTRES
NOTICE
Vasovist 0,25 mmol/ ml, solution injectable Gadofosveset trisodique
Veuillez lire attentivement l’ intégralité de cette notice avant de recevoir ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’ autres questions, demandez plus d’ informations au médecin qui vous administre
VASOVIST (le radiologue) ou au personnel de l’ hôpital ou du centre d’ IRM.
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre radiologue.
Dans cette notice:
1.
2.
3.
4.
6.
Informations supplémentaires
1.
QU’ EST-CE QUE VASOVIST ET DANS QUEL CAS EST-IL UTILISÉ?
VASOVIST est un produit de contraste injectable destiné à l’ obtention d’ images diagnostiques des vaisseaux sanguins de l’ abdomen ou des membres.
Il est délivré sous la forme d’ une solution prête à l’ emploi, conditionnée dans un flacon en verre, à la concentration de 250 micromoles par millilitre.
L’ administration se fait par injection intraveineuse rapide (par un professionnel de la santé uniquement).
VASOVIST est à usage diagnostique uniquement.
On l’ utilise pour contribuer à la détection des modifications des vaisseaux sanguins au niveau desquels on a diagnostiqué ou on suspecte une anomalie.
Le diagnostic avec ce médicament pourra se faire avec une plus grande précision qu’ en l’ absence de celui -ci.
VASOVIST, produit de contraste doté de propriétés magnétiques, aide à visualiser le passage du sang dans les vaisseaux renforçant le contraste pendant une période prolongée.
Ce médicament s’ utilise en association avec une technique d’ imagerie dénommée Imagerie par Résonance Magnétique (IRM).
Si vous avez des questions ou des doutes à propos de quoi que ce soit, adressez -vous à votre médecin ou au personnel du centre d’ IRM.
2.
QUELLES SONT LES INFORMATIONS À CONNAÎTRE AVANT DE RECEVOIR VASOVIST?
N’ utilisez jamais VASOVIST: • VASOVIST ne doit pas vous être administré si vous êtes allergique (hypersensibilité) à l’ un des ingrédients de ce médicament (voir ci-dessus).
Précautions particulières à prendre avec VASOVIST: • Vous nécessitez une attention médicale particulière en cas de réaction allergoïde.
Si vous constatez du prurit, ressentez un léger gonflement au niveau de la gorge ou de la langue, qui pourraient être les premiers signes d’ une réaction allergoïde, signalez -le immédiatement à votre médecin.
Celui -ci se montrera attentif aux autres signes.
Signalez à votre médecin:
19 • si vous êtes porteur d’ un stimulateur cardiaque ou d’ un quelconque implant ferromagnétique ou d’ un stent métallique placé à l’ intérieur du corps • si vous êtes enceinte ou susceptible d’ être enceinte (donc même si vous n’ en êtes pas certaine) • si vous souffrez d’ allergie (par exemple rhume des foins, urticaire) ou d’ asthme • si vous avez présenté une réaction lors d’ une précédente injection de produit de contraste • si vos reins ne fonctionnent pas normalement
Si l’ une quelconque de ces mises en garde vous concerne, votre médecin décidera si l’ examen prévu est possible ou non.
La sécurité d’ utilisation de VASOVIST n’ a pas encore été testée chez les personnes de moins de 18 ans.
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin.
Votre médecin vous indiquera ce qu’ il convient de faire.
Grossesse et allaitement Demandez conseil à votre médecin avant de prendre tout médicament.
La sécurité de l’ utilisation de VASOVIST pendant la grossesse n’ a pas été démontrée.
Votre médecin ou radiologue envisagera ce point avec vous.
Ce médicament ne doit pas être utilisé chez les femmes enceintes si cela n’ est pas absolument nécessaire.
Si vous allaitez, VASOVIST ne doit pas être utilisé.
Informations importantes concernant certains composants de VASOVIST
Ce médicament contient 6,3 mmol de sodium (ou 145 mg) par dose.
Cela doit être pris en compte par les patients suivant un régime contrôlé en sel.
3.
COMMENT UTILISER VASOVIST?
On vous demandera de vous allonger sur la table d’ imagerie par résonance magnétique.
Ce médicament s’ administre par injection intraveineuse.
Le site d’ injection habituel est le dos de la main ou juste à l’ avant du coude.
L’ examen peut débuter immédiatement après l’ injection de VASOVIST.
Après l’ injection, vous resterez sous surveillance pour déceler d’ éventuels effets indésirables initiaux.
La dose de médicament injectée dépendra de votre poids.
C’ est le médecin qui décidera la quantité de VASOVIST nécessaire pour l’ examen.
La dose est de 0,12 ml/ kg de poids corporel (ce qui équivaut à 0,03 mmol/ kg de poids corporel).
Vous trouverez de plus amples informations sur l’ administration et la manipulation de VASOVIST à la fin de cette notice.
Si vous recevez plus de VASOVIST que vous n’ auriez dû:
Un surdosage est extrêmement improbable, mais le médecin saura ce qu’ il convient de faire en pareil cas.
Si nécessaire, VASOVIST peut être éliminé de l’ organisme par hémodialyse utilisant des filtres à haut flux.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, adressez -vous à votre médecin, à votre radiologue ou au personnel du centre d’ IRM.
4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS
20 Comme tous les médicaments, VASOVIST peut provoquer des effets indésirables, bien que tout le monde n’ y soit pas sujet.
Prurit, fourmillements ou paresthésies des mains ou des pieds, maux de tête, nausées, sensation de chaleur (vasodilatation), sensation de brûlure et altération du goût (dysgueusie) sont les effets indésirables les plus fréquemment décrits.
La majorité des effets indésirables sont d’ intensité faible à modérée.
La majorité des réactions indésirables (80%) sont survenues dans les deux heures après administration.
Des réactions retardées (de plusieurs heures à plusieurs jours après administration) sont susceptibles de se produire.
Ci-dessous, les effets indésirables rapportés/ observés par fréquence sont listés:
Effets indésirables fréquents (susceptible d’ apparaître chez moins d’ 1 patient sur 10).
Effets indésirables peu fréquents (susceptible d’ apparaître chez moins d’ 1 patient sur 100).
Effets indésirables rares (susceptible d’ apparaître chez moins d’ 1 patient sur 1000).
La liste suivante répertorie les effets indésirables observés lors des essais cliniques:
Infections et infestations (aucun effet fréquent n’ a été décrit); peu fréquents: écoulement nasal, maux de gorge; rares: inflammation de la peau, infection des voies urinaires.
Affections du système immunitaire (aucun effet fréquent ou rare n’ a été décrit); peu fréquents: réaction allergique.
Troubles du métabolisme et de la nutrition (aucun effet fréquent n’ a été décrit); peu fréquents: élévation de la glycémie, diminution du taux de calcium dans le sang, quantité anormale de sel dans l’ organisme; rares: diminution du taux de potassium dans le sang, élévation du taux de potassium dans le sang, élévation du taux de sodium dans le sang, diminution de l’ appétit.
Affections psychiatriques (aucun effet fréquent n’ a été décrit); peu fréquent: sensation d’ anxiété, confusion; rares: hallucinations visuelles, sensitives ou auditives; rêves anormaux.
Système nerveux fréquents: maux de tête; fourmillements ou paresthésies au niveau des mains ou des pieds; altérations du goût, sensation de brûlure; peu fréquents: perte du goût, étourdissements, tremblements, perte de perception ou de sensibilité (particulièrement au niveau de la peau), altérations de l’ odorat, contractions musculaires involontaires.
Œ il (aucun effet fréquent n’ a été décrit); peu fréquent: vision anormale, augmentation de la sécrétion lacrymale; rares: troubles visuels, sensation anormale au niveau de l’œ il.
Oreille (aucun effet fréquent ou peu fréquent n’ a été décrit); rare: douleur auriculaire.
Cœ ur (aucun effet fréquent n’ a été décrit); peu fréquents: troubles de la conduction intracardiaque (premier degré), accélération de la fréquence cardiaque, troubles du rythme cardiaque (QT long); rares: irrégularités de la pulsation cardiaque / perturbation des contractions d’ une cavité cardiaque (flutter cardiaque, fibrillation auriculaire), troubles dans le rythme cardiaque (anomalies du segment ST/ onde T), douleur au niveau de la poitrine, ralentissement de la fréquence cardiaque, palpitations.
Vaisseaux sanguins fréquent: sensation de chaleur (vasodilatation) dont bouffées; peu fréquents: hypertension, gonflement et coagulation dans une veine, refroidissement périphérique; rares: réaction allergoïde, épaississement des artères dû à des dépôts de cholestérol; hypotension.
Système respiratoire (aucun effet fréquent n’ a été décrit); peu fréquent: essoufflement, toux; rares: respiration superficielle.
Système digestif fréquents: états nauséeux; peu fréquents: vomissements, nausées, diarrhée, dérangement gastrique, maux d’ estomac, maux de gorge, indigestion, sécheresse de la bouche,
21 flatulence, perte de perception ou de sensibilité au niveau des lèvres, hypersalivation, démangeaisons anales.
Muscles et os (aucun effet fréquent n’ a été décrit); peu fréquents: crampes musculaires, spasmes musculaires, douleur dans le cou, douleur dans les membres; rares: raideur musculaires, sensation de lourdeur.
Reins et voies urinaires (aucun effet fréquent n’ a été décrit); peu fréquents: présence de sang dans les urines, présence de protéines dans les urines, présence de sucre dans les urines; rares: urgence urinaire, douleur rénale, mictions fréquentes.
Organes génitaux (aucun effet fréquent n’ a été décrit); peu fréquent: prurit génital, sensation de brûlure génitale; rares: douleurs pelviennes.
Troubles généraux et anomalies au point d’ injection fréquent: sensation de froid; peu fréquents: douleur, douleur au niveau de la poitrine, fatigue, sensations anormales, douleur inguinale, sensation de chaleur, douleur au point d’ injection, sensation de froid au point d’ injection, rougeur de la peau au point d’ injection; rares: fièvre, frissonnements, faiblesse, sensation d’ oppression au niveau de la poitrine, formation d’ un caillot de sang au point d’ injection, contusion au point d’ injection, inflammation au point d’ injection, sensation de brûlure au point d’ injection, fuite de liquide du point d’ injection vers les tissus environnants, hémorragie au point d’ injection, prurit au point d’ injection, sensation de pression.
Lésions et intoxications (aucun effet fréquent ou peu fréquent n’ a été décrit); rares: douleur au niveau du membre fantôme.
Tout comme les autres produits de contraste intraveineux, VASOVIST peut être associé à des réactions allergoïdes (réactions anaphylactoïdes / réactions d’ hypersensibilité) caractérisées par des réactions cutanées, des difficultés respiratoires et/ ou des troubles cardiaques / de la fréquence cardiaque / de la tension artérielle pouvant mener à une perte de conscience (réactions cutanées ou respiratoires et/ ou manifestations cardio-vasculaires susceptibles d’ engendrer un choc).
Si vous ressentez un des effets mentionnés comme graves ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre radiologue.
5.
COMMENT CONSERVER VASOVIST?
Conserver le flacon pour injection dans l’ emballage extérieur à l’ abri de la lumière.
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser VASOVIST après la date de péremption mentionnée sur l’ étiquette.
La date d’ expiration fait référence au dernier jour du mois.
Ne pas utiliser Vasovist si vous remarquez une coloration anormale ou la présence de particules ou si l’ emballage est défectueux.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLÉMENTAIRES
22 Que contient VASOVIST
- La substance active est le gadofosveset trisodique à 244 mg/ millilitre, ce qui correspond à
0,25 mmol/ millilitre 10 ml de solution contiennent 2,44 g, 15 ml de solution contiennent 3,66 g et 20 ml de solution contiennent 4,88 g de gadofosveset trisodique par flacon.
préparations injectables.
Comment se présente VASOVIST et contenu de l’ emballage extérieur
Vasovist est un liquide transparent incolore à jaune pâle.
Les emballages contiennent:
1, 5 ou 10 flacon(s) pour injection contenant 10 ml de solution injectable (en flacon de verre de 10 ml) 1, 5 ou 10 flacon(s) pour injection contenant 15 ml de solution injectable (en flacon de verre de 20 ml) 1, 5 ou 10 flacon(s) pour injection contenant 20 ml de solution injectable (en flacon de verre de 20 ml)
Titulaire de l'Autorisation de mise sur le marché et fabricant
Bayer Schering Pharma AG, D-13342 Berlin, Allemagne
23 Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché:
België/ Belgique/ Belgien Bayer S. A. / N. V.
Tél/ Tel:: + 32 - (0)2-535 63 11
Luxembourg/ Luxemburg Bayer S. A. / N. V.
Tél/ Tel: + 32 (0)2-535 63 11
България Байер България ЕООД Тел: + 359 02 814 01 01
Magyarország Bayer Hungária Kft Tel.: + 36-1-487-41 00
Č eská republika Bayer s. r. o.
Tel: + 420 2 717 306 61
Malta Alfred Gera & Sons Ltd Tel: + 356 44 62 05
Danmark Bayer A/ S Tlf: + 45 45 23 50 00
Nederland Bayer B. V., Bayer Schering Pharma Tel: + 31 (0)297-28 06 66
Deutschland Bayer Vital GmbH Tel: + 49 (0)214-30 513 48
Norge Bayer AS Tlf: + 47 24 11 18 00
Eesti UAB Bayer Eesti filiaal Tel: + 372 6 55 85 65
Österreich Bayer Austria Ges. m. b. H.
Tel: + 43 -(0)1-711 46-0
Ελλάδα Bayer Ελλάς ΑΒΕΕ Τηλ: + 30 - 210 618 75 00
Polska Bayer Sp. z. o. o.
Tel.: + 48-22 572 35 00
España Química Farmacéutica Bayer S. L.
Tel: + 34 - 93-495 65 00
Portugal Bayer Portugal S. A.
Tel: + 35 121-416 42 00
France Bayer Santé Tél: + 33 -3 - 20 20 80 80
Romania SC Bayer SRL Tel.: + 40 21 528 59 00
Ireland Bayer Limited Tel: + 353 – 1 – 299 93 13
Slovenija Bayer d. o. o.
Tel: + 386 1 58 14 400
Ísland Icepharma Tel: + 354 540 8000
Slovenská republika Bayer, spol. s r. o.
Tel: + 42 12 59 21 31 11
Italia Bayer S. p. A.
Tel: + 39 - 02 397 81
Suomi/ Finland Bayer Oy, Bayer Schering Pharma Puh/ Tel: + 358 20 785 21
Κύπρος NOVAGEM Limited Τηλ: + 357 22 74 77 47
Sverige Bayer AB Tel: + 46 (0) 8 580 223 00
24 Latvija UAB Bayer Latvijas filiā le Tel: + 371 67 84 55 63
United Kingdom Bayer plc Tel: +44 (0)1 635-56 30 00
Lietuva UAB Bayer, Bayer Schering Pharma Tel. +370 5 233 68 68
La dernière date à laquelle cette notice a été approuvée est {MM/ AAAA}.
< -------------------------------------------------------------------------------------------------------------------------- --- Les informations suivantes sont exclusivement destinées aux professionnels de santé:
Des cas de fibrose systémique néphrogénique (FSN) associée à l’ utilisation de certains produits de contraste contenant du gadolinium ont été rapportés chez des patients:
- atteints d’ une insuffisance rénale sévère aiguë ou chronique (Clairance Estimée de la Créatinine
< 30 ml/ min/ 1,73 m²) ou
- présentant une insuffisance rénale aiguë, quel qu’ en soit le degré de sévérité, due à un syndrome
hépato-rénal ou durant la période pré ou post-opératoire de transplantation hépatique.
Etant donné qu’ il est possible que des cas de FSN surviennent avec Vasovist, ce produit ne doit être utilisé chez ces patients qu’ après une évaluation attentive du rapport bénéfice/ risque, et si l’ information diagnostique ne peut être obtenue par d’ autres moyens.
La fonction rénale des patients (en particulier ceux âgés de plus de 65 ans) doit être évaluée à partir de l’ analyse des données cliniques et/ ou des examens de laboratoire.
Chez les patients régulièrement hémodialysés, la réalisation d’ une hémodialyse peu de temps après l’ administration de Vasovist peut s’ avérer utile pour éliminer le produit.
Lors d’ un essai clinique, il a été démontré que le gadofosveset peut être efficacement éliminé de l’ organisme par dialyse en utilisant des filtres à haut flux.
Elle ne doit donc pas être utilisée comme une mesure préventive ou curative chez les patients qui ne seraient pas déjà hémodialysés régulièrement.
VASOVIST est délivré prêt à l’ emploi et se présente sous la forme d’ une solution aqueuse limpide, incolore à jaune pâle.
Ne pas utiliser les produits de contraste en cas de coloration anormale, en présence de particules ou lorsque le conditionnement est défectueux.
Les flacons contenant du VASOVIST ne sont pas destinés au prélèvement de doses multiples.
Le bouchon de caoutchouc ne doit jamais être percé plus d’ une fois.
Après prélèvement de la solution dans le flacon, le médicament doit être utilisé immédiatement.
Tout reste de solution non utilisée au cours d’ un examen doit être éliminé.
25
European Medicines Agency
EMEA/ H/ C/ 741
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
VECTIBIX
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre état ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Vectibix?
Vectibix est un concentré pour solution à diluer pour perfusion (goutte-à-goutte dans une veine).
Son principe actif est le panitumumab.
Dans quel cas Vectibix est -il utilisé?
Vectibix est utilisé dans le traitement du carcinome métastatique du côlon ou du rectum.
Il s’ agit d’ un cancer de la partie inférieure de l’ intestin (gros intestin) qui s’ est propagé à d’ autres parties du corps.
Vectibix est utilisé en monothérapie chez les patients dont les cellules tumorales comportent une protéine de surface appelée récepteur du facteur de croissance épidermique (RFCE) et qui contient un gène « KRAS » non muté.
Le gène KRAS est un gène qui, lorsqu’ il a muté dans les cellules tumorales, stimule la croissance des tumeurs.
Vectibix est utilisé après qu’ un traitement associant des médicaments anticancéreux incluant une « fluoropyrimidine » (comme le 5-fluorouracile), de l’ oxaliplatine et de l’ irinotécan a cessé d’ agir.
Le médicament n’ est délivré que sur ordonnance.
Comment Vectibix est -il utilisé?
Le traitement par Vectibix doit être administré sous la surveillance d’ un médecin ayant l’ expérience des traitements anticancéreux.
Il doit être initié uniquement lorsque la détection du gène KRAS non muté a été effectuée par un laboratoire expérimenté utilisant une méthode fiable.
La posologie recommandée de Vectibix est de 6 mg par kilogramme de poids corporel administrés une semaine sur deux par perfusion.
La durée de perfusion recommandée est d’ environ 60 minutes, mais des doses plus importantes peuvent nécessiter 90 minutes.
Comment Vectibix agit -il?
Le principe actif de Vectibix, le panitumumab, est un anticorps monoclonal.
Un anticorps monoclonal est un anticorps (type de protéine) conçu pour reconnaître une structure spécifique (appelée antigène) présente dans certaines cellules du corps, et pour s’ y lier.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged Le panitumumab a été conçu pour se lier au RFCE, situé à la surface de certaines cellules, notamment les cellules de certaines tumeurs.
Quelles études ont été menées sur Vectibix?
Les effets de Vectibix ont d’ abord été testés sur des modèles expérimentaux avant d’ être étudiés chez l’ homme.
Vectibix a été étudié lors d’ une étude principale incluant 463 patients au total souffrant de cancers du côlon et du rectum dont la maladie s’ est aggravée durant ou après un traitement précédent incluant une fluoropyrimidine, de l’ oxaliplatine et de l’ irinotécan.
Les effets de Vectibix associés aux « meilleurs soins palliatifs » ont été comparés à ceux des meilleurs soins palliatifs utilisés seuls.
Par « meilleurs soins palliatifs », on entend tout médicament ou technique visant à soulager les patients, tels que les antibiotiques, les antalgiques, les transfusions et la chirurgie, mais aucun autre anticancéreux.
Le principal critère d’ évaluation de l’ efficacité était la durée précédant l’ aggravation de la maladie ou le décès du patient.
Les résultats de l’ étude ont été analysés séparément pour 243 patients dont les tumeurs contenaient le gène KRAS qui n’ avait pas muté et pour 184 patients chez lesquels le gène KRAS comportait la mutation.
Quel est le bénéfice démontré par Vectibix au cours des études?
Chez les patients dont les tumeurs comportaient le gène KRAS non muté, Vectibix a prolongé la durée précédant la progression de la maladie ou le décès du patient: la moyenne était de 12,3 semaines chez les patients sous Vectibix associé aux meilleurs soins palliatifs, contre 7,3 semaines chez ceux recevant seulement les meilleurs soins palliatifs.
En revanche, Vectibix n’ a présenté aucun effet chez les patients porteurs du gène KRAS muté au niveau de leurs tumeurs, avec une durée moyenne d’ environ 7,3 semaines avant la progression de la maladie ou le décès dans les deux groupes de patients.
Quel est le risque associé à l'utilisation de Vectibix?
Environ 90% des patients sous Vectibix présentent des effets indésirables affectant la peau, même si la plupart sont légers à modérés.
Les effets indésirables les plus couramment observés sous Vectibix (chez plus d’ un patient sur 10) sont: irritation, érythème (rougeur de la peau), exfoliation cutanée (peau floconneuse), prurit (démangeaisons), sécheresse cutanée, fissures cutanées (gerçures de la peau), périonyxis (inflammation des replis périunguéaux), diarrhées, fatigue intense, nausées (sensation de malaise), vomissements, dyspnée (difficultés respiratoires) et toux.
Pour une description complète des effets indésirables observés sous Vectibix, voir la notice.
Vectibix ne doit pas être utilisé chez les personnes pouvant présenter une hypersensibilité (allergie) au panitumumab ou à l’ un des autres composants.
Il ne doit pas non plus être administré à des patients souffrant de pneumonie interstitielle ou de fibrose pulmonaire (maladies des poumons).
Pourquoi Vectibix a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a conclu que les bénéfices de Vectibix sont supérieurs à ses risques dans le traitement en monothérapie des patients souffrant d’ un carcinome colorectal métastatique exprimant le RFCE avec le gène KRAS (de type sauvage) non muté, après échec d’ une chimiothérapie à base de fluoropyrimidine, d’ oxaliplatine et d’ irinotécan.
Le CHMP a recommandé l’ octroi d’ une autorisation de mise sur le marchéque pour Vectibix.
Une autorisation « conditionnelle » a été délivrée pour Vectibix.
Cela signifie que d’ autres données concernant ce médicament sont attendues, notamment sur sa sécurité et son efficacité chez les patients dont les tumeurs contiennent le gène KRAS non muté.
Chaque année, l’ Agence européenne des médicaments (EMEA) examinera toute information nouvelle éventuellement disponible et, le cas échéant, procèdera à la mise à jour du présent résumé.
2/ 3 Quelles informations sont encore en attente au sujet de Vectibix?
La société qui fabrique Vectibix fournira les résultats de études supplémentaires examinant la sécurité et l’ efficacité du médicament chez les patients souffrant de cancer colorectal avec ou sans gène KRAS muté, ainsi que la qualité de vie des patients auxquels il est administré.
Celles -ci incluent des études portant sur l’ utilisation de Vectibix en association avec d’ autres médicaments, chez des patients dont la maladie a été traitée auparavant et chez des patients n’ ayant reçu aucun traitement anticancéreux au préalable, ainsi qu’ une étude visant à confirmer l’ efficacité de Vectibix, administré seul, dans le cadre de son utilisation autorisée.
Autres informations relatives à Vectibix:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Vectibix à Amgen Europe B. V., le 3 décembre 2007.
L'EPAR complet relatif à Vectibix est disponible ici.
01-2009
3/ 3
Numéro UE
Nom Inventé
Concentration
Forme pharmaceutique
Voie d’ administration
Conditionnement
Contenu
Taille du conditionnement
EU/ 1/ 07/ 423/ 001
Vectibix
20 mg/ ml
Solution à diluer pour Voie intraveineuse perfusion
Flacon (verre)
5 ml
1 flacon
EU/ 1/ 07/ 423/ 002
Vectibix
20 mg/ ml
Solution à diluer pour Voie intraveineuse perfusion
Flacon (verre)
10 ml
1 flacon
EU/ 1/ 07/ 423/ 003
Vectibix
20 mg/ ml
Solution à diluer pour Voie intraveineuse perfusion
Flacon (verre)
20 ml
1 flacon
1/ 1
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Vectibix 20 mg/ ml solution à diluer pour perfusion.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque ml de solution à diluer contient 20 mg de panitumumab.
Chaque flacon contient soit 100 mg de panitumumab dans 5 ml, soit 400 mg dans 20 ml.
Conformément aux instructions de la rubrique 6.6, la concentration finale de panitumumab après préparation ne devra pas dépasser 10 mg/ ml.
Le panitumumab est un anticorps monoclonal IgG2 humain, produit à partir d’ une lignée cellulaire de mammifère (CHO) par la technique de l’ ADN recombinant.
Excipients:
Chaque ml de solution à diluer contient 0,150 mmol de sodium ce qui correspond à 3,45 mg de sodium.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution à diluer pour perfusion.
Solution incolore pouvant contenir des particules visibles amorphes de panitumumab.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Vectibix est indiqué en monothérapie pour le traitement des patients atteints de cancer colorectal métastatique exprimant l’ EGFR et présentant le gène KRAS non muté (type sauvage), après échec des protocoles de chimiothérapie à base de fluoropyrimidine, oxaliplatine et irinotécan.
4.2 Posologie et mode d’ administration
Le traitement par Vectibix doit être contrôlé par un médecin ayant l’ expérience des traitements anticancéreux.
La détection de l’ expression du gène KRAS non muté doit être réalisée par un laboratoire expérimenté utilisant un test validé.
La dose recommandée de Vectibix est de 6 mg/ kg de poids corporel administrée une fois toutes les deux semaines.
Avant la perfusion, Vectibix doit être dilué dans une solution injectable de chlorure de sodium à 0,9%, la concentration finale ne devant pas dépasser 10 mg/ ml (pour les instructions de préparation, se référer à la rubrique 6.6).
Vectibix doit être administré par perfusion intraveineuse (IV) à l’ aide d’ une pompe à perfusion, en utilisant un filtre en ligne à faible pouvoir de fixation protéique de 0,2 ou 0,22 microns, par une voie d’ abord périphérique ou un cathéter tunnelisé.
La durée de perfusion recommandée est de 60 minutes environ.
Les doses supérieures à 1000 mg doivent être administrées pendant une durée approximative de 90 minutes (pour les instructions de manipulation, voir rubrique 6.6).
2 Le cathéter doit être rincé avec une solution de chlorure de sodium avant et après l’ administration de Vectibix afin d’ éviter toute interaction avec d’ autres médicaments ou d’ autres solutions intraveineuses.
Ne pas administrer par voie IV directe ou en bolus.
Il n’ est pas nécessaire de procéder à une adaptation posologique chez les personnes âgées.
Lors des essais cliniques, aucune différence globale en terme de tolérance ou d’ efficacité n’ a été observée entre les patients de plus de 65 ans et les patients plus jeunes.
Aucune donnée n’ étant disponible chez l’ enfant, Vectibix ne doit pas être utilisé chez les patients de moins de 18 ans.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
Patients présentant une pneumopathie interstitielle ou une fibrose pulmonaire (voir rubrique 4.4).
4.4 Mises en gardes spéciales et précautions d’ emploi
Réactions dermatologiques
Presque tous les patients (environ 90%) traités par Vectibix ont présenté des réactions dermatologiques reliées au produit, effet pharmacologique observé avec les inhibiteurs des récepteurs au facteur de croissance épidermique (EGFR).
La majorité de ces réactions sont d’ intensité légère à modérée (voir rubrique 4.8).
Si un patient présente des réactions dermatologiques de grade 3 ou plus (selon les critères du NCI-CTC/ CTCAE), ou si celles -ci sont jugées intolérables, l’ administration de Vectibix devra être suspendue temporairement jusqu’ à l’ atténuation des réactions (≤ au grade 2).
Après avoir obtenu une amélioration ≤ au grade 2, réinstaurer l’ administration de Vectibix en diminuant la dose initiale de moitié.
Si les réactions ne réapparaissent pas, la dose de Vectibix devra être augmentée par paliers de 25%, jusqu’ à l’ obtention de la dose recommandée.
Si les réactions ne s’ atténuent pas (≤ au grade 2) après l’ arrêt d’ une ou deux doses de Vectibix, ou si les réactions réapparaissent ou deviennent intolérables avec 50% de la dose initiale, l’ utilisation du Vectibix devra être définitivement arrêtée.
Lors des essais cliniques, suite à l’ apparition de réactions dermatologiques sévères (dont la stomatite), des complications infectieuses (dont la septicémie) fatales dans de rares cas, ainsi que des abcès locaux nécessitant des incisions et un drainage ont été rapportés.
L’ apparition de complications infectieuses ou inflammatoires doit être surveillée chez les patients manifestant des réactions dermatologiques sévères ou présentant une aggravation de ces réactions pendant le traitement par Vectibix et un traitement adapté doit être mis en place rapidement.
Il est recommandé aux patients de mettre de la crème solaire, de porter un chapeau et de limiter l’ exposition au soleil pendant la durée du traitement par Vectibix et lors de l’ apparition de rash/ toxicités dermatologiques, la lumière du soleil pouvant exacerber toutes les réactions cutanées possibles.
Complications pulmonaires
Les patients ayant des antécédents, ou présentant des signes de pneumopathie interstitielle ou de fibrose pulmonaire ont été exclus des essais cliniques.
Des cas de pneumonie interstitielle ayant été observés avec les inhibiteurs de l’ EGFR, le traitement par Vectibix doit être interrompu en cas d’ apparition brutale ou d’ aggravation de symptômes pulmonaires, et une exploration de ces
3 symptômes doit être effectuée au plus vite.
Si une pneumopathie inflammatoire ou des infiltrats pulmonaires sont diagnostiqués, Vectibix devra être arrêté et le patient traité de façon appropriée.
Troubles électrolytiques
Chez certains patients une diminution progressive des concentrations sériques de magnésium conduisant à des hypomagnésémies sévères (grade 4) a été observée.
Les patients doivent être surveillés périodiquement pour l’ hypomagnésémie et l’ hypocalcémie associée, préalablement à la mise en place du traitement par Vectibix, puis périodiquement jusqu'à 8 semaines après la fin du traitement (voir rubrique 4.8).
Le cas échéant, une supplémentation en magnésium est recommandée.
D'autres troubles électrolytiques, incluant l’ hypokaliémie, ont également été observés.
Le cas échéant, une supplémentation par ces électrolytes est également recommandée.
Autres précautions
Ce médicament contient 0,150 mmol de sodium (ce qui correspond à 3,45 mg de sodium) par ml de solution à diluer.
Ceci est à prendre en compte chez les patients ayant un régime sodique contrôlé.
Vectibix en association avec le protocole IFL
Les patients recevant Vectibix en association avec le protocole IFL [5-fluorouracile (500 mg/ m2), leucovorine (20 mg/ m2) et irinotécan (125 mg/ m2) en bolus] ont présenté une incidence élevée de diarrhées sévères (voir rubrique 4.8).
Par conséquent, l’ administration de Vectibix en association avec le protocole IFL doit être évitée (voir rubrique 4.5).
Vectibix en association avec le bévacizumab et des protocoles de chimiothérapie
Un essai multicentrique, randomisé, en ouvert, mené chez 1053 patients, a permis d’ évaluer l’ efficacité de bévacizumab et des protocoles de chimiothérapie à base d’ oxaliplatine ou d’ irinotécan associés ou non au Vectibix dans le traitement du cancer colorectal métastatique en première ligne.
Lors de l’ analyse intermédiaire conduite chez 947 patients randomisés, une diminution de la durée de la survie sans progression et une augmentation de l’ incidence de décès chez les patients recevant Vectibix associé au bévacizumab et à la chimiothérapie ont été observées.
Une plus grande incidence d’ embolie pulmonaire, d’ infections (d’ origine principalement dermatologique), de diarrhées et de déshydratation a également été observée dans le bras de traitement utilisant Vectibix en association avec le bévacizumab et la chimiothérapie.
Par conséquent, l’ administration de Vectibix en association avec le bévacizumab et des protocoles de chimiothérapie doit être évitée (voir rubriques 4.5 et 5.1).
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Aucune étude d’ interaction médicamenteuse n’ a été réalisée.
L’ utilisation concomitante de Vectibix et d’ IFL ou de Vectibix et de bévacizumab avec des protocoles de chimiothérapie n’ est pas recommandée (voir sections 4.4 et 4.8).
Une augmentation de l’ incidence de décès a été observée après administration de panitumumab en association avec le bévacizumab et des protocoles de chimiothérapie (voir rubrique 4.4).
4.6 Grossesse et allaitement
Grossesse
Aucune donnée n’ est disponible sur l’ utilisation de Vectibix chez la femme enceinte.
Les études chez l’ animal ont mis en évidence une toxicité sur la reproduction (voir rubrique 5.3).
Le risque potentiel n’ est pas connu dans l’ espèce humaine.
L’ EGFR est impliqué dans le contrôle du développement prénatal et pourrait s’ avérer essentiel à l’ organogenèse, à la prolifération et à la différentiation
Par conséquent, Vectibix peut présenter un risque potentiel pour le fœ tus en cas d’ administration chez la femme enceinte.
L’ IgG humaine traversant la barrière placentaire, le panitumumab peut être transmis de la mère au fœ tus.
Les femmes en âge de procréer doivent utiliser des mesures contraceptives efficaces au cours du traitement par Vectibix et pendant les 6 mois qui suivent la dernière administration.
Si Vectibix est utilisé pendant la grossesse ou en cas de grossesse survenant au cours du traitement, la patiente devra être avertie des risques potentiels d’ interruption de grossesse ou des risques potentiels pour le fœ tus.
Allaitement
Le passage du panitumumab dans le lait maternel n’ est pas connu.
L’ IgG humaine étant sécrétée dans le lait maternel, le panitumumab pourrait l’ être également.
La possibilité d’ absorption et ses conséquences pour le nourrisson après ingestion ne sont pas connues.
Il est recommandé aux femmes de ne pas allaiter pendant le traitement par Vectibix et pendant 3 mois après administration de la dernière dose.
Fertilité
Des études conduites chez l’ animal ont montré des effets réversibles sur le cycle menstruel et une réduction de la fertilité des singes femelles (voir rubrique 5.3).
Le panitumumab peut affecter la capacité d’ une femme à être enceinte.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
Si les patients présentent des symptômes reliés au traitement pouvant modifier leur vision et/ ou leur capacité à se concentrer ou à réagir, il est recommandé de ne pas conduire ou d’ utiliser des machines jusqu’ à ce que les effets disparaissent.
4.8 Effets indésirables
L’ analyse de tous les patients ayant reçu Vectibix en monothérapie (n = 920), montre que les effets indésirables les plus fréquemment rapportés sont les réactions cutanées, observées chez environ 90% des patients.
Ces réactions correspondent aux effets pharmacologiques du Vectibix, la majorité d’ entre elles sont d’ intensité légère à modérée, et 10% environ sont sévères (grade 3 ou plus, selon les critères du NCI-CTC).
Sauf indication contraire, les données décrivent des effets indésirables rapportés lors des essais cliniques chez des patients atteints de cancer métastatique colorectal et traités par panitumumab en monothérapie:
Dans chaque niveau d’ incidence, les effets indésirables sont présentés par ordre décroissant de sévérité.
Affections de la peau et du tissu
(≥ 1/ 10)
Exfoliation de la peau Prurit Sécheresse cutanée Fissures cutanées Paronychie
Affections gastro-intestinales Troubles généraux et anomalies au site d’ administration
Diarrhées Fatigue
Système organe classe Troubles généraux et anomalies au site d’ administration
Incidence Fréquent (≥ 1/ 100 à < 1/ 10)
Effets indésirables Réactions à la perfusion (pyrexie, frisson)
Troubles du métabolisme et de la nutrition
Hypomagnésémie Hypocalcémie Hypokaliémie Déshydratation
Affections gastro-intestinales
Affections respiratoires, thoraciques et médiastinales Affections du système nerveux Affections oculaires
Toux Dyspnée Céphalées Conjonctivite Croissance des cils Larmoiement Hyperhémie oculaire Sécheresse oculaire Prurit oculaire
Affections de la peau et du tissu sous-cutané
Stomatite Inflammation muqueuse Onycholyse Hypertrichose Alopécie Sécheresse nasale Sécheresse buccale
Troubles vasculaires
Embolie pulmonaire
Le profil de tolérance du panitumumab chez les patients dont la tumeur exprime KRAS non muté (n = 123) a été généralement similaire avec celui décrit ci-dessus dans la population globale de patient présentant un CCRm et traités en monothérapie.
Les seules différences reposent sur la fréquence des nausées, vomissements, dyspnée et toux très fréquemment rapportés (≥ 1/ 10) dans le bras KRAS non muté alors qu’ ils sont fréquemment décrits (≥ 1/ 100 à < 1/ 10) dans la population globale de patients présentant un CCRm traités en monothérapie.
Affections gastro-intestinales
Les diarrhées décrites ont été d’ intensité légère à modérée.
2% des patients KRAS non muté ont présenté une diarrhée sévère.
Troubles généraux et anomalies au site d’ administration
Lors des essais cliniques, les réactions éventuelles à la perfusion (survenant dans les 24 heures après la première dose), pouvant inclure des symptômes/ signes tels que des frissons, de la fièvre ou une dyspnée, ont été rapportées chez 2% des patients traités par Vectibix, parmi lesquelles < 1% étaient sévères (de grade 3).
Aucun patient n’ a présenté de réactions à la perfusion de Vectibix menaçant le pronostic vital (grade 4) ou fatales (grade 5).
Pour la plupart, ces symptômes ont été d’ intensité légère, réversibles sans traitement, et ont constitué des phénomènes isolés et ne nécessitant pas de modification ou d’ interruption de l’ administration de Vectibix.
Affections de la peau et du tissu sous-cutané
L’ éruption cutanée est apparue le plus fréquemment sur le visage, le haut de la poitrine et le dos, mais a pu s’ étendre aux extrémités.
Suite à l’ apparition de réactions cutanées et sous-cutanées sévères, des complications infectieuses telles que la septicémie, fatales dans de rares cas, ainsi que des abcès 6 locaux nécessitant des incisions et un drainage ont été rapportés.
Le délai médian d’ apparition du premier symptôme de réaction dermatologique a été de 10 jours, et le délai médian de résolution après la dernière dose de Vectibix a été de 28 jours.
L'inflammation périunguéale a été associée à un gonflement des replis cutanés latéraux des orteils et des doigts.
4.9 Surdosage
Les essais cliniques ont évalué des doses allant jusqu’ à 9 mg/ kg.
Des cas de surdosage ont été rapportés à des doses allant jusqu’ à environ deux fois la dose thérapeutique recommandée.
Les effets indésirables observés ont été une toxicité cutanée, des diarrhées, une déshydratation, une fatigue; ils ont été cohérents avec le profil de tolérance de la dose recommandée.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: agents antinéoplasiques, anticorps monoclonaux, code ATC:
L01XC08
Mécanisme d’ action
Le panitumumab est un anticorps monoclonal IgG2 recombinant entièrement humain se liant avec une grande affinité et spécificité à l’ EGFR humain.
L’ EGFR est une glycoprotéine transmembranaire, membre d’ une sous-famille de récepteurs à tyrosine kinase de type I comprenant l’ EGFR (HER1/ c- ErbB-1), HER2, HER3, et HER4.
L’ EGFR favorise le développement cellulaire des tissus épithéliaux normaux, tels que la peau et les follicules pileux, et est exprimé sur un grand nombre de cellules tumorales.
Le panitumumab se fixe au domaine de liaison du ligand de l’ EGFR et inhibe l’ autophosphorylation du récepteur induite par tous les ligands connus de l’ EGFR.
La fixation du panitumumab à l’ EGFR a pour effet l’ internalisation du récepteur, l’ inhibition du développement cellulaire, l’ induction d’ une apoptose et la diminution de la production d’ interleukine 8 et du facteur de croissance endothélial vasculaire.
Le gène KRAS (Kirsten rat sarcoma 2 viral oncogene homologue) code pour une petite protéine liée au GTP, impliquée dans la transduction du signal.
Différents stimuli, incluant celui de l’ EGFR, activent la protéine K-ras qui stimule alors d’ autres protéines intracellulaires entrainant ainsi la prolifération cellulaire, la survie cellulaire et l’ angiogénèse.
Les mutations constitutives du gène KRAS sont observées fréquemment dans différentes tumeurs humaines et sont impliquées à la fois dans l’ oncogénèse et la progression tumorale.
Effets pharmacodynamiques
Les tests in vitro et les études animales in vivo ont mis en évidence que le panitumumab inhibe le développement et la survie des cellules tumorales exprimant l’ EGFR.
Aucun effet anti-tumoral du panitumumab n’ a été observé sur les xénogreffes tumorales humaines n’ exprimant pas l’ EGFR.
L’ ajout du panitumumab à une radiothérapie, une chimiothérapie et/ ou à d’ autres agents de thérapie ciblée, dans les études animales, a entraîné une augmentation des effets anti-tumoraux par rapport à la chimiothérapie ou aux agents thérapeutiques ciblés utilisés seuls.
7 Immunogénicité
Les données sur l’ apparition d’ anticorps dirigés contre le panitumumab ont été évaluées par deux tests immunologiques différents (un test ELISA qui détecte les anticorps de forte affinité, et un test immunologique Biosensor qui détecte à la fois les anticorps de forte et de faible affinité).
Les résultats de ces tests ont montré une incidence globale faible d’ une réponse anticorps dirigés contre le panitumumab après administration.
Des anticorps avant administration ont été détectés chez 5 des 636 patients (< 1%) et chez 16/ 635 patients (2,5%) respectivement par les tests immunologiques ELISA et Biosensor.
Des anticorps neutralisants après administration ont été détectés chez 1 patient sur 447 (0,2%) et chez 7 patients sur 447 (1,6%) respectivement par les tests immunologiques ELISA et Biosensor.
En comparaison avec les patients n’ ayant pas développé d’ anticorps, aucun lien n’ a été observé entre la présence d’ anticorps dirigés contre le panitumumab et la pharmacocinétique, l’ efficacité et la tolérance du traitement.
La détection de la formation d’ anticorps dépend de la sensibilité et de la spécificité des tests.
L’ incidence observée d’ un test positif aux anticorps peut être influencée par plusieurs facteurs dont la manipulation de l’ échantillon, les traitements concomitants et la maladie sous-jacente.
Par conséquent, la comparaison entre les incidences d’ anticorps dirigés contre les autres produits peut induire en erreur.
Efficacité clinique
L’ efficacité de Vectibix chez les patients atteints de cancer colorectal métastatique (CCRm) avec progression de la maladie pendant ou après la chimiothérapie a été étudiée lors d’ un essai clinique contrôlé randomisé (463 patients) et lors d’ essais ouverts à un seul bras (384 patients).
La tolérance chez les patients atteints de CCRm et recevant au moins une dose de Vectibix a été évaluée chez 920 patients.
Des études complémentaires ont été réalisées avec Vectibix en monothérapie, chez des patients atteints d’ autres tumeurs solides, en association avec une chimiothérapie avec ou sans bévacizumab chez les patients atteints de CCRm et en association avec une chimiothérapie chez les patients atteints de cancer du poumon non à petites cellules.
Un essai international, randomisé, contrôlé, a été réalisé chez 463 patients atteints de cancer colorectal métastatique exprimant l’ EGFR après échec confirmé des protocoles incluant de l’ oxaliplatine et de l’ irinotécan.
1 afin de recevoir soit Vectibix à une dose de 6 mg/ kg une fois toutes les deux semaines plus des soins palliatifs (SP) (hors chimiothérapie), soit des soins palliatifs seuls.
Les patients étaient traités jusqu’ à progression de la maladie ou apparition d’ une toxicité inacceptable.
Dès progression de la maladie, les patients avec SP seuls étaient éligibles pour passer vers une étude complémentaire et recevoir Vectibix à une dose de 6 mg/ kg une fois toutes les deux semaines.
Sur les 463 patients, 63% étaient de sexe masculin.
L’ âge médian était de 62 ans (de 27 à 83 ans), et 99% étaient caucasiens.
Trois cent quatre-vingt seize patients (86%) avaient un indice de performance ECOG de 0 ou 1.
Soixante-sept pour cent des patients étaient atteints de cancer du colon et 33% d’ un cancer du rectum.
Le critère principal a été la survie sans progression (SSP).
Au cours d’ une analyse d’ ajustement des biais potentiels à partir d’ évaluations non programmées, le taux de progression de la maladie ou de mortalité chez les patients traités par Vectibix a été réduit de 40% par rapport aux patients traités par SP [Risque relatif = 0,60 (IC 95%:
0,49; 0,74), log-rank stratifié, p < 0,0001].
Aucune différence de durée médiane de survie sans progression n’ a été observée, plus de 50% des patients ayant progressé avant la première visite programmée dans les deux groupes de traitement.
Les taux de survie sans progression à la première visite programmée (semaine 8) étaient de 45,5% pour le bras Vectibix plus SP et de 24,6% pour le bras SP seuls, soit une différence de 20,9% [IC 95%:
12,4; 29,4].
Aucune différence de la survie globale n’ a été observée.
Ceci peut être lié à l’ administration de panitumumab après progression de la maladie des patients initialement randomisés dans le bras SP.
La réponse tumorale déterminée selon les critères d’ évaluation RECIST modifiés a été évaluée par un comité de revue centralisé.
Dans l’ ensemble, 9,5% [IC 95%:
6,1; 14,1] des patients recevant Vectibix plus SP,
0,0; 1,6] des patients recevant SP seuls ont présenté une réponse objective confirmée (réponse partielle), avec une maladie stationnaire chez respectivement 26% et 10% des patients.
7,1; 17,0).
SSP – Tous les patients
100%
90% Median Treatment Group
80%
Traitement
Events
Evènement/ N(%) Médiane en semaine / N (%) in Weeks
Vectibix + SP
193/ 231 (84) 8.08,0
Proportion sans évèenment
BSCseuls
SP Alone
208/ 232 (90) 8.08,0
208 / 232 (90) 70% Proportion Event-Free
60%
Risque relatif = 0,60
50% 40%
0,49; 0,74) (95% CI:
0.49, 0.74) Test stratifié log-rank p < 0,0001 Stratified log-rank test p < 0.0001
30%
20%
10%
8 10 12 14 16 18 20 22 24 26 28 30 32 34 36 38 40 42 44 46 48 50 52 Semaines Weeks
BSC
Vectibix+BSC BSC Alone
8 221 216 212
85
84
65
64
41
40 40 40 22
19 19 19 8 8 8
7 2 2 1 1
Alone
2
32 230 225 2
20 2
16
39 39 20 20
11
10
7 7
4 4 4 4 3 2 2 2 1 1 1 1
Les évaluations tumorales non programmées ont été déplacées au point d’ évaluation programmée le plus proche
La relation entre la mutation KRAS présentée dans le tissu tumoral conservé dans de la paraffine et le résultat clinique a été évaluée lors d’ une analyse rétrospective.
Cette analyse a été faite à partir d’ échantillons de tumeur obtenus lors de la première résection de cancer colorectal.
Cent quatre- vingt-quatre patients des 427 (92%) évaluables pour le statut KRAS présentaient des mutations.
Au cours d’ une analyse d’ ajustement des biais potentiels à partir d’ évaluations non programmées, le risque relatif de la SSP a été de 0,49 (IC 95%:
0,37; 0,65) en faveur du panitumumab dans le groupe KRAS non muté et de 1,070 (IC 95%:
0,77; 1,48) dans le groupe KRAS muté.
La différence de SSP médiane dans le groupe KRAS non muté a été de 8 semaines.
Le taux de survie sans progression à la première visite programmée (semaine 8) dans le groupe KRAS non muté a été de 59,7% pour le bras Vectibix plus SP et de 21,0% pour le bras SP seul, soit une différence de 38,7% [IC 95%:
27,4; 50,0].
La différence de SSP médiane dans le groupe KRAS muté a été de 0 semaines.
Le taux de survie sans progression à la première visite programmée (semaine 8) dans le groupe KRAS muté a été de 21,4% dans le bras Vectibix plus SP et de 28,0% dans le bras SP seuls, soit une différence de -6,6% [IC 95%: -19,0; 5,9].
Aucune différence de la survie globale n’ a été observée entre les deux groupes.
Dans le groupe KRAS non muté, le taux de réponse a été de 17% dans le bras panitumumab et de 0% dans le bras SP.
Dans le groupe KRAS muté, aucune réponse n’ a été observée dans aucun des deux bras de traitement.
Les taux de stabilisation de la maladie du groupe KRAS non muté ont été de 34% dans le bras panitumumab et de 12% dans le bras SP.
Les taux de stabilisation de la maladie du groupe KRAS muté ont été de 12% dans le bras panitumumab et de 8% dans le bras SP.
Le taux de réponse (selon l’ évaluation de l’ investigateur) des patients qui, après progression dans le bras SP seuls, étaient passés au panitumumab a été de 22% (IC 95%:
14,0; 31,9) dans le groupe KRAS non muté et de 0% (IC 95%:
0,0; 4,3) dans le groupe muté.
9 SSP – Patients avec et sans mutation KRAS KRAS non muté
Median Treatment Group 100% Events / N (%) in Weeks
Traitement
Evènements/ N(%) Médiane en semaines
Vectibix+BSC
115 / 124 (93 )(93)16.0
90%
115/ 124
Proportion sans évènement
80%
SP Alone
114 / 119 (96 )(96) 8.0 114/ 119
8,0
70% Proportion Event-Free
60% Risque relatif = 0,49
50% 40%
30%
20%
10%
Patients à risque: risk:
Subjects at Vectibix+SP
2
6
Vectibix+BSC
124 122 116 114 114
69 69
58 58
45
44 44 44 24 20
20 20 20
124 122 116 114 114 69 69 58 58 45 44 44 44 24 20 20 20 13 13 13 12
6 114 114 69 69 58 58 45 44 44 44 24 20 20 20 13 13 13 12 7 7 6 6
4
BSC Alone
1
19 118 116 116 114 19 19
15 15 11 11 9 9 6 6 6 6
11
9 118 11
6 116 114 19 19 1
5 15 11 11 9 9 6 6 6 6 5 4 3 3
4 19 19 15 15 11 11 9 9 6 6 6 6 5 4
3 3
2 2 2 2
1
Les évaluations tumorales non programmées ont été déplacées au point d’ évaluation programmée le plus proche
KRAS muté Median Treatment Group 100%
Events / N (%) in Weeks
76/ 84 (90)
Vectibix+BSC BSCseul
76 / 84 (90)
8.0
SP Alone
95/ 100 (95) 8.0
95 / 100 (95) 80% Proportion sans évènement
70% Proportion Event-Free
Risque relatif = 1,07 (IC 95%:
0,77; 1,48)
40%
30%
20%
10%
8 10 12 14 16 18 20 22 24 26 28 30 32 34
36 38 40 42 44 46 48 50 52 Semaine Weeks
Patient à risque:
Vectibix+BSC
84 84
82
81
77
10
6 6
5 5 5 5 4 4 4
4 84 8
2 8
1 77 10 9 6 6 5 5 5 5 4 4 4 4 2 2 2 2 2 2 1 1
1
Vectibix+SP SP seul Alone
BSC
100
99
9
7
91
90
22 22 10 10
8 7
5 5
4 4 4 4 4 4 4 4
3 2 2 2
2
Les évaluations tumorales non programmées ont été déplacées au point d’ évaluation programmée le plus proche
Etude PACCE: dans cette étude randomisée, contrôlée, en ouvert, une chimiothérapie (oxaliplatine ou irinotécan) et du bevacizumab ont été administrés avec ou sans panitumumab, en traitement de première ligne des patients atteints de cancer colorectal métastatique.
Le traitement par panitumumab a été interrompu en raison d’ une réduction significative de la survie sans progression chez les patients du bras panitumumab, observée à l’ occasion d’ une analyse intermédiaire.
Le risque relatif de SSP a été de 1,44 (IC 95%:
1,13; 1,85).
La SSP médiane a été de 8,8 mois (IC 95%:
8,3; 9,5) et de 10,5 mois (IC 95%:
9,4; 12,0) dans les bras respectivement avec panitumumab et sans panitumumab.
Une augmentation de la mortalité dans le bras panitumumab a été observée.
Le risque relatif de la survie
1,11; 2,17).
La survie globale médiane a été de 18,4 (IC 95%:
13,8; non mesurable) dans le bras panitumumab et non mesurable dans le bras sans panitumumab.
Ce médicament a obtenu une autorisation de mise sur le marché conditionnelle.
Cela signifie que des données complémentaires sur ce médicament sont attendues, en particulier des données confirmant l’ effet chez les patients présentant une tumeur KRAS non mutée, qui repose actuellement sur une analyse rétrospective.
Des données supplémentaires sont également attendues concernant les effets sur la SSP du panitumumab en association avec la chimiothérapie chez les patients présentant une tumeur KRAS non mutée.
Des études évaluant cet effet sont actuellement en cours.
Chaque année, l’ agence européenne des médicaments (EMEA) évaluera les nouvelles données et le résumé des caractéristiques du produit (RCP) sera mis à jour si nécessaire.
5.2 Propriétés pharmacocinétiques
Vectibix administré en monothérapie ou en association avec une chimiothérapie présente des propriétés pharmacocinétiques non linéaires.
Après une administration unique de panitumumab en perfusion d’ une heure, l’ aire sous la courbe (ASC) a été augmentée plus que proportionnellement à la dose.
La clairance (CL) du panitumumab est descendue de 30,6 à 4,6 ml/ jour/ kg pour des doses augmentées de 0,75 à 9 mg/ kg.
Cependant, à des doses supérieures à 2 mg/ kg, l’ ASC du panitumumab augmente presque proportionnellement à la dose.
Après administration de la dose recommandée (6 mg/ kg une fois toutes les 2 semaines pendant une perfusion d’ une heure), les concentrations de panitumumab ont atteint leur état d’ équilibre après la troisième injection avec un pic moyen (± DS) et un point minimal respectivement de 213 ± 59 et de 39 ± 14 µg/ ml.
L’ ASC moyenne (± DS) et la clairance ont été respectivement de 1306 ± 374 µg/ jour/ ml et de 4,9 ± 1,4 ml/ kg/ jour.
La demi-vie d’ élimination a été approximativement de 7,5 jours (3,6 à 10,9 jours).
Une analyse pharmacocinétique de population a été effectuée afin d’ étudier les effets potentiels de co- variables sélectionnées sur les propriétés pharmacocinétiques du panitumumab.
Les résultats suggèrent que l’ âge, le sexe, le type de tumeur, l’ ethnie, les fonctions hépatiques et rénales, les agents chimio- thérapeutiques et l’ expression de l’ EGFR dans les cellules tumorales n’ ont eu aucun impact observable sur la pharmacocinétique du panitumumab.
Chez les patients atteints d’ insuffisance rénale ou hépatique, aucune étude pharmacocinétique du panitumumab n’ a été réalisée.
Aucune différence liée à l’ âge n’ a été observée sur les propriétés pharmacocinétiques du panitumumab dans les essais cliniques chez les patients de 26 à 85 ans.
5.3 Données de sécurité préclinique
Les effets secondaires observés chez l’ animal à des niveaux d’ exposition similaires à l’ exposition clinique et présentant un intérêt clinique potentiel ont été:
les rashs et les diarrhées, principales observations des études de toxicité à doses répétées, allant jusqu’ à 26 semaines, sur des singes Cynomolgus.
Ces résultats ont été observés à des doses approximativement équivalentes à celle recommandée chez l’ homme et ont été réversibles à l’ arrêt de l’ administration du panitumumab.
Les rashs et les diarrhées observés chez les singes sont considérés comme reliés à l’ action pharmacologique du panitumumab et sont cohérents avec les toxicités observées avec d’ autres inhibiteurs anti-EGFR.
Aucune étude de mutagénèse et carcinogénèse du panitumumab n’ a été effectuée.
Les études animales ne sont pas suffisantes pour déterminer les effets délétères sur le développement embryo-fœ tal, les niveaux d’ exposition fœ tale au panitumumab n’ ayant pas été étudiés.
Le panitumumab a été responsable d’ avortements et de morts fœ tales chez le singe Cynomolgus lors de 11 son administration pendant la période d’ organogenèse, à des doses approximativement équivalentes à la dose recommandée chez l’ Homme.
Aucune étude fondamentale sur la fertilité masculine n’ a été menée.
Néanmoins, l’ observation microscopique des organes de reproduction masculins lors d’ études de toxicité à doses répétées chez le singe Cynomolgus, à des doses approximativement 5 fois supérieures à la dose humaine exprimées en mg/ kg, n’ a révélé aucune différence avec les singes mâles contrôles.
Les études de fertilité chez les femelles Cynomolgus ont montré que le panitumumab est susceptible d’ allonger les cycles menstruels et/ ou de provoquer des aménorrhées et de diminuer le taux de grossesses survenues pour toutes les doses évaluées.
Aucune étude animale du panitumumab sur le développement pré- et postnatal n’ a été menée.
Avant de commencer le traitement par Vectibix, les patients devront être prévenus des risques potentiels du panitumumab sur le développement pré- et postnatal.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Chlorure de sodium Trihydrate d’ acétate de sodium Acide acétique, glacial (pour ajustement du pH) Eau pour préparations injectables.
6.2 Incompatibilités
Ce médicament ne doit pas être mélangé avec d’ autres médicaments, à l’ exception de ceux cités en rubrique 6.6.
6.3 Durée de conservation
3 ans.
Vectibix ne contient aucun conservateur antimicrobien ou agent bactériostatique.
Le produit doit être utilisé immédiatement après dilution.
S’ il n’ est pas utilisé immédiatement, la durée et les conditions de stockage avant l’ utilisation relèvent de la responsabilité de l’ utilisateur, et ne doivent pas dépasser 24 heures entre +2°C et +8°C.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (+2°C et +8°C).
Ne pas congeler.
A conserver dans l’ emballage extérieur d’ origine à l’ abri de la lumière.
Pour les conditions de conservation du produit dilué, voir rubrique 6.3.
6.5 Nature et contenu de l’ emballage extérieur
Flacon à usage unique (en verre de Type I), avec bouchon élastomère, fermeture en aluminium et capuchon en plastique flip-off.
Un flacon contient:
100 mg de panitumumab dans 5 ml, 200 mg de panitumumab dans 10 ml, ou 400 mg de panitumumab dans 20 ml de solution à diluer pour perfusion.
12 Boîte de 1 flacon contenant 5 ml.
Boîte de 1 flacon contenant 20 ml.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
Vectibix doit être dilué dans une solution injectable de chlorure de sodium à 0,9%, par un professionnel de santé dans des conditions d’ asepsie.
Ne pas secouer ni agiter vigoureusement le flacon.
Prélever la quantité nécessaire de Vectibix pour une dose de 6 mg/ kg.
Diluer dans un volume total de 100 ml.
La concentration finale ne doit pas dépasser 10 mg/ ml.
Les doses supérieures à 1000 mg doivent être diluées dans 150 ml de solution injectable de chlorure de sodium à 0,9% (voir rubrique 4.2).
La solution diluée doit être mélangée délicatement par retournement, ne pas agiter.
Aucune incompatibilité n’ a été observée entre Vectibix et la solution injectable de chlorure de sodium à 0,9% dans les poches en PVC ou en polyoléfine.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Amgen Europe B. V.
Minervum 7061 NL-4817 ZK Breda Pays-Bas
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 423/ 001 EU/ 1/ 07/ 423/ 002 EU/ 1/ 07/ 423/ 003
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
3/ 12/ 2007
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
13 ANNEXE II
A.
FABRICANT(S) DE LA (DES) SUBSTANCE(S) ACTIVE(S) D’ ORIGINE BIOLOGIQUE ET TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE(S) DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
C.
OBLIGATIONS SPECIFIQUES A REMPLIR PAR LE TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
14 A.
FABRICANT(S) DE LA (DES) SUBSTANCE(S) ACTIVE(S) D'ORIGINE BIOLOGIQUE ET TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE(S) DE LA LIBERATION DES LOTS
Nom et addresse du fabricant de la substance biologique active
Amgen Inc.
6701 Kaiser Drive Fremont, CA 94555 USA
Nom et adresse du (des) fabricant(s) responsable(s) de la libération des lots
Amgen Europe B. V.
Minervum 7061 NL-4817 ZK Breda Pays-Bas
B.
CONDITIONS RELATIVES A L'AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale restreinte (voir Annexe I:
Résumé des Caractéristiques du Produit, rubrique 4.2).
• CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Non applicable
• AUTRES CONDITIONS
Système de pharmacovigilance Le titulaire de l’ AMM doit s’ assurer que le système de pharmacovigilance, tel que décrit dans la version 3 du module 1.8.4 de la demande d’ autorisation de mise sur le marché, est en place et fonctionne avant et pendant la mise sur le marché du produit.
Il s’ engage aussi à mettre à jour le PGR comme convenu avec le CHMP.
Selon la note du CHMP sur le système de gestion des risques des médicaments à usage humain, le PGR mis à jour doit être soumis au même moment que les rapports périodiques de pharmacovigilance (PSUR).
Egalement, un PGR mis à jour doit être soumis: • Lorsque toute nouvelle information peut avoir un impact sur les spécifications en cours de tolérance, le plan de pharmacovigilance ou les activitiés de minimisation des risques • Dans les 60 jours qui suivent un fait important (pharmacovigilance ou minimisation des risques) • A la demande de l’ EMEA.
15 C.
OBLIGATIONS SPECIFIQUES A REMPLIR PAR LE TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
• Assurer la disponibilité des kit de test KRAS au 30 novembre 2007 • Fournir un plan d’ analyse statistique (PAS) décrivant l’ analyse de la sous-population KRAS non muté des études 20050181 et 20050203.
Ce PAS nécessite l’ approbation du CHMP avant son implémentation en Q1 2008 • Soumettre les rapports d’ essai clinique des études 20030167 et 20030250 en incluant les analyses de tolérance et d’ efficacité en relation avec KRAS pour Q1 2008 • Soumettre le rapport d’ essai clinique de l’ étude PACCE (même si intermédiaire) en incluant les analyses de tolérance et d’ efficacité en relation avec KRAS pour Q1 2008 • Soumettre le rapport résumé d’ essai clinique de l’ étude 20050181 pour confirmer l’ hypothèse du KRAS non muté comme biomarqueur de sélection des patients à traiter pour Q4 2008 • Fournir des données concernant la qualité de vie des patients de l’ étude 20050181 pour Q4 2008 • Soumettre le rapport d’ essai clinique de l’ étude STEPP en incluant les analyses de tolérance et d’ efficacité en relation avec KRAS pour Q1 2009 • Soumettre les rapports résumés d’ essai clinique des études SPIRITT et PRECEPT en incluant les analyses de tolérance et d’ efficacité en relation avec KRAS pour Q2 2009 • Soumettre le rapport d’ essai clinique de l’ étude 20050203 en incluant les analyses de tolérance et d’ efficacité en relation avec KRAS pour Q4 2009 • Fournir des données complémentaires concernant la qualité de vie des patients de l’ étude 20050203 pour Q4 2009 • Soumettre le rapport résumé final d’ essai clinique de l’ étude 20050203 en incluant les analyses de tolérance et d’ efficacité en relation avec KRAS pour Q1 2010 • Fournir des données complémentaires concernant la qualité de vie des patients de l’ étude 20050203 pour Q1 2010 • Soumettre le rapport final d’ essai clinique de l’ étude 20050181 en incluant les analyses de tolérance et d’ efficacité en relation avec KRAS pour Q1 2010 • Soumettre le rapport final d’ essai clinique de l’ étude PACCE en incluant les analyses de tolérance et d’ efficacité en relation avec KRAS pour Q2 2011
16 ANNEXE III
ETIQUETAGE ET NOTICE
17 A.
ETIQUETAGE
18 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
BOITE
1.
DENOMINATION DU MEDICAMENT
Vectibix 20 mg/ ml solution à diluer pour perfusion Panitumumab
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque flacon contient 100 mg de panitumumab.
Chaque flacon contient 200 mg de panitumumab.
Chaque flacon contient 400 mg de panitumumab.
3.
LISTE DES EXCIPIENTS
Chlorure de sodium, trihydrate d’ acétate de sodium, acide acétique (glacial), eau pour préparations injectables
4.
FORME PHARMACEUTIQUE ET CONTENU
20 ml de solution à diluer pour perfusion.
x1
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie intraveineuse.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
Ne pas agiter.
8.
DATE DE PEREMPTION
EXP.:
19 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
A conserver dans l’ emballage extérieur d'origine, à l’ abri de la lumière.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Amgen Europe B. V.
Minervum 7061 NL-4817 ZK Breda Pays-Bas
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 423/ 001 EU/ 1/ 07/ 423/ 002 EU/ 1/ 07/ 423/ 003
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Vectibix étant uniquement administré par des professionnels de santé, les mentions en braille sur le conditionnement ne sont pas nécessaires (EC Guidance concerning the Braille requirements for labelling and the package leaflet [Article 56a of Directive 2001/ 83/ EC as amended]).
20 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE DU FLACON
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Vectibix 20 mg/ ml solution stérile à diluer Panitumumab IV
MODE D’ ADMINISTRATION
DATE DE PEREMPTION
EXP:
NUMERO DU LOT
Lot
CONTENU EN POIDS, VOLUME OU UNITE
5 ml 10 ml 20 ml
6.
AUTRES
Amgen Europe B. V.
21 B.
NOTICE
INFORMATION DE L' UTILISATEUR
Vectibix 20 mg/ ml de solution à diluer pour perfusion Panitumumab
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
• Conservez cette notice, vous pourriez avoir besoin de la relire. • Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre médecin. • Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre, même en cas de symptômes identiques, cela pourrait lui être nocif. • Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez -en à votre médecin.
Dans cette notice:
1.
Qu'est -ce que Vectibix et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Vectibix 3.
Comment prendre Vectibix 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Vectibix 6.
Informations supplémentaires
1.
QU'EST-CE QUE VECTIBIX ET DANS QUEL CAS EST-IL UTILISE
Vectibix est utilisé dans le traitement du carcinome colorectal métastatique (cancer de l’ intestin) après échec d’ un traitement par chimiothérapie (médicaments utilisés pour le traitement du cancer).
Vectibix doit être utilisé chez l’ adulte de plus de 18 ans.
Vectibix contient comme substance active le panitumumab, substance appartenant à un groupe de médicaments appelés anticorps monoclonaux.
Les anticorps monoclonaux sont des protéines qui reconnaissent spécifiquement des protéines uniques dans l'organisme et se lient à celles -ci.
Le panitumumab reconnaît et se lie de manière spécifique à une protéine connue sous le nom de récepteur du facteur de croissance épidermique (EGFR) qui se trouve à la surface de certaines cellules cancéreuses.
Quand les facteurs de croissance (autres protéines de l'organisme) se lient aux EGFR, la cellule cancéreuse est stimulée afin de croître et de se diviser.
Le panitumumab se lie à l'EGFR et empêche la cellule cancéreuse de recevoir les messages dont elle a besoin pour sa croissance et sa division.
2.
QUELLES SONT LES INFORMATIONS À CONNAITRE AVANT DE PRENDRE VECTIBIX
Ne prenez jamais Vectibix
• si vous êtes allergique (hypersensible) au panitumumab ou à l’ un des autres composants contenus dans Vectibix.
Faites attention avec Vectibix
Avant de commencer le traitement avec Vectibix, veuillez informer votre médecin ou votre infirmière si vous:
23 avez présenté ou si vous présentez une pneumopathie interstitielle (œ dème des poumons provoquant une toux et des difficultés respiratoires) ou une fibrose pulmonaire (lésions et épaississement des tissus pulmonaires accompagnés d’ essoufflement).
• Avant de commencer le traitement par Vectibix, votre médecin vérifiera lestaux sanguins de plusieurs substances, telles que le magnésium, et d'autres électrolytes, tels que le calcium et le potassium.
Si ces taux sont trop bas, votre médecin pourra vous prescrire les suppléments appropriés.
Pendant le traitement par Vectibix
Si ces réactions s’ aggravent ou deviennent intolérables, veuillez en informer immédiatement votre médecin ou votre infirmière.
Il est recommandé de limiter toute exposition au soleil pendant le traitement par Vectibix et si vous présentez des réactions cutanées, le soleil pouvant les aggraver.
Appliquez de la crème solaire et portez un chapeau si vous vous exposez au soleil.
Votre médecin vous demandera d’ effectuer des tests afin de rechercher une hypomagnésémie (faible taux de magnésium dans le sang) et une hypocalcémie (faible taux de calcium dans le sang) périodiquement au cours de votre traitement et jusqu’ à 8 semaines après l’ arrêt du traitement.
Prise d'autres médicaments
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
Grossesse et allaitement
Vectibix n'a pas été étudié chez la femme enceinte.
Il est important de signaler à votre médecin si vous êtes enceinte, soupçonnez d’ être enceinte ou envisagez de l’ être.
Vectibix pourrait affecter votre capacité à rester enceinte.
Si vous êtes une femme en âge de procréer, vous devez utiliser une méthode de contraception efficace pendant toute la durée du traitement par Vectibix et pendant les 6 mois qui suivent l'administration de la dernière dose.
N'allaitez pas votre enfant pendant toute la durée du traitement par Vectibix et pendant les 2 mois qui suivent l'administration de la dernière dose.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Conduite de véhicules et utilisation de machines
Aucune étude sur la capacité à conduire ou à utiliser des machines n'a été réalisée.
Parlez à votre médecin avant de conduire ou d’ utiliser des machines, certains effets indésirables pouvant avoir une influence sur votre capacité à le faire sans risque.
3.
COMMENT PRENDRE VECTIBIX
Un médecin expérimenté dans l'utilisation de médicaments anticancéreux supervisera votre traitement par Vectibix.
24 Vectibix est administré par voie intraveineuse (dans une veine) à l'aide d'une pompe à perfusion (appareil à injection lente).
La dose recommandée de Vectibix est de 6 mg/ kg (milligrammes par kilogramme de poids corporel) administrée une fois toutes les deux semaines.
Le traitement est habituellement administré pendant 60 minutes environ.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Vectibix peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Les effets indésirables très fréquents (observés chez plus de 10% des patients traités par Vectibix) ont été: • prurit (démangeaisons), érythème (rougeur de la peau), rash, desquamation (peau qui pèle), peau sèche, crevasses (fissures dans la peau); • paronychie (infection du lit de l'ongle); • diarrhée; • fatigue (fatigue extrême); • nausées et vomissements; • toux, dyspnée (difficulté à respirer);
Les effets indésirables fréquents (observés chez plus de 1% mais moins de 10% des patients traités par Vectibix) ont été: • réactions liées à la perfusion qui peuvent inclure des signes et symptômes tels que frissons et/ ou pyrexie (fièvre); • hypomagnésémie (faible taux de magnésium dans le sang); • hypocalcémie (faible taux de calcium dans le sang); • hypokaliémie (faible taux de potassium dans le sang); • déshydratation; • maux de tête; • conjonctivite (inflammation de l 'œ il), croissance des cils et larmoiement; hyperémie oculaire (rougeur de l 'œ il), sécheresse des yeux, prurit des yeux (démangeaison); • embolie pulmonaire (caillot sanguin pulmonaire) • stomatite (ulcères de la bouche et boutons de fièvre), inflammation de la muqueuse buccale (inflammation de la bouche), bouche sèche; • onycholyse (perte des ongles); • hypertrichose (excès de pilosité), alopécie (perte des cheveux); • sècheresse du nez.
Si un des effets mentionnés devient grave ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin.
Information importante concernant la composition de Vectibix
Ce médicament contient 0,150 mmol de sodium (ce qui correspond à 3,45 mg de sodium) par ml de solution à diluer.
Ceci est à prendre en compte chez les patients ayant un régime sodique contrôlé.
5.
COMMENT CONSERVER VECTIBIX
Vectibix sera conservé dans le centre de soins où il est utilisé.
Tenir hors de la portée et de la vue des enfants.
25 A conserver au réfrigérateur (entre +2°C et +8°C).
Ne pas congeler.
A conserver dans l'emballage extérieur d'origine, à l’ abri de la lumière.
Ne pas utiliser Vectibix après la date de péremption mentionnée sur l'étiquette du flacon et de la boîte après EXP.
La date de péremption fait référence au dernier jour du mois.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Vectibix
La substance active est le panitumumab 20 mg/ ml.
Les autres ingrédients de Vectibix sont le chlorure de sodium, le trihydrate d’ acétate de sodium, l’ acide acétique (glacial) et de l'eau pour préparations injectables.
Qu’ est -ce que Vectibix et contenu de l'emballage extérieur
Vectibix est une solution incolore présenté en flacon et qui peut contenir des particules visibles.
Chaque boîte contient un flacon de 5 ml, de 10 ml ou de 20 ml de solution à diluer.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l'Autorisation de mise sur le marché et fabricant:
Amgen Europe B. V.
Minervum 7061 4817 ZK Breda Pays-Bas
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché:
Luxembourg/ Luxemburg België/ Belgique/ Belgien s. a.
Amgen s. a.
Amgen n. v.
Belgique/ Belgien Tel/ Tél: +32 (0)2 7752711 Tel/ Tél: +32 (0)2 7752711
Magyarország България Amgen Kft.
Б .Браун Медикал ООД Tel.: +36 1 35 44 700 Тел: + 359(2) 8080711
Č eská republika Amgen s. r. o Tel: +420 2 21 773 500
The Netherlands Tel: +31 (0) 76 5732500
Danmark Amgen filial af Amgen AB, Sverige Tlf: +45 39617500
Nederland Amgen B. V.
Tel: +31 (0) 76 5732500
26 Norge Deutschland Amgen AB AMGEN GmbH Tel: +47 23308000 Tel: +49 (0)89 1490960
Eesti Österreich Amgen Switzerland AG Eesti filiaal Tel: + 372 5125 501
Amgen GmbH Tel: +43 (0) 1 50 217
Ελλάδα Amgen Ελλάς Φαρμακευτικά ΕΠΕ.
Τηλ.: +30 210 3447000
Polska Amgen Sp. z o. o.
Tel.: +48 22 581 3000
España Amgen S. A.
Tel: +34 93 600 19 00
Portugal AMGEN Biofarmacêutica, Lda.
Tel: +351 21 4220550
France Amgen S. A. S Tél: +33 (0)1 40 88 27 00
România Mediplus Exim SRL Tel. :+4021 301 74 74
Ireland Amgen Limited United Kingdom Tel: +44 (0)1223 420305
Slovenská republika Amgen Switzerland AG, Slovakia Tel: +42 1 25939 6456
Ísland Vistor hf.
Sími: +354 535 7000
Slovenija AMGEN zdravila d. o. o.
Tel: +386 1 585 1767
Italia Amgen Dompé S. p. A.
Tel: +39 02 6241121
Suomi/ Finland Amgen AB, sivuliike Suomessa/ Amgen AB, filial i Finland Puh/ Tel: +358 (0)9 54900500
Kύπρος Amgen Ελλάς Φαρμακευτικά ΕΠΕ.
Τηλ.: +30 210 3447000
Sverige Amgen AB Tel: +46 (0)8 6951100
Latvija Amgen Switzerland AG Rī gas filiā le Tel: + 371 29284 807
United Kingdom Amgen Limited Tel: +44 (0)1223 420305
Lietuva Amgen Switzerland AG Vilniaus filialas Tel. + 370 6983 6600
La dernière date à laquelle cette notice a été approuvée est.
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA): http: / /www. emea. europa. eu
Ce médicament a reçu une autorisation de mise sur le marché conditionnelle.
Cela signifie que des données complémentaires concernant ce médicament sont attendues.
L’ agence européenne des médicaments (EMEA) devra évaluer les nouvelles données de ce médicament et la notice sera mise à jour si nécessaire.
27 Les informations suivantes sont destinées exclusivement à l'attention des professionnels de santé:
Vectibix doit être dilué dans une solution injectable de chlorure de sodium à 0,9% par un professionnel de santé dans des conditions d’ asepsie.
Ne pas secouer ni agiter vigoureusement le flacon.
Prélever la quantité nécessaire de panitumumab pour une dose de 6 mg/ kg.
Diluer dans un volume total de 100 ml.
Les doses supérieures à 1000 mg doivent être diluées dans 150 ml de solution injectable de chlorure de sodium à 0,9%.
La concentration finale de doit pas dépasser 10 mg/ ml.
La solution diluée doit être mélangée délicatement par retournement, ne pas agiter.
Le cathéter doit être rincé avec une solution de chlorure de sodium avant et après l’ administration de Vectibix afin d’ éviter toute interaction avec d’ autres médicaments ou d’ autres solutions intraveineuses.
Vectibix doit être administré par perfusion intraveineuse à l'aide d'une pompe à perfusion, en utilisant un filtre en ligne à faible pouvoir de fixation protéique de 0,2 ou 0,22 microns, par une voie d’ abord périphérique ou un cathéter tunnelisé.
La durée de perfusion recommandée est de 60 minutes environ.
Les doses supérieures à 1000 mg doivent être administrées pendant une durée approximative de 90 minutes.
Aucune incompatibilité n’ a été observée entre Vectibix et la solution injectable de chlorure de sodium à 0,9% dans les poches en PVC ou en polyoléfine.
28
European Medicines Agency
Londres, le 20 novembre 2008 Réf. doc.
EMEA/ 611497/ 2008
Questions et réponses sur le retrait de la demande d’ autorisation de mise sur le marché concernant Vekacia
Dénomination commune internationale (DCI): ciclosporin
Le 14 novembre 2008, Novagali Pharma S. A. a officiellement notifié au comité des médicaments à usage humain (CHMP) son souhait de retirer sa demande d’ autorisation de mise sur le marché pour Vekacia, destiné au traitement de la kératoconjonctivite vernale.
Vekacia a reçu la désignation de médicament orphelin le 6 avril 2006.
Qu’ est -ce que Vekacia?
Vekacia est un médicament qui contient de la ciclosporine.
Il devait être disponible sous forme de collyre.
Dans quel cas Vekacia devait -il être utilisé?
Vekacia devait être utilisé pour traiter la kératoconjonctivite vernale.
Il s’ agit d’ une inflammation de la conjonctive (la membrane qui tapisse l’ intérieur des paupières) et la cornée (tunique antérieure et transparente de la pupille), causée par une allergie.
La kératoconjonctivite vernale est une maladie à long terme qui touche principalement les jeunes garçons vivant dans un climat chaud et humide, comme dans les pays méditerranéens. « Vernal » signifie que cette maladie survient habituellement au printemps.
Cette maladie peut entraîner la perte de la vision.
Comment Vekacia doit -il agir?
Le principe actif de Vekacia, la ciclosporine, est un immunosuppresseur.
Cela signifie qu’ il réduit l’ activité du système immunitaire (défenses naturelles du corps).
La ciclosporine est utilisée depuis le milieu des années 1980 pour la prévention du rejet chez les patients transplantés (lorsque le système immunitaire attaque l’ organe transplanté).
Chez les patients souffrant de kératoconjonctivite vernale, la ciclosporine administrée en collyre devait supprimer les réactions immunitaires locales qui déclenchent l’ inflammation de la conjonctive et de la cornée.
Quelle a été la documentation présentée par la société pour justifier la demande auprès du CHMP?
Étant donné que la ciclosporine est déjà utilisée depuis de nombreuses années, le demandeur a présenté des données concernant les modèles expérimentaux, tirées de la littérature scientifique.
Pour justifier l’ utilisation de Vekacia pour traiter la kératoconjonctivite vernale, la société a présenté les résultats d’ une étude menée chez 118 enfants (âgés de plus de quatre ans) et adolescents.
Les patients étaient traités avec Vekacia à une concentration de 0,05% (0,5 mg de ciclosprine par millilitre) ou de 0,1% (1 mg/ ml) ou recevaient un placebo (collyre fictif).
Dans ce cas, il s’ agissait d’ un « véhicule » (même collyre, mais sans la ciclosporine).
Le principal critère d’ évaluation de l’ efficacité choisi était l’ évolution des symptômes de la maladie après quatre semaines, telle que notés par un médecin.
Les symptômes observés étaient notamment les suivants: brûlure, démangeaison, douleur, paupières collantes, sensation d’ un corps étranger dans les yeux ou photophobie (hypersensibilité des yeux à la lumière).
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 75 23 71 29 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
 European Medicines Agency, 2009.
À quel stade en était l’ évaluation lors du retrait de la demande?
Après avis du CHMP, la Commission européenne délivre une licence dans les deux mois environ.
Quelle était la recommandation du CHMP à ce stade?
Sur la base de l’ examen des données et des réponses de la société à la liste de questions du CHMP, au moment du retrait, le CHMP avait des réserves et estimait à ce stade que Vekacia n’ aurait pas pu être approuvé pour le traitement de la kératoconjonctivite vernale.
Quelles étaient les principales réserves du CHMP?
Le CHMP a émis des réserves étant donné que l’ efficacité de Vekacia n’ avait pas été prouvée en comparaison avec le véhicule.
Les réserves du comité concernaient la manière dont l’ étude avait été conçue, par rapport au choix des patients traités, à l’ évaluation des symptômes et à l’ analyse des résultats.
Le comité a également noté que l’ efficacité à long terme du médicament n’ avait pas été étudiée.
Par conséquent, au moment du retrait de la demande, l’ avis du CHMP était que les effets bénéfiques de Vekacia n’ avaient pas été suffisamment démontrés et ne l'emportaient pas sur les risques identifiés.
Quels ont été les motifs invoqués par la société pour le retrait de la demande?
La lettre de retrait envoyée par la société à l’ EMEA est disponible ici.
Quelles sont les conséquences du retrait pour les patients participant aux essais cliniques ou bénéficiant de programmes d’ utilisation compassionnelle de Vekacia?
La société a informé le CHMP qu’ il n’ y a actuellement aucun essai clinique et aucun programme d’ utilisation compassionnelle de Vekacia en Europe.
2/ 2
European Medicines Agency
EMEA/ H/ C/ 539
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
VELCADE
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre état ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Velcade?
Velcade est une poudre destinée à être reconstituée en solution pour injection.
Son principe actif est le bortezomib.
Dans quel cas Velcade est -il utilisé?
Velcade est un médicament anticancéreux.
Il est utilisé pour traiter des adultes atteints de myélome multiple, un cancer des plasmocytes de la moelle osseuse.
Velcade est utilisé dans les groupes suivants:  chez des patients n'ayant encore subi aucun traitement et qui ne peuvent être traités par une chimiothérapie à haute dose liée à une transplantation de moelle osseuse.
Chez ces patients, Velcade est utilisé en association avec du melphalan et de la prednisone (d'autres médicaments pour traiter le myélome multiple);  chez des patients dont la maladie est en progression (s'aggrave), qui n'ont pas répondu à au moins un autre traitement et ont déjà subi, ou ne peuvent subir, une transplantation de moelle osseuse.
Chez ces patients, Velcade est utilisé en monothérapie.
Ce médicament n’ est délivré que sur ordonnance.
Comment Velcade est -il utilisé?
Le traitement par Velcade doit être prescrit et administré uniquement sous la surveillance d’ un médecin expérimenté dans l’ utilisation de la chimiothérapie anticancéreuse.
La dose initiale recommandée est de 1,3 mg par mètre carré de surface corporelle du patient (qui se calcule sur la base de la taille et du poids du patient).
La solution est administrée sous la forme d'une injection qui dure de 3 à 5 secondes, par un cathéter (fin tube stérile) dans une veine.
Lorsqu'il est utilisé en association avec du melphalan et de la prednisone, Velcade est administré deux fois par semaine au cours des semaines 1, 2, 4 et 5 d'un cycle de traitement de six semaines.
Ce cycle est répété trois fois et suivi de cinq cycles d'une injection hebdomadaire.
En monothérapie, Velcade est administré deux fois par semaine au cours des semaines 1 et 2 d'un cycle de trois semaines.
Les patients qui répondent totalement au traitement doivent recevoir deux cycles de traitement supplémentaires, mais les patients qui n’ ont que partiellement répondu au traitement doivent recevoir jusqu'à huit cycles de traitement.
Si un patient présente d’ importants effets indésirables après un cycle de traitement, le traitement doit être suspendu et la dose adaptée.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
 European Medicines Agency, 2009.
Le principe actif de Velcade, le bortezomib, est un inhibiteur du protéasome.
Quelles études ont été menées sur Velcade?
L’ efficacité de Velcade a été étudiée dans le cadre de quatre études principales.
La première étude concernait 682 patients qui n'avaient encore reçu aucun traitement et ne pouvaient être traités par une chimiothérapie à haute dose associée à une transplantation de moelle osseuse.
L'étude a comparé les effets obtenus en associant Velcade à du melphalan et de la prednisone avec les effets obtenus par du melphalan et de la prednisone en monothérapie.
Les trois autres études ont porté sur des patients qui avaient déjà reçu au moins un traitement antérieur et dont la maladie s'était aggravée lors de leur traitement le plus récent.
Lors de l’ une de ces études, l’ efficacité de Velcade a été comparée à celle de la dexaméthasone (un autre médicament utilisé pour traiter le myélome multiple) à forte dose chez 669 patients.
Dans les deux autres études, incluant 256 patients au total, Velcade n’ a pas été comparé à d’ autres traitements.
Les principaux critères d’ évaluation de l’ efficacité étaient le nombre de patients ayant répondu au traitement et le délai avant aggravation de la maladie.
Quel est le bénéfice démontré par Velcade au cours des études?
Chez les patients n'ayant reçu aucun traitement auparavant, l'association de Velcade à du melphalan et de la prednisone a augmenté le délai avant aggravation de la maladie: celui -ci était d'environ 20,7 mois chez les patients recevant Velcade et de 15.0 mois chez ceux ne recevant que du melphalan et de la prednisone.
Chez les patients ayant déjà reçu un traitement, le délai avant aggravation de la maladie était en moyenne de 6,2 mois sous Velcade et de 3,5 mois sous dexaméthasone dans l'étude comparative.
Dans les deux autres études, environ 34% des patients ont répondu partiellement ou complètement au traitement par Velcade.
Quel est le risque associé à l’ utilisation de Velcade?
Les effets indésirables les plus couramment observés sous Velcade (chez plus d’ un patient sur 10) sont les suivants: herpès zoster (zona), thrombocytopénie (faible numération de plaquettes sanguines), anémie (faible numération de globules rouges), neutropénie (trop faible nombre de globules blancs combattant l’ infection), perte d’ appétit, neuropathie périphérique avec paresthésie (fourmillements/ engourdissement et picotements), maux de tête, dyspnée (essoufflement), nausées (envie de vomir), diarrhées, vomissements, constipation, irritation, myalgie (douleur musculaire), fatigue et état fébrile (fièvre).
Pour une description complète des effets indésirables sous Velcade, voir la notice.
Velcade ne doit pas être utilisé chez les personnes pouvant présenter une hypersensibilité (allergie) au bortezomib, au bore ou à l’ un des autres composants.
Il ne doit pas être administré à des patients souffrant de troubles hépatiques sévères, d’ une « maladie pulmonaire infiltrative diffuse aiguë » (une affection pulmonaire grave) ou d’ une maladie du péricarde (maladie affectant le sac enveloppant le cœ ur).
Pourquoi Velcade a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que les bénéfices de Velcade sont supérieurs à ses risques dans le traitement du myélome multiple.
Velcade a été autorisé dans des « circonstances exceptionnelles ».
Cela signifie que, pour des raisons scientifiques, il n’ a pas été possible d’ obtenir des informations complètes concernant Velcade.
Chaque année, l’ Agence européenne des médicaments (EMEA) examinera toute information nouvelle éventuellement disponible et, le cas échéant, procèdera à la mise à jour du présent résumé.
Quelles informations sont encore en attente au sujet de Velcade?
La société qui fabrique Velcade réalisera des études supplémentaires visant notamment à s’ intéresser à la répartition de Velcade dans le corps (en particulier après des doses répétées), et au risque que des patients développent une amyloïdose (accumulation d’ un type de protéine, appelée amyloïde, dans le corps) ou voient leur amyloïdose s’ aggraver.
2/ 3 Autres informations relatives à Velcade:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Velcade, le 26 avril 2004.
Le titulaire de l’ autorisation de mise sur le marché est Janssen-Cilag International NV.
L’ autorisation de mise sur le marché a été renouvelée le 26 avril 2009.
L’ EPAR complet relatif à Velcade est disponible ici.
04-2009.
3/ 3
Numéro UE
Nom de fantaisie Dosage
Forme pharmaceutique
Voie d’ administration
Conditionnement
Taille de l’ emballage
EU/ 1/ 04/ 274/ 001
VELCADE 3,5 mg
Poudre pour solution injectable
Voie intraveineuse
Flacon (verre)
1 flacon
EU/ 1/ 04/ 274/ 002
VELCADE 1 mg
Poudre pour solution injectable
Voie intraveineuse
Flacon (verre)
1 flacon
1/ 1
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
VELCADE 1 mg poudre pour solution injectable
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque flacon contient 1 mg de bortézomib (sous forme d'ester boronique de mannitol).
Après reconstitution, 1ml de solution injectable contient 1 mg de bortézomib.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Poudre pour solution injectable.
Poudre ou poudre agglomérée, blanc à blanc cassé.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
VELCADE est indiqué en association au melphalan et à la prednisone pour le traitement des patients atteints de myélome multiple non traité au préalable, non éligibles à la chimiothérapie intensive accompagnée d’ une greffe de moelle osseuse.
VELCADE est indiqué en monothérapie pour le traitement du myélome multiple en progression chez des patients ayant reçu au moins 1 traitement antérieur et qui ont déjà bénéficié ou qui sont inéligibles pour une greffe de moelle osseuse.
4.2 Posologie et mode d’ administration
Le traitement doit être initié et administré sous le contrôle d'un médecin qualifié et expérimenté dans l'utilisation des agents chimiothérapeutiques.
Posologie en monothérapie
La posologie initiale recommandée de bortézomib est de 1,3 mg/ m2 de surface corporelle deux fois par semaine pendant deux semaines (jours 1, 4, 8 et 11) suivies d'une période de 10 jours sans traitement (jours 12 - 21).
Cette période de 3 semaines est considérée comme un cycle de traitement.
Au moins 72 heures doivent s'écouler entre deux doses consécutives de VELCADE.
Il est recommandé que les patients en réponse complète confirmée reçoivent 2 cycles supplémentaires de VELCADE après confirmation de la réponse.
Il est également recommandé que les patients répondeurs mais n'obtenant pas une rémission complète reçoivent un total de 8 cycles de traitement par VELCADE.
Actuellement les données sur la ré-administration de VELCADE sont limitées.
Ajustement de la posologie au cours d'un traitement et d’ une réinitialisation d'un traitement en monothérapie
Le traitement par VELCADE doit être interrompu en cas d'apparition de toute toxicité non hématologique de Grade 3 ou de toute toxicité hématologique de Grade 4, à l'exception des
2 neuropathies discutées ci-après (voir également rubrique 4.4).
En cas de persistance ou de récidive de la toxicité à la dose inférieure, l'arrêt de VELCADE doit être envisagé, sauf si les bénéfices du traitement l'emportent nettement sur les risques.
Les patients qui présentent une douleur neurologique et/ ou une neuropathie périphérique liée au bortézomib doivent être pris en charge selon le tableau 1 (voir rubrique 4.4).
Les patients présentant une neuropathie sévère préexistante peuvent être traités par VELCADE uniquement après une évaluation soigneuse du rapport risque/ bénéfice.
Tableau 1:
Sévérité de la neuropathie Grade 1 (paresthésies, faiblesse musculaire et/ ou perte des réflexes) sans douleur ou sans perte de fonction Grade 1 avec douleur ou Grade 2 (perturbant la fonction mais pas les activités de la vie quotidienne)
Modification de la posologie Aucune action Réduire à 1,0 mg/ m2
Grade 2 avec douleur ou Grade 3 (perturbant les activités de la vie quotidienne)
Suspendre le traitement par VELCADE jusqu'à disparition des symptômes.
Ré-initier alors le traitement par VELCADE, réduire la dose à 0,7 mg/ m2 et réduire le rythme d’ administration à une fois par semaine.
Grade 4 (neuropathie sensitive invalidante ou neuropathie motrice menaçant le pronostic vital ou conduisant à une paralysie) Et/ ou neuropathie autonome sévère
Arrêter VELCADE
* Sur la base des modifications de posologie lors des études de Phase II et III dans le myélome multiple et de l’ expérience après commercialisation
VELCADE n’ est pas destiné à être utilisé chez les enfants de moins de 18 ans en raison du manque de données de tolérance et d’ efficacité (voir rubriques 5.1 et 5.2)
Il n'existe aucun élément suggérant que des ajustements de la posologie soient nécessaires chez les sujets âgés de plus de 65 ans (voir rubrique 4.8).
La pharmacocinétique du bortézomib n’ est pas influencée chez les patients présentant une insuffisance rénale légère à modérée (CLCr (clairance de la créatinine) > 20 ml/ min/ 1,73 m2); par conséquent, des adaptations de dose ne sont pas nécessaires chez ces patients.
Aucune étude n’ a été menée sur les caractéristiques pharmacocinétiques du bortézomib chez les patients insuffisants rénaux sévères ne nécessitant pas de dialyse (CLCr < 20 ml/ min/ 1,73 m2).
La dialyse pouvant réduire les concentrations debortézomib, VELCADE doit être administré après la dialyse (voir rubrique 5.2).
VELCADE n'a pas été étudié chez les patients présentant une insuffisance hépatique.
Une insuffisance hépatique significative peut avoir un impact sur l'élimination du bortézomib, et peut augmenter le risque d'interactionsavec d’ autres substances actives.
3 altérée doivent être traités avec une extrême prudence et une réduction de la dose doit être envisagée (voir rubriques 4.3 et 4.4).
Posologie pour le traitement en association
VELCADE (bortézomib) est administré en association au melphalan par voie orale et à la prednisone par voie orale sur neuf cycles thérapeutiques de 6 semaines, tel que décrit dans le Tableau 2.
Au cours des cycles 1 à 4, VELCADE est administré deux fois par semaine (aux jours 1, 4, 8, 11, 22, 25, 29 et 32).
Au cours des cycles 5 à 9, VELCADE est administré une fois par semaine (aux jours 1, 8, 22 et 29).
Melphalan et prednisone doivent être administrés par voie orale les jours 1, 2, 3 et 4 de la première semaine de chaque cycle.
Tableau 2 – Schéma posologique recommandé de VELCADE en association au melphalan et à la prednisone, chez des patients atteints de myélome multiple non traité au préalable VELCADE deux fois par semaine (Cycles 1-4)
Semaine
1
2
3
4
5
6
2)
J1
-- --
Période sans
J22
J25
J29
J32
Période sans
traiteme nt
traitemen
M(9 mg/ m2) P(60 mg/ m2)
J1
J2
J3
J4
-- --
Période -- -- -- -- sans traiteme nt
Période sans traitemen t
VELCADE une fois par semaine (Cycles 5-9)
Semaine
1
2
3
4
5
6
J1
J8
période J2 sans
période sans traitement
traiteme nt
M(9 mg/ m2)
J1
J2
J3
J4
--
période -- -- sans
période sans traitement
P(60 mg/ m2)
traiteme nt
Vc
= VELCADE; M = melphalan, P=prednisone
Adaptation posologique pour le traitement en association
Modification des doses et reprise du traitement lors de l’ administration de VELCADE en association au melphalan et à la prednisone
Avant d’ initier un nouveau cycle de traitement: • Le taux de plaquettes doit être ≥ 70 x 109/ l et le taux de polynucléaires neutrophiles doit être ≥ 1,0 x 109/ l • La toxicité non-hématologique doit être réduite au Grade 1 ou à l’ état initial
Toxicité
Modification ou report de dose
Toxicité •
En cas de neutropénie ou de thrombocytopénie
Envisager une réduction de la dose de melphalan de 25% lors du cycle suivant.
prolongée de Grade 4, ou de thrombocytopénie avec saignement, observée au cours du cycle précédent • Le traitement par Velcade ne sera pas administré Si, le jour de l’ administration de Velcade (autre que le Jour 1), le taux de plaquettes est ≤ 30 × 109/ l ou le taux de polynucléaires neutrophiles est ≤ 0,75 x 109/ l • La dose de VELCADE sera réduite d’ un niveau (de Si plusieurs doses de VELCADE ne sont pas
4 Toxicité
Modification ou report de dose
administrées lors d’ un cycle (≥ 3 doses au cours d’ une administration deux fois par semaine ou ≥ 2 doses au cours d’ une administration hebdomadaire) Toxicité non-hématologique de Grade ≥ 3
1,3 mg/ m2 à 1 mg/ m2, ou de 1 mg/ m2 à 0,7 mg/ m2) Le traitement de VELCADE sera suspendu jusqu’ à la réduction des symptômes de la toxicité au Grade 1 ou à l’ état initial.
VELCADE peut être ensuite ré- initié à une dose réduite d’ un niveau (de 1,3 mg/ m2 à 1 mg/ m2, ou de 1 mg/ m2 à 0,7 mg/ m2).
Pour des douleurs neuropathiques et/ ou une neuropathie périphérique liées à VELCADE, suspendre et/ ou modifier la dose de VELCADE tel que décrit dans le Tableau 1.
Pour des informations supplémentaires concernant le melphalan et la prednisone, voir le résumé des caractéristiques de ces produits.
Méthode d’ administration La solution reconstituée est administrée par injection intraveineuse en bolus de 3 à 5 secondes dans un cathéter intraveineux périphérique ou central, suivie par un rinçage avec une solution de chlorure de sodium injectable à 9 mg/ ml (0,9%).
4.3 Contre-indications
Hypersensibilité au bortézomib, au bore ou à l'un des excipients.
Insuffisance hépatique sévère (voir rubrique 4.4).
Pneumopathie infiltrative diffuse aiguë et atteinte péricardique.
4.4 Mises en garde spéciales et précautions d’ emploi
Une toxicité gastro-intestinale, telle que nausées, diarrhées, vomissements et constipation, est très fréquente pendant le traitement par VELCADE.
Des cas d’ iléus ayant été peu fréquemment rapporté (voir rubrique 4.8), les patients présentant une constipation doivent être étroitement surveillés.
Le traitement par VELCADE est très souvent associé à une toxicité hématologique (thrombocytopénie, neutropénie et anémie).
La toxicité hématologique la plus fréquente est une thrombocytopénie transitoire.
Les plaquettes étaient au plus bas au Jour 11 de chaque cycle de traitement par VELCADE.
Il n’ y a pas de preuve de thrombocytopénie cumulative, y compris dans l’ étude d’ extension de phase II.
La moyenne des nadirs des taux de plaquettes mesurés était approximativement de 40% de la valeur initiale.
Chez les patients atteints de myélome à un stade avancé, la sévérité de la thrombocytopénie était liée au taux de plaquettes avant traitement: pour un taux de plaquettes initial < 75 000/ µl, 90% des 21 patients avaient un taux ≤ 25 000/ µl au cours de l’ étude, dont 14% < 10 000/µl; à l’opposé, avec un taux de plaquettes initial > 75 000/ µl, seulement 14% des 309 patients avaient un taux ≤ 25x109/ l au cours de l’ étude.
Avant chaque administration de VELCADE, le taux de plaquettes devra être surveillé.
Lorsque le taux de plaquettes est < 25 000/μ l, le traitement devra être suspendu et il pourra être ré-initié à une dose réduite après résolution (voir rubrique 4.2).
Le bénéfice potentiel du traitement doit être soigneusement pesé par rapport aux risques, particulièrement en cas de thrombocytopénie modérée à sévère et de facteurs de risque de saignement.
Par conséquent, Les numérations formule sanguine (NFS) et plaquettaire doivent être fréquemment contrôlées pendant le traitement par VELCADE.
Le traitement par VELCADE est très fréquemment associé à des neuropathies périphériques, principalement sensitives.
Cependant des cas de neuropathie motrice sévère associée ou non à une neuropathie périphérique sensitive ont été rapportés.
L’ incidence des neuropathies périphériques augmente dès le début du traitement et atteint un pic au cours du cycle 5.
Les symptômes de neuropathie, tels que sensation de brûlure, hyperesthésie, hypoesthésie, paresthésie, gêne, douleur neurologique ou faiblesse musculaire doivent faire l’ objet d’ une surveillance particulière.
Les patients présentant une neuropathie périphérique nouvelle ou aggravée doivent bénéficier d’ une évaluation neurologique et peuvent nécessiter des modifications de la posologie et du schéma thérapeutique de VELCADE (voir rubrique 4.2).
Les neuropathies ont été prises en charge à l'aide de traitements symptomatiques et d'autres thérapies.
Une amélioration ou une disparition de la neuropathie périphérique a été rapportée respectivement chez 51% des patients ayant une neuropathie périphérique ≥ Grade 2 dans l’ étude de phase III portant sur des patients atteints de myélome multiple traités en monothérapie et chez 71% des patients ayant une neuropathie périphérique de grade 3 ou 4, ou une neuropathie périphérique ayant entraîné un arrêt du traitement dans les études de phase II.
Outre les neuropathies périphériques, les atteintes du système nerveux autonome peuvent contribuer à des effets indésirables comme l'hypotension orthostatique et la constipation sévère avec iléus.
Les informations disponibles sur les atteintes du système nerveux autonome et leur rôle dans ces effets indésirables sont limitées.
Des crises convulsives ont été peu fréquemment rapportées chez des patients sans antécédents de convulsions ou d’ épilepsie.
Une attention particulière est nécessaire au cours du traitement pour les patients présentant des facteurs de risque de convulsions.
Le traitement par VELCADE est fréquemment associé à une hypotension orthostatique.
La plupart de ces effets indésirables sont de sévérité légère à modérée, et peuvent être observés à tout moment au cours du traitement.
Les patients développant une hypotension orthostatique sous VELCADE ne présentaient pas de signes d'hypotension orthostatique avant le traitement par VELCADE.
Un traitement de l’ hypotension orthostatique a été instauré chez la plupart des patients.
Une minorité de patients ayant une hypotension orthostatique ont présenté des syncopes.
L'hypotension orthostatique n'était pas liée à l’ injection en bolus de VELCADE.
Le mécanisme de cet effet est inconnu, bien qu’ une composante puisse être due à une atteinte du système nerveux autonome.
L’ atteinte du système nerveux autonome peut être liée au bortézomib ou le bortézomib peut aggraver une affection sous- jacente telle qu’ une neuropathie diabétique ou amyloïde.
La prudence est conseillée lors du traitement des patients présentant des antécédents de syncopes au cours d'un traitement par des médicaments connus pour être associés à une hypotension ou qui sont déshydratés à cause de diarrhées ou de vomissements récurrents.
La prise en charge de l'hypotension orthostatique peut inclure l'ajustement de médicaments anti-hypertenseurs, une réhydratation ou l'administration de minéralo-corticoïdes et/ ou de sympathomimétiques.
Les patients doivent être informés de la nécessité de consulter un médecin s'ils présentent des étourdissements, des vertiges ou des épisodes de syncopes.
L'installation aiguë ou l’ aggravation d’ une insuffisance cardiaque congestive et/ ou une poussée de diminution de la fraction d’ éjection ventriculaire gauche a ont été rapportées durant le traitement par le bortézomib.
Dans une étude randomisée, comparative de phase III, en monothérapie, l’ incidence de l’ insuffisance cardiaque a été similaire dans les groupes VELCADE et dexaméthasone.
Une rétention hydrique peut être un facteur favorisant l'apparition de signes et de symptômes d’ insuffisance
Les patients ayant des facteurs de risque cardiaque ou une cardiopathie existante doivent être étroitement surveillés.
Des cas isolés d’ allongement de l’ intervalle QT ont été rapportés au cours des essais cliniques.
La relation de causalité avec VELCADE n’ a pas été établie.
De rares cas de pathologie pulmonaire aiguë infiltrante diffuse d’ étiologie indéterminée, telle qu’ inflammations pulmonaires, pneumopathies interstitielles, infiltrats pulmonaires et syndrome de détresse respiratoire aiguë (SDRA) ont été rapportés chez des patients traités par Velcade (voir rubrique 4.8).
Certains de ces événements ont été fatals.
Une radiographie pulmonaire est recommandée avant l’ instauration du traitement afin d’ évaluer la nécessité de mise en œ uvre d’ autres mesures diagnostiques et afin d’ avoir un cliché de référence.
Le rapport bénéfice/ risque devra alors être réévalué avant la poursuite éventuelle du traitement par VELCADE.
Lors d’ un essai clinique, deux patients sur deux traités par cytarabine à haute dose (2 g/ m2 par jour) en perfusion continue sur 24 heures associée à la daunorubicine et au VELCADE suite à une rechute d’ une leucémie myéloïde aiguë, sont décédés d’ un SDRA précocement après le début du traitement et l’ étude a été arrêtée.
Par conséquent, ce protocole spécifique d’ association concomitante à la cytarabine haute dose (2 g/ m2 par jour) en perfusion continue sur 24 heures n’ est pas recommandée.
Les complications rénales sont fréquentes chez les patients atteints de myélome multiple.
Ces patients doivent être étroitement surveillés (voir rubriques 4.2 et 5.2).
Les patients présentant une insuffisance hépatique doivent être traités avec une prudence extrême et une diminution de la posologie doit être envisagée (voir rubriques 4.2, 4.3 et 5.2).
De rares cas d’ insuffisance hépatique aiguë ont été rapportés chez des patients recevant de multiples traitements concomitants et ayant un mauvais état général sous-jacent.
D’ autres réactions hépatiques rapportées incluent des augmentations des enzymes hépatiques, hyperbilirubinémie et hépatite.
De telles modifications peuvent être réversibles à l’ arrêt du bortézomib (voir section 4.8).
Dans la mesure où le bortézomib est un agent cytotoxique et peut rapidement tuer les plasmocytes malins, les complications d’ un syndrome de lyse tumorale peuvent survenir.
Les patients à risque de syndrome de lyse tumorale sont ceux ayant une forte masse tumorale avant le traitement.
Ces patients doivent être surveillés étroitement et des précautions appropriées doivent être prises.
L’ impact de l’ inhibition du protéasome par le bortézomib sur les troubles liés à l’ accumulation d’ une protéine telle que la substance amyloïde n’ est pas connu.
La prudence est conseillée chez ces patients.
Les patients qui reçoivent du bortézomib en association avec des inhibiteurs puissants du CYP3A4 doivent être étroitement surveillés.
Des précautions doivent être prises lorsque le bortezomib est associé à des substrats du CYP3A4 ou du CYP2C19 (voir rubrique 4.5).
Une fonction hépatique normale doit être confirmée et la prudence devra être observée chez les patients recevant des hypoglycémiants oraux (voir rubrique 4.5).
Réactions potentiellement médiées par les complexes immuns
Des réactions potentiellement médiées par les complexes immuns, telles que réactions à type de maladie sérique, polyarthrite avec éruption et glomérulonéphrite proliférative ont été rapportées de façon peu fréquente.
Le bortézomib doit être arrêté si des réactions graves surviennent.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Des études in vitro indiquent que le bortézomib est un faible inhibiteur des isoenzymes 1A2, 2C9, 2C19, 2D6 et 3A4 du cytochrome P450 (CYP).
En se basant sur la contribution limitée (7%) du CYP2D6 au métabolisme du bortézomib, le phénotype de faible métaboliseur par le CYP2D6 ne semble pas devoir affecter le devenir général du bortézomib.
Une étude d'interaction basée sur les données de 12 patients évaluant l'effet du kétoconazole, un puissant inhibiteur du CYP3A4, a montré une augmentation moyenne de l'AUC du bortézomib de 35% (IC90% [1,032 à 1,772]).
Par conséquent, les patients qui reçoivent du bortézomib en association avec des inhibiteurs puissants du CYP3A4 (ex: kétoconazole, ritonavir) doivent être étroitement surveillés.
Dans une étude d'interaction basée sur les données de 17 patients évaluant l'effet de l'oméprazole, un puissant inhibiteur du CYP2C19, il n'y a pas eu d'effet significatif sur la pharmacocinétique du bortézomib.
Les patients qui reçoivent du bortézomib en association avec des inhibiteurs du CYP2C19 (ex: fluoxétine) doivent être étroitement surveillés.
En l'absence de données d'études d'interaction recherchant l'effet des inducteurs du CYP3A4 sur la pharmacocinétique du bortézomib, les patients qui reçoivent du bortézomib en association avec des inducteurs puissants du CYP3A4 (ex: rifampicine) doivent être étroitement surveillés.
Une étude d’ interaction évaluant l’ effet de melphalan-prednisone sur le bortézomib a montré une augmentation de 17% de l’ AUC du bortézomib, à partir des données de 21 patients.
Ceci n’ est pas considéré comme cliniquement pertinent.
Au cours des essais cliniques, des hypoglycémies et hyperglycémies ont été respectivement peu fréquemment et fréquemment rapportées chez des patients diabétiques recevant des hypoglycémiants oraux.
Les patients sous antidiabétiques oraux recevant VELCADE peuvent nécessiter une surveillance étroite de leur glycémie, et une adaptation de la dose de leurs antidiabétiques.
4.6 Grossesse et allaitement
Le potentiel tératogène du bortézomib n'a pas été complètement étudié.
Dans les études pré-cliniques, le bortézomib n'a eu aucun effet sur le développement embryonnaire et fœ tal, chez le rat et le lapin, aux plus fortes doses tolérées par les mères.
Aucune étude n'a été conduite chez l'animal pour déterminer les effets sur la mise bas et le développement post-natal (voir rubrique 5.3).
VELCADE ne doit pas être utilisé au cours de la grossesse à moins qu’ indispensable.
8 Pour VELCADE, il n’ existe pas de données cliniques sur l’ utilisation pendant la grossesse.
Les patients hommes et femmes en période d’ activité génitale doivent avoir une contraception efficace durant le traitement et pendant les 3 mois qui suivent le traitement par VELCADE.
Si VELCADE est utilisé au cours de la grossesse ou si la patiente devient enceinte au cours d'un traitement par ce médicament, il est nécessaire que celle -ci soit informée des risques potentiels pour le fœ tus.
Compte tenu du risque d'effets indésirables graves chez les nourrissons allaités, l’ allaitement doit être interrompu au cours d'un traitement par VELCADE.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
VELCADE peut avoir une influence modérée sur l'aptitude à conduire et à utiliser des machines.
Par conséquent, les patients doivent être prudents lorsqu'ils utilisent des machines ou lorsqu'ils conduisent (voir rubrique 4.8).
4.8 Effets indésirables
Les effets indésirables suivants ont été considérés par les investigateurs comme ayant au moins une relation causale possible ou probable avec VELCADE au cours de 5 études non comparatives de phase II et une étude comparative de phase III de VELCADE versus dexaméthasone chez 663 patients ayant un myélome multiple en rechute ou réfractaire dont 331 patients ont reçu VELCADE en monothérapie.
La base de données de sécurité inclut les données des patients ayant un myélome multiple ou une leucémie lymphoïde chronique à cellule B (LLC).
Les patients étaient traités par VELCADE seul ou en association avec la dexaméthasone.
Les effets indésirables sont listés ci-dessous, groupés par système/ organe/ classe et fréquence.
Très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100 à < 1/ 10); peu fréquent (≥ 1/ 1 000 à < 1/ 100); rare (≥ 1/ 10 000 à < 1/ 1 000); très rare (< 1/ 10 000), inconnu (ne pouvant être estimé à partir des données disponibles).
Dans chaque groupe de fréquence, les effets indésirables sont présentés par ordre décroissant de gravité.
Tableau 4:
Effets indésirables chez les patients avec un myélome multiple en rechute ou réfractaire Infections et infestations Très fréquent:
Zona (y compris diffus) Fréquent:
pneumonie, bronchite, sinusite, rhino-pharyngite, herpès.
Peu fréquent: septicémie, bactériémie, pneumopathie à pneumocoques, bronchopneumonie, infection des voies respiratoires supérieures et inférieures, infection en relation avec un cathéter, infection pleurale, infection à Haemophilus, infection à cytomégalovirus, grippe, mononucléose infectieuse, varicelle, infection des voies urinaires, gastroentérite, infection à Candida,, infection fongique, névralgie post-herpétique, candidose orale, blépharite, infection.
Tumeurs bénignes et malignes (y compris kystes et polypes) Peu fréquent: syndrome de lyse tumorale (voir rubrique 4.4).
Affections hématologiques et du système lymphatique (voir rubrique 4.4) Très fréquent: thrombocytopénie, neutropénie, anémie.
Fréquent:
leucopénie, lymphopénie.
Peu fréquent:
Pancytopénie, neutropénie fébrile, anémie hémolytique, purpura thrombocytopénique, lymphadénopathie.
Troubles du système immunitaire Peu fréquent: hypersensibilité, hypersensibilité médiée par complexe immun, réactions potentiellement médiées par les complexes immuns telles que réactions à type de maladie sérique, polyarthrite avec éruption et glomérulonéphrite proliférative (voir rubrique 4.4).
9 Affections endocriniennes Peu fréquent: sécrétion inappropriée d’ hormone antidiurétique (ADH).
Troubles du métabolisme et de la nutrition Très fréquent: diminution de l'appétit.
Fréquent:
déshydratation, hypokaliémie, hyperglycémie.
Peu fréquent: hyperkaliémie, cachexie, hypercalcémie, hypocalcémie, hypernatrémie, hyponatrémie, hypoglycémie, hyperuricémie, carence en vitamine B12, augmentation de l'appétit, hypomagnésémie, hypophosphatémie.
Affections psychiatriques Fréquent:
Confusion, dépression, insomnie, anxiété.
Peu fréquent: agitation, délire, hallucinations, impatience, instabilité émotionnelle, modifications de l’ état mental, trouble du sommeil, irritabilité, rêves anormaux.
Affections du système nerveux (voir rubriques 4.4 et 4.7) Très fréquent: neuropathie périphérique, neuropathie sensitive périphérique (voir rubrique 4.4),, paresthésies, céphalées.
Fréquent:
Polynévrite, neuropathie périphérique aggravée, étourdissement (à l'exclusion des
vertiges), dysgueusie, dysesthésie, hypoesthésie, tremblement.
Peu fréquent:
vision floue (voir rubriques 4.7), douleur oculaire.
Peu fréquent:
Hémorragie oculaire, vision anormale, sécheresse oculaire, conjonctivite, écoulement oculaire, photophobie, irritation oculaire, augmentation de la sécrétion lacrymale, hyperémie conjonctivale, tuméfaction oculaire.
Affections de l'oreille et du labyrinthe Fréquent:
vertiges.
Peu fréquent:
Surdité, acouphènes, hypoacousie, altération de l'audition.
Arrêt cardiaque, choc cardiogénique, infarctus du myocarde, angor, angor instable, développement ou exacerbation d’ insuffisance cardiaque congestive (voir rubrique 4.4), insuffisance cardiaque, hypokinésie ventriculaire, œ dème pulmonaire et œ dème pulmonaire aigu, arrêt sinusal, bloc auriculo-ventriculaire complet, tachycardie, tachycardie sinusale, tachycardie supraventriculaire, arythmie, fibrillation auriculaire, palpitations.
Rare:
Affections vasculaires Fréquent:
hypotension, hypotension orthostatique et posturale (voir rubrique 4.4 et 4.7),
phlébite, hématome, hypertension.
Peu fréquent:
Hémorragie cérébrale, vascularite, accident vasculaire cérébral, hypertension pulmonaire, pétéchies, ecchymoses, purpura, dyschromie veineuse, turgescence veineuse, plaie hémorragique, bouffées vasomotrices, bouffées de chaleur.
Affections respiratoires, thoraciques et médiastinales Très fréquent: dyspnée.
Fréquent:
Dyspnée d'effort épistaxis, toux, rhinorrhée.
Arrêt respiratoire, hypoxie, congestion pulmonaire, épanchement pleural, asthme, alcalose respiratoire, tachypnée, sifflements, congestion nasale, enrouement, rhinite, hyperventilation, orthopnée, douleur de la paroi thoracique, douleur des sinus, constriction de la gorge, toux productive.
Vomissements, diarrhées, nausées, constipation.
Fréquent:
douleur abdominale, stomatite, dyspepsie, selles trop liquides, douleur de l' abdomen
supérieur, flatulences, distension abdominale, hoquet, ulcération buccale, douleur pharyngo-laryngée, sécheresse buccale.
Peu fréquent:
Pancréatite aiguë, iléus paralytique, colite liée aux antibiotiques, colite, hématémèse, diarrhée hémorragique, hémorragies gastro-intestinales, hémorragie rectale, entérite, dysphagie, gêne abdominale, éructation, trouble de la motilité gastro-intestinale, douleur buccale, haut-le-cœ ur, modification du transit, douleur splénique, oesophagite, gastrite, reflux gastro-oesophagien, douleur
10 gastro-intestinale, saignement gingivale, douleur gingivale, hernie hiatale, syndrome du côlon irritable, pétéchies de la muqueuse buccale, hypersialorrhée, langue saburrale, langue décolorée, fécalome.
Affections hépatobiliaires (voir rubrique 4.4) Peu fréquent:
Hépatite, hépatite hémorragique, hypoprotéinémie, hyperbilirubinémie.
Affections de la peau et du tissu sous-cutané Très fréquent: éruption cutanée.
Fréquent:
Oedème péri-orbitaire, urticaire, éruption cutanée prurigineuse, prurit, érythème,
augmentation de la transpiration, sécheresse de la peau, eczéma.
Eruption à type d'angéite, éruption cutanée érythémateuse, réaction de photosensibilisation, contusion, prurit généralisé, éruption cutanée maculaire, éruption cutanée papuleuse, psoriasis, éruption cutanée généralisée, oedème palpébral, œ dème de la face, dermatite, alopécie, troubles des ongles, dyschromie cutanée, dermatite atopique, texture capillaire anormale, miliaire, sueurs nocturnes, escarre de décubitus, ichtyose, nodule cutané.
Affections musculo-squelettiques, systémiques et osseuses Très fréquent: myalgie.
Fréquent:
Faiblesse musculaire, douleur musculo-squelettique, douleur des membres, crampes
musculaires, arthralgie, douleur osseuse, douleur dorsale, œ dème périphérique, Peu fréquent:
Spasmes musculaires, fasciculation musculaire ou sensation de lourdeur, raideur musculaire, gonflement articulaire, raideur articulaire, douleur fessière, tuméfaction, douleur de la mâchoire.
Affections du rein et des voies urinaires Fréquent:
atteinte rénale, dysurie.
Peu fréquent:
Insuffisance rénale aiguë, insuffisance rénale, oligurie, colique néphrétique, hématurie, protéinurie, rétention d'urine, pollakiurie, difficultés mictionnelles, lombalgie, incontinence urinaire, miction impérieuse.
Affections de l'appareil génital et du sein Peu fréquent: douleur testiculaire, dysfonctionnement érectile.
Fréquent:
Asthénie, faiblesse, léthargie, frisson, malaise, syndrome pseudo-grippal, œ dème
périphérique, douleur thoracique, douleur, œ dème, Peu fréquent: chute, hémorragie muqueuse, inflammation des muqueuses, névralgie, phlébite au point d’ injection, inflammation extravasée, sensibilité au toucher, érythème au site d'injection, sensation de froid, sensation d’ oppression thoracique, gêne pectorale, douleur de l'aine, oppression thoracique.
Investigations Fréquent:
perte de poids, augmentation de la lactate déshydrogénase sanguine.
Peu fréquent: augmentation de l'alanine aminotransférase, augmentation de l'aspartate aminotransférase, augmentation de la bilirubine sanguine, augmentation des phosphatases alcalines sanguines, augmentation de la créatinine sanguine, augmentation de l'urée sanguine, augmentation de la gamma glutamyltransférase, augmentation de l'amylase sanguine, anomalies des tests de la fonction hépatique, diminution du nombre des globules rouges, diminution du nombre des globules blancs, diminution des bicarbonates sanguins, fréquence cardiaque irrégulière, augmentation de la protéine C réactive diminution des phosphates sanguins, augmentation du poids.
Lésions et intoxications Peu fréquent:
Complications liées au cathéter, douleur après mise en place, hémorragie après mise en place, brûlures.
Résumé des données de tolérance chez des patients atteints de myélome multiple non traité au préalable:
Le tableau 5 suivant décrit les données de tolérance de 340 patients atteints de myélome multiple non traité au préalable, ayant reçu VELCADE (1,3 mg/ m2) en association au melphalan (9 mg/ m2) et à la prednisone (60 mg/ m2) lors d’ une étude prospective de phase III.
Globalement, le profil de tolérance des patients traités par VELCADE en monothérapie était similaire à celui observé chez les patients traités par VELCADE en association au melphalan et à la prednisone.
11 Tableau 5:
Effets indésirables liés au traitement rapportés chez ≥ 10% des patients traités par VELCADE en association au melphalan et à la prednisone
Vc+M+P -------------- (n=340)
---------------- M+P --------------- (n=337)
Classe de systèmes d’ organes MedDRA
Total
Grade de toxicité, n (%) Total
Grade de toxicité, n (%)
Terme préféré Infections et Infestations
n (%)
3 ≥ 4 n (%)
3 ≥ 4
Zona Affections hématologiques et du système lymphatique
39 (11)
11 (3)
9 (3)
4 (1)
Thrombocytopénie Neutropénie Anémie
164 (48) 160 (47) 109 (32)
60 (18) 101 (30) 41 (12)
(17) (10) (1)
140 (42) 143 (42) 156 (46)
48 (14) 77 (23) 61 (18)
39 (12) 42 (12) 18 (5)
Leucopénie Lymphopénie Troubles du métabolisme et de la nutrition
108 (32) 78 (23)
64 (19) 46 (14)
8 17
(2) (5)
93 (28) 51 (15)
53 (16) 26 (8)
11 (3) 7 (2)
Anorexie Troubles psychiatriques
64 (19)
6 (2)
19 (6)
Insomnie Affections du système nerveux
35 (10)
1 (< 1)
21 (6)
Neuropathie périphérique Névralgie Paresthésies Affections gastro-intestinales
156 (46) 117 (34) 42 (12)
42 (12) 27 (8) 6 (2)
(1) (1) 0
4 (1) 1 (< 1) 4 (1)
0 0 0
0 0 0
Nausée
134 (39)
10 (3)
70 (21)
1 (< 1)
Diarrhée Vomissements Constipation Douleurs abdominales hautes Affections de la peau et des tissus sous-cutanés
119 (35) 87 (26) 77 (23) 34 (10)
19 (6) 13 (4) 2 (1) 1 (< 1)
2
(1) 0 0 0
20 (6) 41 (12) 14 (4) 20 (6)
1 (< 1) 2 (1) 0 0
0 0 0 0
Rash Manifestations générales et anomalies au site d’ administration
38 (11)
2 (1)
7 (2)
Fatigue Asthénie Pyrexie
85 (25) 54 (16) 53 (16)
19 (6) 18 (5) 4 (1)
2
(1) 0 0
48 (14) 23 (7) 19 (6)
4 (1) 3 (1) 1 (< 1)
0 0 1 (< 1)
Réactivation du zona
Dans l’ étude de phase III chez des patients atteints d’ un myélome multiple non traité au préalable, 27% des patients du bras Vc+M+P ont reçu une prophylaxie antivirale.
Dans cette étude, une réactivation du zona était plus fréquente chez les patients traités par Vc+M+P comparé aux patients traités par M+P (11% vs 3% respectivement).
Trois (3%) des 91 patients du bras Vc+M+P ayant reçu une prophylaxie antivirale ont développé une réactivation du zona.
Des effets indésirables cliniquement significatifs sont mentionnés dans le tableau 6 s’ ils ont été rapportés après la commercialisation de VELCADE, qu’ ils aient été rapportés ou non au cours des essais cliniques.
Leur fréquence n’ est pas connue.
12 Tableau 6:
Effets indésirables rapportés après commercialisation Infections et Infestations Méningo-encéphalite herpétique, choc septique Fréquence inconnue:
Troubles du système immunitaire Angio-œ dème Fréquence inconnue:
Affections du système nerveux Encéphalopathie, neuropathie autonome Fréquence inconnue:
Affections oculaires Zona ophtalmique Fréquence inconnue:
Affections cardiaques Tamponnade cardiaque, péricardite, arrêt cardiaque et cardiorespiratoire, arythmies ventriculaires, bloc auriculo- Fréquence inconnue: ventriculaire complet, fibrillation auriculaire, tachycardie, tachycardie sinusale et ventriculaire Affections respiratoires, thoraciques et médiastinales (voir rubrique 4.4) Inflammation pulmonaire, pneumonie, pneumopathie interstitielle, syndrome de détresse respiratoire aiguë (SDRA), pneumopathie infiltrative diffuse aiguë, hypertension pulmonaire, insuffisance Fréquence inconnue: respiratoire, hémorragie alvéo-pulmonaire, oedème pulmonaire aigu, œ dème pulmonaire, embolie pulmonaire, embolie périphérique Affections gastro-intestinales Colite ischémique Fréquence inconnue:
Affections hépatobiliaires Insuffisance hépatique.
Fréquence inconnue:
4.9 Surdosage
Chez les patients, des surdosages à des doses deux fois supérieures à la dose recommandée ont été associés à une survenue brutale d’ hypotension symptomatique et à des thrombopénies d’ évolution fatale (pour les essais pharmacologiques précliniques de tolérance cardiovasculaire, voir rubrique 5.3).
Il n’ y a pas d’ antidote spécifique connu en cas de surdosage par bortézomib.
Dans l’ éventualité d’ un surdosage, les signes vitaux du patient doivent être surveillés et des traitements de soutien appropriés doivent être administrés afin de maintenir la pression artérielle (solutés de remplissage, agents inotropes et vasopresseurs) et la température corporelle (voir rubriques 4.2 et 4.4).
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Autres agents antinéoplasiques Code ATC:
L01XX32
Une autorisation de mise sur le marché « sous circonstances exceptionnelles » a été délivrée à ce médicament.
Cela signifie que pour des raisons scientifiques, il n’ a pas été possible d’ obtenir des informations complètes de cette spécialité pharmaceutique.
L’ Agence Européenne du Médicament (EMEA) réévaluera chaque année toute nouvelle information qui pourrait être fournie, et si nécessaire ce RCP sera mis à jour.
13 Mécanisme d’ action Le bortézomib est un inhibiteur du protéasome.
Il est spécifiquement conçu pour inhiber l'activité chymotrypsine-like du protéasome 26S des cellules des mammifères.
Le protéasome 26S est un large complexe protéique qui dégrade les protéines sur lesquelles est fixée l'ubiquitine.
La voie ubiquitine - protéasome joue un rôle essentiel dans la régulation du renouvellement des protéines spécifiques, maintenant ainsi l'homéostasie à l'intérieur des cellules.
L'inhibition du protéasome 26S empêche cette protéolyse ciblée et affecte de multiples cascades de signaux à l'intérieur de la cellule, entraînant finalement la mort de la cellule cancéreuse.
Le bortézomib inhibe très sélectivement le protéasome.
A des concentrations de 10 µM, le bortézomib n’ exerce aucune inhibition sur une large variété de récepteurs et de protéases sélectionnées, et il est plus de 1 500 fois plus sélectif pour le protéasome que pour l'enzyme présentant l'affinité la plus proche.
La cinétique de l'inhibition du protéasome a été évaluée in vitro, et il a été montré que le bortézomib se dissociait du protéasome avec un t½ de 20 minutes, démontrant ainsi que l'inhibition du protéasome par le bortézomib est réversible.
L'inhibition du protéasome par le bortézomib affecte les cellules cancéreuses de nombreuses façons, incluant, mais de manière non limitative, l’ altération des protéines régulatrices, qui contrôlent la progression du cycle cellulaire et l'activation du facteur nucléaire kappa B (NF-kB).
L'inhibition du protéasome entraîne un arrêt du cycle cellulaire et une apoptose.
Le NF-kB est un facteur de transcription dont l'activation est nécessaire dans de nombreux aspects de la genèse tumorale, notamment la croissance et la survie cellulaires, l'angiogenèse, les interactions entre les cellules et les métastases.
Dans le myélome, le bortézomib affecte la capacité des cellules myélomateuses à interagir avec le micro-environnement de la moelle osseuse.
Des expérimentations ont démontré que le bortézomib est cytotoxique sur divers types de cellules cancéreuses, et que les cellules cancéreuses étaient plus sensibles aux effets pro-apoptotiques de l'inhibition du protéasome que les cellules normales.
Efficacité Clinique
Myélome multiple non traité au préalable:
Une étude clinique (VISTA) prospective de phase III, internationale, randomisée (1:1), ouverte, chez 682 patients atteints de myélome multiple non traité au préalable, a été menée afin de déterminer si VELCADE (1,3 mg/ m2) en association au melphalan (9 mg/ m2) et à la prednisone (60 mg/ m2) entraînait une amélioration du temps jusqu’ à progression (TTP) comparé au melphalan (9 mg/ m2) et à la prednisone (60 mg/ m2).
Le traitement a été administré sur un maximum de 9 cycles (54 semaines environ), et était arrêté prématurément en cas de progression de la maladie ou de toxicité majeure.
Les données démographiques et les caractéristiques initiales des patients sont résumées dans le Tableau7.
Tableau 7:
Résumé des caractéristiques initiales des patients et de leur maladie dans l’ étude VISTA
Vc+M+P
M+P
Caractéristiques des patients
n=344
n=338
Age médian en années (extrêmes) Sexe: hommes / femmes
71,0 (57, 90) 51% / 49%
71,0 (48, 91) 49% / 51%
Ethnie: caucasienne / asiatique / noire / autre Index de Karnofsky ≤ 70 Hémoglobine < 100 g/ l 9
88% / 10% / 1% / 1% 35% 37%
87% / 11% / 2% / 0% 33% 36%
Taux de plaquettes < 75 x 10 / l Caractéristiques de la maladie
< 1%
1%
Type de myélome (%):
IgG/ IgA/ Chaîne légère Taux médian de β 2-microglobuline (mg/ l) Taux médian d’ albumine (g/ l)
64% / 24% / 8% 4.2 33,0
62% / 26% / 8% 4.3 33,0
14 Clairance de la créatinine ≤ 30 mL/ min [n (%)]
20 (6%)
16 (5%)
Lors d’ une analyse intermédiaire prévue, l’ objectif principal, à savoir le temps jusqu’ à progression, était atteint et un traitement par Vc+M+P a été proposé aux patients du bras M+P.
Le recueil des données de survie a été poursuivi après l’ analyse intermédiaire.
La durée médiane de suivi était de 16,3 mois.
Les résultats d’ efficacité sont présentés dans le Tableau 8:
Tableau 8 – Résumé des analyses d’ efficacité de l’ étude VISTA Paramètre d’ efficacité Temps jusqu’ à Progression –
Vc+M+P n=344
M+P n=338
Evénements n (%)
101 (29)
152 (45)
Médiana (IC à 95%)
(17,6, 24,7)
0,54
(14,1, 17,9)
(IC à 95%) valeur de p c Survie sans progression
(0,42, 0,70) 0.000002
Evénements n (%)
135 (39)
190 (56)
Médianea (IC à 95%)
(16,6, 21,7)
0,61
(11,1, 15,0)
(IC à 95%) valeur de p c Survie globale
(0,49, 0,76) 0,00001
Evénements (décès) n (%) Hazard Ratiob (IC à 95%) valeur de p c Taux de réponse populatione n = 668
45 (13) n=337
0,61 (0,42, 0,88) 0,00782
76 (23) n=331
RCf n (%)
102 (30)
12 (4)
RPf n (%) NRC n (%) RC + RPf n (%) valeur de pd Réduction du taux sérique de la protéine M populationg n=667
136 (40) 5 (1) 238 (71) n=336
< 10-10
103 (31) 0 115 (35) n=331
> =90% n (%) Temps jusqu’ à première réponse, RC + RP
151 (45)
34 (10)
Médian Durée médianea de la réponse
1,4 mois
4,2 mois
RCf RC + RPf Temps jusqu’ au traitement suivant
24,0 mois 19,9 mois
12,8 mois 13,1 mois
Evénements n (%) Médiana (IC à 95%)
73 (21) NE
0,52
(18,3, 28,5)
(IC à 95%) valeur de p c a Estimation de Kaplan-Meier. b
(0,39, 0,70) 0,000009
Le hazard ratio a été estimé selon un modèle des risques proportionnels de Cox, ajusté sur des facteurs de stratification: β 2-microglobuline, albumine et région géographique.
15 e La population évaluable pour la réponse inclut les patients avec une maladie initiale mesurable f Critères EBMT g Tous les patients randomisés avec un myélome sécrétant NE:
Non Estimable
Une étude de phase III randomisée, comparative, versus dexaméthasone (Dex), portant sur 669 patients atteints d’ un myélome multiple en rechute ou réfractaire, ayant reçu 1 à 3 lignes de traitements antérieurs, et une étude de phase II à bras unique, portant sur 202 patients atteints de myélome multiple en rechute et réfractaires, ayant reçu au moins 2 lignes de traitements antérieurs et présentant une progression au cours de leur dernier traitement (voir tableaux9, 10 et 11).
Tableau 9:
Schéma posologique dans les études de phase II et de phase III
Phase
Schéma thérapeutique
Dose
Posologie
II
Jours 1, 4, 8, 11, (Jours sans traitement 12-21)
1,3mg/ m² intraveineux)
8 cycles de 3 semaines (extension**)
III
(bolus
a) 8 cycles de 3 semaines, puis
b) Jours 1, 8, 15, 22
b) 3 cycles de 5 semaines
III
Dex a) Jours 1-4, 9-12, 17-20 b) Jours 1-4
40mg (oral)
a) 4 cycles de 5 semaines b) 5 cycles de 4 semaines
II
Ajout Dex***
20mg (oral) (Jours 1, 3 semaines 2, 4, 5, 8, 9, 11, 12)
* a) est le traitement initial, a) et b) représentent le traitement complet ** Une étude d’ extension a autorisé les patients bénéficiant du traitement à continuer à recevoir du VELCADE *** Si après 2 ou 4 cycles de VELCADE, les patients ont une progression de la maladie ou une stabilisation de la maladie, respectivement, ils peuvent recevoir de la dexaméthasone
Tableau10:
Caractéristiques des patients dans les études de phase II et de phase III
Phase II Vc
Phase III Vc
Phase III Dex
Nombre de patients, analyse en intention de traiter
202
333
336
% d’ homme Age médian, age (intervalle) Caucasien Indice de Karnofsky > 80% Plaquettes < 75000/ µl Hb < 100g/ l Clairance de la créatinine médiane ml/ min (intervalle) Myélome à IgG Myélome à IgA Myélome à chaine légère Durée médiane depuis le diagnostic (années)
60 59 (34-84) 81% 80 21% 44% 74 (14-221) 60% 24% 14% 4,0
56 61 (33-84) 90% 87% 6% 32% 73,3 (15,6-170,7) 60% 23% 12% 3,5
60 61 (27-86) 88% 84% 4% 28% 73,3 (15,3-261,1) 59% 24% 13% 3,1
Anomalie du chromosome 13 β 2 Microglobuline médiane (mg/ l)
15% 3,5
25,0% 3,6
Nombre médian de lignes de
6 (2-15)
2 (1-7)
2 (1-8)
traitements antérieures* (intervalle)
Une ligne antérieure > Une ligne antérieure
n=132 (40%) n=186 (60%)
n=119 (35%) n=194 (65%)
*Incluant les corticostéroïdes, les agents alkylants, les anthracyclines, la thalidomide et les greffes de cellules souches.
Tableau11:
Exposition patient au traitement par VELCADE pendant les études de Phase II et de Phase III
Phase II Vc
Phase III Vc
Phase III Dex
Reçu au moins 1 dose 4 cycles terminés
n=202
n=331 69%
n=332
tous les cycles initiaux (nombre) traitement complet (nombre) Extension*
27% (8 cycles) NA N=63 patients (médiane de 7 cycles) ou total de 14 cycles en médiane (intervalle 7-32)
29% (8 cycles) 9% (11 cycles) NA
36% (4 cycles) 5% (9 cycles) NA
* Les patients peuvent continuer le traitement après avoir terminé 8 cycles, en cas de bénéfice NA: non applicable
Dans l’ étude de phase III, le traitement par VELCADE a conduit à un temps sans progression significativement plus long, une survie significativement prolongée et un taux de réponse significativement plus élevé comparé au traitement avec la dexaméthasone (voir tableau 12), chez tous les patients, aussi bien chez ceux qui ont reçu une seule ligne de traitement antérieur.
Selon les résultats de l’ analyse intermédiaire prévue, le bras dexaméthasone a été suspendu sur la recommandation du comité de surveillance des données et tous les patients randomisés à la Dexaméthasone ont alors reçu VELCADE quel que soit le stade de la maladie.
Du fait de ce changement précoce, la durée médiane de suivi des patients survivants est de 8,3 mois.
A la fois chez les patients réfractaires à leur dernier traitement antérieur et ceux qui étaient non réfractaires, la survie globale était significativement plus longue et le taux de réponse était significativement plus important dans le bras VELCADE.
Parmi les 669 patients inclus, 245 (37%) avaient 65 ans ou plus.
Les paramètres de réponse comme le temps sans progression sont restés significativement meilleurs pour VELCADE indépendamment de l’ âge.
Quel que soit le taux initial de β 2-microglobuline, tous les paramètres d’ efficacité (temps sans progression, survie globale et le taux de réponse) étaient significativement améliorés dans le bras VELCADE.
Dans la population réfractaire de l’ étude de phase II, les réponses ont été revues par un comité indépendant et les critères de réponse ont été ceux du Groupe Européen de Transplantation de Moelle Osseuse (European Bone Marrow Transplant Group).
La survie médiane de tous les patients inclus a été de 17 mois (intervalle: < 1 à + 36 mois).
Cette survie a été supérieure à la survie médiane de six à neuf mois prévue par les investigateurs cliniques consultants pour une population similaire de patients.
En analyse multivariée, le taux de réponse a été indépendant du type de myélome, du score de performances, de la délétion du chromosome 13 ou du nombre ou du type de traitements antérieurs.
Les patients ayant reçu 2 à 3 lignes de traitements antérieurs ont présenté un taux de réponse de 32% (10/ 32), et les patients ayant reçu plus de 7 lignes de traitements antérieurs ont eu un taux de réponse de 31% (21/ 67).
17 Tableau 12:
Résumé de l’ évolution de la maladie des études de Phase II et de Phase III
Phase III Tous les patients
Phase III 1 ligne de traitement antérieure
Phase III > 1 ligne de traitement antérieure
Phase II ≥ 2 lignes antérieures
Evènements liés
Vc Dex a
Vc Dex
Vc Dex
Vc
n=336a
a n=119a
a n=217a
n=202a
au temps TTP, jour
n=333 189b 106b
n=132 212d 169d
n=200 148b 87b
210
[95% IC]
[148, [86, 128] 211] 80d 66d
[188, 267] [105, 191] 89d 72d
[129, [84, 107] 192]
[154, 281]
Survie à un 1 an,
73 62
60
% [95% IC]
[74, 85] [59, 72]
[82, 95] [62, 83]
[64, 82] [53, 71]
Meilleure
nVc Dex n=315c n=312c
Vc Dex
Vc Dex
Vc
réponse (%)
20 (6)b 2 (< 1)b
n=128 n=110
n=187 n=202
n=193
RC
b b
8 (6) 2 (2)
12 (6) 0 (0)
(4)**
RC+nRC RC+nRC+RP
41 (13) 5 (2) 121 (38)b 56 (18)b
16 (13) 4 (4) 57 (45)d 29 (26)d
25 (13) 1 (< 1) 64 (34)b 27 (13)b
(10)** (27)**
RC+nRC+RP+MR 146 (46)
108 (35)
66 (52) 45 (41)
80 (43) 63 (31)
(35)** 385*
Durée médiane Jours (mois)
242 (8,0) 169 (5,6)
246 (8,1) 189 (6,2)
238 (7,8) 126 (4,1)
38*
Délais de réponse 43 RC+RP (jours) a
43
44 46
41 27
population en intention de traiter (ITT) b Valeur du p issue du test de log-rank stratifié; l’ analyse par ligne de traitement exclut la stratification de l’ historique des traitements reçus; p < 0,0001 c La population des répondeurs inclut les patients qui avaient une tumeur mesurable à l’ inclusion et avaient reçu au moins une dose du traitement à l’ étude. d la valeur du p selon le test du Chi 2 de Cochran-Mantel-Haenszel ajusté pour les facteurs de stratification; l’ analyse par ligne de traitement exclut la stratification de l’ historique des traitements reçus * RC+PR+MR **RC=RC, (IF-); nRC=RC(IF+) NA=non applicable, NE= non estimé
Dans l’ étude de phase II, les patients qui n’ ont pas obtenu une réponse optimale au traitement par VELCADE en monothérapie ont pu recevoir des doses élevées de dexaméthasone en association avec VELCADE (voir tableau 9).
Le protocole a permis aux patients de recevoir de la dexaméthasone s’ ils avaient eu une réponse qui n’ était pas optimale sous VELCADE seul.
Au total, 74 patients évaluables ont reçu de la dexaméthasone en association avec VELCADE.
Dix huit pour cent des patients ont répondu ou ont présenté une réponse améliorée (RM (11%) ou RP (7%)) avec l’ association des traitements.
Propriétés pharmacocinétiques
un myélome multiple et une clairance de la créatinine supérieure à 50ml/ min, les pics plasmatiques moyens après la première injection de bortézomib étaient de 57 et 112 ng/ ml respectivement.
Après les injections suivantes, les pics plasmatiques moyens observés variaient de 67 à 106 ng/ ml à la dose de 1,0 mg/ m2 et de 89 à 120 ng/ ml à la dose de 1,3 mg/ m2.
Distribution Le volume de distribution moyen (Vd) du bortézomib variait de 1659 l à 3294 l après une injection unique ou des injections répétées de 1,0 mg/ m2 ou 1,3 mg/ m2 chez des patients avec un myélome multiple.
Ceci suggère que le bortézomib se distribue largement dans les tissus périphériques.
Sur un intervalle de concentrations de bortézomib compris entre 0,01 et 1,0 µg/ ml, la liaison aux protéines in vitro atteignait en moyenne 82,9% dans le plasma humain.
Le pourcentage de bortézomib lié aux protéines plasmatiques n’ était pas concentration-dépendant.
18 Métabolisme Des études in vitro sur des microsomes hépatiques humains et sur des iso-enzymes du cytochrome P450 issus de l’ ADNc humain indiquent que le bortézomib est métabolisé en premier lieu par les voies oxydatives via les enzymes du cytochrome P450, 3A4, 2C19 et 1A2.
La voie métabolique principale est la déboronisation pour former deux métabolites déboronisés qui subissent ensuite une hydroxylation en plusieurs métabolites.
Les métabolites déboronisés du bortézomib sont inactifs en tant qu’ inhibiteur du protéasome 26S.
Elimination La demi-vie d’ élimination moyenne (t1/ 2) du bortézomib après administrations multiples variait de 40 à 193 heures.
Le bortézomib est éliminé plus rapidement après la première injection par rapport aux injections suivantes.
Les moyennes de clairance corporelle totale étaient de 102 et 112 l/ h après la première injection pour des doses de 1,0 mg/ m2 et 1,3 mg/ m2 respectivement et variaient de 15 à 32 l/ h et de 18 à 32 l/ h après les injections suivantes pour des doses de 1,0 mg/ m2 et 1,3 mg/ m2 respectivement.
Populations particulières Insuffisance hépatique Aucune étude spécifique chez des patients présentant une altération sévère de la fonction hépatique n'a été conduite à ce jour (voir rubrique 4.4).
En l’ absence de données, VELCADE est contre-indiqué chez les patients présentant une insuffisance hépatique sévère (voir rubrique 4.3).
Insuffisance rénale Une étude pharmacocinétique a été menée chez des patients présentant divers degrés d'insuffisance rénale classés en fonction de leurs valeurs de la clairance de la créatinine (CLCr) dans les groupes suivants:
Normale (CLCr ≥ 60 ml/ min/ 1,73 m2, n = 12), Légère (CLCr = 40 à 59 ml/ min/ 1,73 m2, n = 10), modérée (CLCr = 20 à 39 ml/ min/ 1,73 m2, n = 9), et sévère (CLCr < 20 ml/ min/ 1,73 m2, n = 3).
Un groupe de patients dialysés ayant reçu des doses après la dialyse a également été inclus dans l'étude (n = 8).
Les patients ont reçu par voie intraveineuse des doses de 0,7 à 1,3 mg/ m2 de VELCADE deux fois par semaine.
L’ exposition à VELCADE (dose normalisée AUC et Cmax) était comparable entre tous les groupes (voir rubrique 4.2).
5.3 Données de sécurité précliniques
Le bortézomib était positif sur l’ activité clastogène (aberrations chromosomiques structurelles) dans le test d'aberrations chromosomiques in vitro utilisant des cellules d'ovaire de hamster chinois (CHO) à des concentrations aussi faibles que 3,125 µg/ ml, qui était la plus faible concentration évaluée.
Le bortézomib n’ était pas génotoxique dans le test de mutagénicité in vitro (test d'Ames) et dans le test du micro-nucleus in vivo chez la souris.
Les études de toxicité du développement chez le rat et le lapin ont montré une létalité embryo-fœ tale à des doses toxiques chez la mère, mais aucune toxicité embryo-fœ tale directe en dessous des doses toxiques chez la mère.
Les études de fertilité n'ont pas été effectuées, mais l'évaluation des tissus reproducteurs a été réalisée dans les études de toxicité générale.
Il est par conséquent vraisemblable que le bortézomib puisse avoir un effet potentiel sur la fertilité du mâle ou de la femelle.
Des études de développement péri et postnatal n'ont pas été conduites.
Dans des études de toxicité générale conduites sur plusieurs cycles chez le rat et le singe, les principaux organes cibles incluaient le tractus gastro-intestinal, entraînant vomissements et/ ou diarrhée; les tissus hématopoïétiques et le système lymphatique, entraînant cytopénies dans le sang périphérique, atrophie du tissu lymphoïde et réduction du nombre des cellules hématopoïétiques de la moelle osseuse; des neuropathies périphériques (observée chez le singe, la souris et le chien) affectant les axones des nerfs sensitifs; et les reins (changements légers).
Tous ces organes cibles ont montré une récupération partielle à complète après l'interruption du traitement.
19 Sur la base d’ études animales, le passage du bortézomib à travers la barrière hémato-encéphalique, s'il existe, apparaît limité et la pertinence chez l’ homme est inconnue.
Des études pharmacologiques de tolérance cardiovasculaire effectuées chez le singe et le chien ont montré que les doses intraveineuses approximativement égales à 2 à 3 fois les doses recommandées en clinique en mg/ m² sont associées à une augmentation de la fréquence cardiaque, une diminution de la contractilité, une hypotension et la mort.
Chez les chiens, la diminution de la contractilité et l’ hypotension ont répondu à une administration immédiate d’ agents inotropes positifs ou vasopresseurs.
De plus, dans les études chez le chien, une légère augmentation de l’ intervalle QT corrigé a été observée.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Azote.
6.2 Incompatibilités
Ce médicament ne doit pas être mélangé avec d'autres médicaments à l'exception de ceux mentionnés dans la rubrique 6.6.
6.3 Durée de conservation
3 ans
Solution reconstituée:
La solution reconstituée doit être utilisée immédiatement après sa préparation.
Si la solution reconstituée n'est pas utilisée immédiatement, les temps et conditions de conservation avant utilisation sont de la responsabilité de l'utilisateur.
Cependant la stabilité chimique et physique de la solution reconstituée lors de l'utilisation a été démontrée pour une durée de 8 heures à 25°C dans le flacon d'origine et/ ou dans une seringue avant administration, avec un maximum de 8 heures dans la seringue.
A conserver à une température ne dépassant pas 30°C.
Conserver le flacon dans l'emballage extérieur à l'abri de la lumière.
Pour les conditions de conservation du médicament reconstitué, voir rubrique 6.3.
6.5 Nature et contenu de l’ emballage extérieur
Flacon en verre de type 1 de 5 ml avec un bouchon gris en bromobutyle et une capsule d'aluminium, avec un capuchon vert.
Le flacon est contenu dans une plaque thermoformée transparente composée d'une case et d'un opercule.
Boîtes contenant 1 flacon à usage unique.
20 6.6 Précautions particulières d’ élimination et manipulation
Précautions générales Le bortézomib est un agent cytotoxique.
Par conséquent, des précautions doivent être prises au cours de la manipulation et la préparation de VELCADE.
L'utilisation de gants et autres vêtements pour prévenir un contact cutané est recommandée.
Une technique aseptique doit être strictement observée pendant la manipulation de VELCADE car aucun conservateur n’ est présent.
Instructions pour la reconstitution Chaque flacon doit être reconstitué avec 1 ml d'une solution de chlorure de sodium injectable à 9 mg/ ml (0,9%).
La dissolution de la poudre lyophilisée est complète en moins de 2 minutes.
Après reconstitution, chaque ml de solution contient 1mg de bortézomib.
La solution reconstituée est claire et incolore, avec un pH final de 4 à 7.
La solution reconstituée doit être inspectée visuellement pour vérifier l'absence de particules et un changement de couleur avant l'administration.
Si un changement de couleur ou des particules sont observés, la solution reconstituée doit être rejetée.
Elimination Pour usage unique seulement.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
JANSSEN-CILAG INTERNATIONAL NV Turnhoutseweg 30 B-2340 Beerse Belgique
8.
NUMERO D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 04/ 274/ 002
9.
DATE DE PREMIERE AUTORISATION / DE RENOUVELLEMENT DE L’ AUTORISATION
Date de la première autorisation:
26/ 04/ 2004 Date du dernier renouvellement:
10.
DATE DE MISE A JOUR DU TEXTE
21 1.
DENOMINATION DU MEDICAMENT
VELCADE 3,5 mg poudre pour solution injectable.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque flacon contient 3,5 mg de bortézomib (sous forme d'ester boronique de mannitol).
Après reconstitution, 1ml de solution injectable contient 1 mg de bortézomib.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Poudre pour solution injectable.
Poudre ou poudre agglomérée, blanc à blanc cassé.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
VELCADE est indiqué en association au melphalan et à la prednisone pour le traitement des patients atteints de myélome multiple non traité au préalable, non éligibles à la chimiothérapie intensive accompagnée d’ une greffe de moelle osseuse.
VELCADE est indiqué en monothérapie pour le traitement du myélome multiple en progression chez des patients ayant reçu au moins 1 traitement antérieur et qui ont déjà bénéficié ou qui sont inéligibles pour une greffe de moelle osseuse.
4.2 Posologie et mode d’ administration
Le traitement doit être initié et administré sous le contrôle d'un médecin qualifié et expérimenté dans l'utilisation des agents chimiothérapeutiques.
Posologie en monothérapie
La posologie initiale recommandée de bortézomib est de 1,3 mg/ m2 de surface corporelle deux fois par semaine pendant deux semaines (jours 1, 4, 8 et 11) suivies d'une période de 10 jours sans traitement (jours 12 - 21).
Cette période de 3 semaines est considérée comme un cycle de traitement.
Au moins 72 heures doivent s'écouler entre deux doses consécutives de VELCADE.
Il est recommandé que les patients en réponse complète confirmée reçoivent 2 cycles supplémentaires de VELCADE après confirmation de la réponse.
Il est également recommandé que les patients répondeurs mais n'obtenant pas une rémission complète reçoivent un total de 8 cycles de traitement par VELCADE.
Actuellement les données sur la ré-administration de VELCADE sont limitées.
Ajustement de la posologie au cours d'un traitement et d’ une réinitialisation d'un traitement en monothérapie
Le traitement par VELCADE doit être interrompu en cas d'apparition de toute toxicité non hématologique de Grade 3 ou de toute toxicité hématologique de Grade 4, à l'exception des
22 neuropathies discutées ci-après (voir également rubrique 4.4).
En cas de persistance ou de récidive de la toxicité à la dose inférieure, l'arrêt de VELCADE doit être envisagé, sauf si les bénéfices du traitement l'emportent nettement sur les risques.
Les patients qui présentent une douleur neurologique et/ ou une neuropathie périphérique liée au bortézomib doivent être pris en charge selon le tableau 1 (voir rubrique 4.4).
Les patients présentant une neuropathie sévère préexistante peuvent être traités par VELCADE uniquement après une évaluation soigneuse du rapport risque/ bénéfice.
Tableau 1:
Sévérité de la neuropathie Grade 1 (paresthésies, faiblesse musculaire et/ ou perte des réflexes) sans douleur ou sans perte de fonction Grade 1 avec douleur ou Grade 2 (perturbant la fonction mais pas les activités de la vie quotidienne)
Modification de la posologie Aucune action Réduire à 1,0 mg/ m2
Grade 2 avec douleur ou Grade 3 (perturbant les activités de la vie quotidienne)
Suspendre le traitement par VELCADE jusqu'à disparition des symptômes.
Ré-initier alors le traitement par VELCADE, réduire la dose à 0,7 mg/ m2 et réduire le rythme d’ administration à une fois par semaine.
Grade 4 (neuropathie sensitive invalidante ou neuropathie motrice menaçant le pronostic vital ou conduisant à une paralysie) et/ ou neuropathie autonome sévère
Arrêter VELCADE
* Sur la base des modifications de posologie lors des études de Phase II et III dans le myélome multiple et de l’ expérience après commercialisation
VELCADE n’ est pas destiné à être utilisé chez les enfants de moins de 18 ans en raison du manque de données de tolérance et d’ efficacité (voir rubriques 5.1 et 5.2).
Il n'existe aucun élément suggérant que des ajustements de la posologie soient nécessaires chez les sujets âgés de plus de 65 ans (voir rubrique 4.8).
La pharmacocinétique du bortézomib n’ est pas influencée chez les patients présentant une insuffisance rénale légère à modérée (CLCr (clairance de la créatinine) > 20 ml/ min/ 1,73 m2); par conséquent, des adaptations de dose ne sont pas nécessaires chez ces patients.
Aucune étude n’ a été menée sur les caractéristiques pharmacocinétiques du bortézomib chez les patients insuffisants rénaux sévères ne nécessitant pas de dialyse (CLCr < 20 ml/ min/ 1,73 m2).
La dialyse pouvant réduire les concentrations de bortézomib, VELCADE doit être administré après la dialyse (voir rubrique 5.2).
VELCADE n'a pas été étudié chez les patients présentant une insuffisance hépatique.
Une insuffisance hépatique significative peut avoir un impact sur l'élimination du bortézomib, et peut augmenter le risque d'interactions avec d’ autres substances acitves.
Les patients présentant une fonction hépatique
23 altérée doivent être traités avec une extrême prudence et une réduction de la dose doit être envisagée (voir rubriques 4.3 et 4.4).
Posologie pour le traitement en association VELCADE (bortézomib) est administré en association au melphalan par voie orale et à la prednisone par voie orale sur neuf cycles thérapeutiques de 6 semaines, tel que décrit dans le Tableau 2.
Au cours des cycles 1 à 4, VELCADE est administré deux fois par semaine (aux jours 1, 4, 8, 11, 22, 25, 29 et 32).
Au cours des cycles 5 à 9, VELCADE est administré une fois par semaine (aux jours 1, 8, 22 et 29).
Melphalan et prednisone doivent être administrés par voie orale les jours 1, 2, 3 et 4 de la première semaine de chaque cycle.
Tableau 2 – Schéma posologique recommandé de VELCADE en association au melphalan et à la prednisone, chez des patients atteints de myélome multiple non traité au préalable VELCADE deux fois par semaine (Cycles 1-4)
Semaine
1
2
3
4
5
6
2)
J1
-- --
période sans
J22
J25
J29
J32
Période sans
traiteme nt
traitemen
M(9 mg/ m2)
J1
J2
J3
J4
-- --
période -- -- -- -- sans
Période sans
P(60 mg/ m2)
traiteme nt
traitemen t
VELCADE une fois par semaine (Cycles 5-9)
Semaine
1
2
3
4
5
6
J1
J8
période J2 sans
période sans traitement
traiteme nt
M(9 mg/ m2)
J1
J2
J3
J4
--
période -- -- sans
période sans traitement
P(60 mg/ m2)
traiteme nt
Vc
= VELCADE; M = melphalan, P=prednisone
Adaptation posologique pour le traitement en association
Modification des doses et reprise du traitement lors de l’ administration de VELCADE en association au melphalan et à la prednisone
Avant d’ initier un nouveau cycle de traitement: • Le taux de plaquettes doit être ≥ 70 x 109/ l et le taux de polynucléaires neutrophiles doit être ≥ 1,0 x 109/ l • La toxicité non-hématologique doit être réduite au Grade 1 ou à l’ état initial
Toxicité
Modification ou report de dose
Toxicité •
En cas de neutropénie ou de thrombocytopénie
Envisager une réduction de la dose de melphalan de 25% lors du cycle suivant.
prolongée de Grade 4, ou de thrombocytopénie avec saignement, observée au cours du cycle précédent • Le traitement par Velcade ne sera pas administré Si, le jour de l’ administration de Velcade (autre que le Jour 1), le taux de plaquettes est ≤ 30 × 109/ l ou le taux de polynucléaires neutrophiles est ≤ 0,75 x 109/ l • La dose de VELCADE sera réduite d’ un niveau (de Si plusieurs doses de VELCADE ne sont pas 1,3 mg/ m2 à 1 mg/ m2, ou de 1 mg/ m2 à 0,7 mg/ m2) administrées lors d’ un cycle (≥ 3 doses au cours
24 Toxicité
d’ une administration deux fois par semaine ou ≥ 2 doses au cours d’ une administration hebdomadaire) Toxicité non-hématologique de Grade ≥ 3
VELCADE peut être ensuite ré- initié à une dose réduite d’ un niveau (de 1,3 mg/ m2 à 1 mg/ m2, ou de 1 mg/ m2 à 0,7 mg/ m2).
Pour des douleurs neuropathiques et/ ou une neuropathie périphérique liées à VELCADE, suspendre et/ ou modifier la dose de VELCADE tel que décrit dans le Tableau 1.
Pour des informations supplémentaires concernant le melphalan et la prednisone, voir le résumé des caractéristiques de ces produits.
Hypersensibilité au bortézomib, au bore ou à l'un des excipients.
4.4 Mises en garde spéciales et précautions d’ emploi
Une toxicité gastro-intestinale, telle que nausées, diarrhées, vomissements et constipation, est très fréquente pendant le traitement par VELCADE.
Des cas d’ iléus ayant été peu fréquemment rapporté (voir rubrique 4.8), les patients présentant une constipation doivent être étroitement surveillés.
Le traitement par VELCADE est très souvent associé à une toxicité hématologique (thrombocytopénie, neutropénie et anémie).
La toxicité hématologique la plus fréquente est une thrombocytopénie transitoire.
Les plaquettes étaient au plus bas au Jour 11 de chaque cycle de traitement par VELCADE.
Il n’ y a pas de preuve de thrombocytopénie cumulative, y compris dans l’ étude d’ extension de phase II.
La moyenne des nadirs des taux de plaquettes mesurés était approximativement de 40% de la valeur initiale.
Chez les patients atteints de myélome à un stade avancé, la sévérité de la thrombocytopénie était liée au taux de plaquettes avant traitement: pour un taux de plaquettes initial < 75 000/ µl, 90% des 21 patients avaient un taux ≤ 25 000/ µl au cours de l’ étude, dont 14% < 10 000/µl; à l’opposé, avec un taux de plaquettes initial > 75 000/ µl, seulement 14% des 309 patients avaient un taux ≤ 25x109/ l au cours de l’ étude.
Avant chaque administration de VELCADE, le taux de plaquettes devra être surveillé.
Lorsque le taux de plaquettes est < 25 000/μ l, le traitement devra être suspendu et il pourra être ré-initié à une dose réduite après résolution (voir rubrique 4.2).
Le bénéfice potentiel du traitement doit être soigneusement pesé par rapport aux risques, particulièrement en cas de thrombocytopénie modérée à sévère et de facteurs de risque de saignement.
Par conséquent, Les numérations formule sanguine (NFS) et plaquettaire doivent être fréquemment contrôlées pendant le traitement par VELCADE.
Le traitement par VELCADE est très fréquemment associé à des neuropathies périphériques, principalement sensitives.
Cependant des cas de neuropathie motrice sévère associée ou non à une neuropathie périphérique sensitive ont été rapportés.
L’ incidence des neuropathies périphériques augmente dès le début du traitement et atteint un pic au cours du cycle 5.
Les symptômes de neuropathie, tels que sensation de brûlure, hyperesthésie, hypoesthésie, paresthésie, gêne, douleur neurologique ou faiblesse musculaire doivent faire l’ objet d’ une surveillance particulière.
Les patients présentant une neuropathie périphérique nouvelle ou aggravée doivent bénéficier d’ une évaluation neurologique et peuvent nécessiter des modifications de la posologie et du schéma thérapeutique de VELCADE (voir rubrique 4.2).
Les neuropathies ont été prises en charge à l'aide de traitements symptomatiques et d'autres thérapies.
Une amélioration ou une disparition de la neuropathie périphérique a été rapportée respectivement chez 51% des patients ayant une neuropathie périphérique ≥ Grade 2 dans l’ étude de phase III portant sur des patients atteints de myélome mulitple traités en monothérapie et chez 71% des patients ayant une neuropathie périphérique de grade 3 ou 4, ou une neuropathie périphérique ayant entraîné un arrêt du traitement dans les études de phase II.
Outre les neuropathies périphériques, les atteintes du système nerveux autonome peuvent contribuer à des effets indésirables comme l'hypotension orthostatique et la constipation sévère avec iléus.
Les informations disponibles sur les atteintes du système nerveux autonome et leur rôle dans ces effets indésirables sont limitées.
Des crises convulsives ont été peu fréquemment rapportées chez des patients sans antécédents de convulsions ou d’ épilepsie.
Une attention particulière est nécessaire au cours du traitement pour les patients présentant des facteurs de risque de convulsions.
Le traitement par VELCADE est fréquemment associé à une hypotension orthostatique.
La plupart de ces effets indésirables sont de sévérité légère à modérée, et peuvent être observés à tout moment au cours du traitement.
Les patients développant une hypotension orthostatique sous VELCADE ne présentaient pas de signes d'hypotension orthostatique avant le traitement par VELCADE.
Un traitement de l’ hypotension orthostatique a été instauré chez la plupart des patients.
Une minorité de patients ayant une hypotension orthostatique ont présenté des syncopes.
L'hypotension orthostatique n'était pas liée à l’ injection en bolus de VELCADE.
Le mécanisme de cet effet est inconnu, bien qu’ une composante puisse être due à une atteinte du système nerveux autonome.
L’ atteinte du système nerveux autonome peut être liée au bortézomib ou le bortézomib peut aggraver une affection sous- jacente telle qu’ une neuropathie diabétique ou amyloïde.
La prudence est conseillée lors du traitement des patients présentant des antécédents de syncopes au cours d'un traitement par des médicaments connus pour être associés à une hypotension ou qui sont déshydratés à cause de diarrhées ou de vomissements récurrents.
La prise en charge de l'hypotension orthostatique peut inclure l'ajustement de médicaments anti-hypertenseurs, une réhydratation ou l'administration de minéralo-corticoïdes et/ ou de sympathomimétiques.
Les patients doivent être informés de la nécessité de consulter un médecin s'ils présentent des étourdissements, des vertiges ou des épisodes de syncopes.
L'installation aiguë ou l’ aggravation d’ une insuffisance cardiaque congestive et/ ou une poussée de diminution de la fraction d’ éjection ventriculaire gauche a ont été rapportées durant le traitement par le bortézomib.
Dans une étude randomisée, comparative de phase III, en monothérapie, l’ incidence de l’ insuffisance cardiaque a été similaire dans les groupes VELCADE et dexaméthasone.
Une rétention hydrique peut être un facteur favorisant l'apparition de signes et de symptômes d’ insuffisance cardiaque.
Les patients ayant des facteurs de risque cardiaque ou une cardiopathie existante doivent être étroitement surveillés.
Des cas isolés d’ allongement de l’ intervalle QT ont été rapportés au cours des essais cliniques.
La relation de causalité avec VELCADE n’ a pas été établie.
De rares cas de pathologie pulmonaire aiguë infiltrante diffuse d’ étiologie indéterminée, telle qu’ inflammations pulmonaires, pneumopathies interstitielles, infiltrats pulmonaires et syndrome de détresse respiratoire aiguë (SDRA) ont été rapportés chez des patients traités par Velcade (voir rubrique 4.8).
Certains de ces événements ont été fatals.
Une radiographie pulmonaire est recommandée avant l’ instauration du traitement afin d’ évaluer la nécessité de mise en œ uvre d’ autres mesures diagnostiques et afin d’ avoir un cliché de référence.
En cas d’ apparition ou d’ aggravation de signes pulmonaires (ex: toux, dyspnée), un diagnostic rapide devra être réalisée et ces patients traités de manière adéquate.
Le rapport bénéfice/ risque devra alors être réévalué avant la poursuite éventuelle du traitement par VELCADE.
Lors d’ un essai clinique, deux patients sur deux traités par cytarabine à haute dose (2 g/ m2 par jour) en perfusion continue sur 24 heures associée à la daunorubicine et au VELCADE suite à une rechute d’ une leucémie myéloïde aiguë, sont décédés d’ un SDRA précocement après le début du traitement et l’ étude a été arrêtée.
Par conséquent, ce protocole spécifique d’ association concomitante à la cytarabine haute dose (2 g/ m2 par jour) en perfusion continue sur 24 heures n’ est pas recommandée.
Les complications rénales sont fréquentes chez les patients atteints de myélome multiple.
Ces patients doivent être étroitement surveillés.
Les patients présentant une insuffisance hépatique doivent être traités avec une prudence extrême et une diminution de la posologie doit être envisagée (voir rubriques 4.2, 4.3 et 5.2).
De rares cas d’ insuffisance hépatique aiguë ont été rapportés chez des patients recevant de multiples traitements concomitants et ayant un mauvais état général sous-jacent.
D’ autres réactions hépatiques rapportées incluent des augmentations des enzymes hépatiques, hyperbilirubinémie et hépatite.
De telles modifications peuvent être réversibles à l’ arrêt du bortézomib (voir section 4.8).
Dans la mesure où le bortézomib est un agent cytotoxique et peut rapidement tuer les plasmocytes malins, les complications d’ un syndrome de lyse tumorale peuvent survenir.
Les patients à risque de syndrome de lyse tumorale sont ceux ayant une forte masse tumorale avant le traitement.
Ces patients doivent être surveillés étroitement et des précautions appropriées doivent être prises.
L’ impact de l’ inhibition du protéasome par le bortézomib sur les troubles liés à l’ accumulation d’ une protéine telle que la substance amyloïde n’ est pas connu.
La prudence est conseillée chez ces patients.
Les patients qui reçoivent du bortézomib en association avec des inhibiteurs puissants du CYP3A4 doivent être étroitement surveillés.
Des précautions doivent être prises lorsque le bortezomib est associé à des substrats du CYP3A4 ou du CYP2C19 (voir rubrique 4.5).
Une fonction hépatique normale doit être confirmée et la prudence devra être observée chez les patients recevant des hypoglycémiants oraux (voir rubrique 4.5).
Réactions potentiellement médiées par les complexes immuns
Des réactions potentiellement médiées par les complexes immuns, telles que réactions à type de maladie sérique, polyarthrite avec éruption et glomérulonéphrite proliférative ont été rapportées de façon peu fréquente.
Le bortézomib doit être arrêté si des réactions graves surviennent.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Des études in vitro indiquent que le bortézomib est un faible inhibiteur des isoenzymes 1A2, 2C9, 2C19, 2D6 et 3A4 du cytochrome P450 (CYP).
En se basant sur la contribution limitée (7%) du CYP2D6 au métabolisme du bortézomib, le phénotype de faible métaboliseur par le CYP2D6 ne semble pas devoir affecter le devenir général du bortézomib.
Une étude d'interaction basée sur les données de 12 patients évaluant l'effet du kétoconazole, un puissant inhibiteur du CYP3A4, a montré une augmentation moyenne de l'AUC du bortézomib de 35% (IC90% [1,032 à 1,772]).
Par conséquent, les patients qui reçoivent du bortézomib en association avec des inhibiteurs puissants du CYP3A4 (ex: kétoconazole, ritonavir) doivent être étroitement surveillés.
Dans une étude d'interaction basée sur les données de 17 patients évaluant l'effet de l'oméprazole, un puissant inhibiteur du CYP2C19, il n'y a pas eu d'effet significatif sur la pharmacocinétique du bortézomib.
Les patients qui reçoivent du bortézomib en association avec des inhibiteurs du CYP2C19 (ex: fluoxétine) doivent être étroitement surveillés.
En l'absence de données d'études d'interaction recherchant l'effet des inducteurs du CYP3A4 sur la pharmacocinétique du bortézomib, les patients qui reçoivent du bortézomib en association avec des inducteurs puissants du CYP3A4 (ex: rifampicine) doivent être étroitement surveillés.
Une étude d’ interaction évaluant l’ effet de melphalan-prednisone sur le bortézomib a montré une augmentation de 17% de l’ AUC du bortézomib, à partir des données de 21 patients.
Ceci n’ est pas considéré comme cliniquement pertinent.
Au cours des essais cliniques, des hypoglycémies et hyperglycémies ont été respectivement peu fréquemment et fréquemment rapportées chez des patients diabétiques recevant des hypoglycémiants oraux.
Les patients sous antidiabétiques oraux recevant VELCADE peuvent nécessiter une surveillance étroite de leur glycémie, et une adaptation de la dose de leurs antidiabétiques.
28 4.6 Grossesse et allaitement
Le potentiel tératogène du bortézomib n'a pas été complètement étudié.
Dans les études pré-cliniques, le bortézomib n'a eu aucun effet sur le développement embryonnaire et fœ tal, chez le rat et le lapin, aux plus fortes doses tolérées par les mères.
Aucune étude n'a été conduite chez l'animal pour déterminer les effets sur la mise bas et le développement post-natal (voir rubrique 5.3).
VELCADE ne doit pas être utilisé au cours de la grossesse à moins qu’ indispensable.
Pour VELCADE, il n’ existe pas de données cliniques sur l’ utilisation pendant la grossesse.
Les patients hommes et femmes en période d’ activité génitale doivent avoir une contraception efficace durant le traitement et pendant les 3 mois qui suivent le traitement par VELCADE.
Si VELCADE est utilisé au cours de la grossesse ou si la patiente devient enceinte au cours d'un traitement par ce médicament, il est nécessaire que celle -ci soit informée des risques potentiels pour le fœ tus.
Compte tenu du risque d'effets indésirables graves chez les nourrissons allaités, l’ allaitement doit être interrompu au cours d'un traitement par VELCADE.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
VELCADE peut avoir une influence modérée sur l'aptitude à conduire et à utiliser des machines.
Par conséquent, les patients doivent être prudents lorsqu'ils utilisent des machines ou lorsqu'ils conduisent (voir rubrique 4.8).
4.8 Effets indésirables
Les effets indésirables suivants ont été considérés par les investigateurs comme ayant au moins une relation causale possible ou probable avec VELCADE au cours de 5 études non comparatives de phase II et une étude comparative de phase III de VELCADE versus dexaméthasone chez 663 patients ayant un myélome multiple en rechute ou réfractaire dont 331 patients ont reçu VELCADE en monothérapie.
La base de données de sécurité inclut les données des patients ayant un myélome multiple ou une leucémie lymphoïde chronique à cellule B (LLC).
Les patients étaient traités par VELCADE seul ou en association avec la dexaméthasone.
Les effets indésirables sont listés ci-dessous, groupés par système/ organe/ classe et fréquence.
Très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100 à < 1/ 10); peu fréquent (≥ 1/ 1 000 à < 1/ 100); rare (≥ 1/ 10 000 à < 1/ 1 000); très rare (< 1/ 10 000), inconnu (ne pouvant être estimé à partir des données disponibles).
Dans chaque groupe de fréquence, les effets indésirables sont présentés par ordre décroissant de gravité.
Tableau 4:
Effets indésirables chez les patients avec un myélome multiple en rechute ou réfractaire Infections et infestations Très fréquent:
Zona (y compris diffus) Fréquent:
pneumonie, bronchite, sinusite, rhino-pharyngite, herpès.
Peu fréquent: septicémie, bactériémie, pneumopathie à pneumocoques, bronchopneumonie, infection des voies respiratoires supérieures et inférieures, infection en relation avec un cathéter, infection pleurale, infection à Haemophilus, infection à cytomégalovirus, grippe, mononucléose infectieuse, varicelle, infection des voies urinaires, gastroentérite, infection à Candida,, infection fongique, névralgie post-herpétique, candidose orale, blépharite, infection.
Tumeurs bénignes et malignes (y compris kystes et polypes) Peu fréquent: syndrome de lyse tumorale (voir rubrique 4.4).
29 Affections hématologiques et du système lymphatique (voir rubrique 4.4) Très fréquent: thrombocytopénie, neutropénie, anémie.
Fréquent:
leucopénie, lymphopénie.
Peu fréquent:
Pancytopénie, neutropénie fébrile, anémie hémolytique, purpura thrombocytopénique, lymphadénopathie.
Troubles du système immunitaire Peu fréquent: hypersensibilité, hypersensibilité médiée par complexe immun, réactions potentiellement médiées par les complexes immuns telles que réactions à type de maladie sérique, polyarthrite avec éruption et glomérulonéphrite proliférative (voir rubrique 4.4).
Affections endocriniennes Peu fréquent: sécrétion inappropriée d’ hormone antidiurétique (ADH).
Troubles du métabolisme et de la nutrition Très fréquent: diminution de l'appétit.
Fréquent:
déshydratation, hypokaliémie, hyperglycémie.
Peu fréquent: hyperkaliémie, cachexie, hypercalcémie, hypocalcémie, hypernatrémie, hyponatrémie, hypoglycémie, hyperuricémie, carence en vitamine B12, augmentation de l'appétit, hypomagnésémie, hypophosphatémie.
Affections psychiatriques Fréquent:
Confusion, dépression, insomnie, anxiété.
Peu fréquent: agitation, délire, hallucinations, impatience, instabilité émotionnelle, modifications de l’ état mental, trouble du sommeil, irritabilité, rêves anormaux.
Affections du système nerveux (voir rubriques 4.4 et 4.7) Très fréquent: neuropathie périphérique, neuropathie sensitive périphérique (voir rubrique 4.4),, paresthésies, céphalées.
Fréquent:
Polynévrite, neuropathie périphérique aggravée, étourdissement (à l'exclusion des
vertiges), dysgueusie, dysesthésie, hypoesthésie, tremblement.
Peu fréquent:
vision floue (voir rubriques 4.7), douleur oculaire.
Peu fréquent:
Hémorragie oculaire, vision anormale, sécheresse oculaire, conjonctivite, écoulement oculaire, photophobie, irritation oculaire, augmentation de la sécrétion lacrymale, hyperémie conjonctivale, tuméfaction oculaire.
Affections de l'oreille et du labyrinthe Fréquent:
vertiges.
Peu fréquent:
Surdité, acouphènes, hypoacousie, altération de l'audition.
Arrêt cardiaque, choc cardiogénique, infarctus du myocarde, angor, angor instable, développement ou exacerbation d’ insuffisance cardiaque congestive (voir rubrique 4.4), insuffisance cardiaque, hypokinésie ventriculaire, œ dème pulmonaire et œ dème pulmonaire aigu, arrêt sinusal, bloc auriculo-ventriculaire complet, tachycardie, tachycardie sinusale, tachycardie supraventriculaire, arythmie, fibrillation auriculaire, palpitations.
Rare:
Affections vasculaires Fréquent:
hypotension, hypotension orthostatique et posturale (voir rubrique 4.4 et 4.7),
phlébite, hématome, hypertension.
Peu fréquent:
Hémorragie cérébrale, vascularite, accident vasculaire cérébral, hypertension pulmonaire, pétéchies, ecchymoses, purpura, dyschromie veineuse, turgescence veineuse, plaie hémorragique, bouffées vasomotrices, bouffées de chaleur.
Affections respiratoires, thoraciques et médiastinales Très fréquent: dyspnée.
Fréquent:
Arrêt respiratoire, hypoxie, congestion pulmonaire, épanchement pleural, asthme, alcalose respiratoire, tachypnée, sifflements, congestion nasale, enrouement, rhinite, hyperventilation,
Affections gastro-intestinales (voir rubrique 4.4) Très fréquent:
Vomissements, diarrhées, nausées, constipation.
Fréquent:
douleur abdominale, stomatite, dyspepsie, selles trop liquides, douleur de l' abdomen
supérieur, flatulences, distension abdominale, hoquet, ulcération buccale, douleur pharyngo-laryngée, sécheresse buccale.
Peu fréquent:
Pancréatite aiguë, iléus paralytique, colite liée aux antibiotiques, colite, hématémèse, diarrhée hémorragique, hémorragies gastro-intestinales, hémorragie rectale, entérite, dysphagie, gêne abdominale, éructation, trouble de la motilité gastro-intestinale, douleur buccale, haut-le-cœ ur, modification du transit, douleur splénique, oesophagite, gastrite, reflux gastro-oesophagien, douleur gastro-intestinale, saignement gingivale, douleur gingivale, hernie hiatale, syndrome du côlon irritable, pétéchies de la muqueuse buccale, hypersialorrhée, langue saburrale, langue décolorée, fécalome.
Affections hépatobiliaires (voir rubrique 4.4) Peu fréquent:
Hépatite, hépatite hémorragique, hypoprotéinémie, hyperbilirubinémie.
Affections de la peau et du tissu sous-cutané Très fréquent: éruption cutanée.
Fréquent:
Oedème péri-orbitaire, urticaire, éruption cutanée prurigineuse, prurit, érythème,
augmentation de la transpiration, sécheresse de la peau, eczéma.
Eruption à type d'angéite, éruption cutanée érythémateuse, réaction de photosensibilisation, contusion, prurit généralisé, éruption cutanée maculaire, éruption cutanée papuleuse, psoriasis, éruption cutanée généralisée, oedème palpébral, œ dème de la face, dermatite, alopécie, troubles des ongles, dyschromie cutanée, dermatite atopique, texture capillaire anormale, miliaire, sueurs nocturnes, escarre de décubitus, ichtyose, nodule cutané.
Affections musculo-squelettiques, systémiques et osseuses Très fréquent: myalgie.
Fréquent:
Faiblesse musculaire, douleur musculo-squelettique, douleur des membres, crampes
musculaires, arthralgie, douleur osseuse, douleur dorsale, œ dème périphérique, Peu fréquent:
Spasmes musculaires, fasciculation musculaire ou sensation de lourdeur, raideur musculaire, gonflement articulaire, raideur articulaire, douleur fessière, tuméfaction, douleur de la mâchoire.
Affections du rein et des voies urinaires Fréquent:
atteinte rénale, dysurie.
Peu fréquent:
Insuffisance rénale aiguë, insuffisance rénale, oligurie, colique néphrétique, hématurie, protéinurie, rétention d'urine, pollakiurie, difficultés mictionnelles, lombalgie, incontinence urinaire, miction impérieuse.
Affections de l'appareil génital et du sein Peu fréquent: douleur testiculaire, dysfonctionnement érectile.
Fréquent:
Asthénie, faiblesse, léthargie, frisson, malaise, syndrome pseudo-grippal, œ dème
périphérique, douleur thoracique, douleur, œ dème, Peu fréquent: chute, hémorragie muqueuse, inflammation des muqueuses, névralgie, phlébite au point d’ injection, inflammation extravasée, sensibilité au toucher, érythème au site d'injection, sensation de froid, sensation d’ oppression thoracique, gêne pectorale, douleur de l'aine, oppression thoracique.
Investigations Fréquent:
perte de poids, augmentation de la lactate déshydrogénase sanguine.
Peu fréquent: augmentation de l'alanine aminotransférase, augmentation de l'aspartate aminotransférase, augmentation de la bilirubine sanguine, augmentation des phosphatases alcalines sanguines, augmentation de la créatinine sanguine, augmentation de l'urée sanguine, augmentation de la gamma glutamyltransférase, augmentation de l'amylase sanguine, anomalies des tests de la fonction hépatique, diminution du nombre des globules rouges, diminution du nombre des globules blancs, diminution des bicarbonates sanguins, fréquence cardiaque irrégulière, augmentation de la protéine C réactive diminution des phosphates sanguins, augmentation du poids.
Lésions et intoxications Peu fréquent:
Complications liées au cathéter, douleur après mise en place, hémorragie après mise en place, brûlures.
31 Résumé des données de tolérance chez des patients atteints de myélome multiple non traité au préalable:
Le tableau 5 suivant décrit les données de tolérance de 340 patients atteints de myélome multiple non traité au préalable, ayant reçu VELCADE (1,3 mg/ m2) en association au melphalan (9 mg/ m2) et à la prednisone (60 mg/ m2) lors d’ une étude prospective de phase III.
Globalement, le profil de tolérance des patients traités par VELCADE en monothérapie était similaire à celui observé chez les patients traités par VELCADE en association au melphalan et à la prednisone.
Tableau 5:
Effets indésirables liés au traitement rapportés chez ≥ 10% des patients traités par VELCADE en association au melphalan et à la prednisone
Vc+M+P -------------- (n=340)
---------------- M+P --------------- (n=337)
Classe de systèmes d’ organes MedDRA
Total
Grade de toxicité, n (%) Total
Grade de toxicité, n (%)
Terme préféré Infections et Infestations
n (%)
3 ≥ 4 n (%)
3 ≥ 4
Zona Affections hématologiques et du système lymphatique
39 (11)
11 (3)
9 (3)
4 (1)
Thrombocytopénie Neutropénie Anémie
164 (48) 160 (47) 109 (32)
60 (18) 101 (30) 41 (12)
(17) (10) (1)
140 (42) 143 (42) 156 (46)
48 (14) 77 (23) 61 (18)
39 (12) 42 (12) 18 (5)
Leucopénie Lymphopénie Troubles du métabolisme et de la nutrition
108 (32) 78 (23)
64 (19) 46 (14)
8 17
(2) (5)
93 (28) 51 (15)
53 (16) 26 (8)
11 (3) 7 (2)
Anorexie Troubles psychiatriques
64 (19)
6 (2)
19 (6)
Insomnie Affections du système nerveux
35 (10)
1 (< 1)
21 (6)
Neuropathie périphérique Névralgie Paresthésies Affections gastro-intestinales
156 (46) 117 (34) 42 (12)
42 (12) 27 (8) 6 (2)
(1) (1) 0
4 (1) 1 (< 1) 4 (1)
0 0 0
0 0 0
Nausée
134 (39)
10 (3)
70 (21)
1 (< 1)
Diarrhée Vomissements Constipation Douleurs abdominales hautes Affections de la peau et des tissus sous-cutanés
119 (35) 87 (26) 77 (23) 34 (10)
19 (6) 13 (4) 2 (1) 1 (< 1)
2
(1) 0 0 0
20 (6) 41 (12) 14 (4) 20 (6)
1 (< 1) 2 (1) 0 0
0 0 0 0
Rash Manifestations générales et anomalies au site d’ administration
38 (11)
2 (1)
7 (2)
Fatigue Asthénie Pyrexie
85 (25) 54 (16) 53 (16)
19 (6) 18 (5) 4 (1)
2
(1) 0 0
48 (14) 23 (7) 19 (6)
4 (1) 3 (1) 1 (< 1)
0 0 1 (< 1)
Réactivation du zona
Dans l’ étude de phase III chez des patients atteints d’ un myélome multiple non traité au préalable, 27% des patients du bras Vc+M+P ont reçu une prophylaxie antivirale.
32 traités par M+P (11% vs 3% respectivement).
Trois (3%) des 91 patients du bras Vc+M+P ayant reçu une prophylaxie antivirale ont développé une réactivation du zona.
Des effets indésirables cliniquement significatifs sont mentionnés dans le tableau 6 s’ ils ont été rapportés après la commercialisation de VELCADE, qu’ ils aient été rapportés ou non au cours des essais cliniques.
Leur fréquence n’ est pas connue.
Tableau 6:
Effets indésirables rapportés après commercialisation Infections et Infestations Méningo-encéphalite herpétique, choc septique Fréquence inconnue:
Troubles du système immunitaire Angio-œ dème Fréquence inconnue:
Affections du système nerveux Encéphalopathie, neuropathie autonome Fréquence inconnue:
Affections oculaires Zona ophtalmique Fréquence inconnue:
Affections cardiaques Tamponnade cardiaque, péricardite, arrêt cardiaque et cardiorespiratoire, arythmies ventriculaires, bloc auriculo- Fréquence inconnue: ventriculaire complet, fibrillation auriculaire, tachycardie, tachycardie sinusale et ventriculaire Affections respiratoires, thoraciques et médiastinales (voir rubrique 4.4) Inflammation pulmonaire, pneumonie, pneumopathie interstitielle, syndrome de détresse respiratoire aiguë (SDRA), pneumopathie infiltrative diffuse aiguë, hypertension pulmonaire, insuffisance Fréquence inconnue: respiratoire, hémorragie alvéo-pulmonaire, oedème pulmonaire aigu, œ dème pulmonaire, embolie pulmonaire, embolie périphérique Affections gastro-intestinales Colite ischémique Fréquence inconnue:
Affections hépatobiliaires Insuffisance hépatique.
Fréquence inconnue:
4.9 Surdosage
Chez les patients, des surdosages à des doses deux fois supérieures à la dose recommandée ont été associés à une survenue brutale d’ hypotension symptomatique et à des thrombopénies d’ évolution fatale (pour les essais pharmacologiques précliniques de tolérance cardiovasculaire, voir rubrique 5.3).
Il n’ y a pas d’ antidote spécifique connu en cas de surdosage par bortézomib.
Dans l’ éventualité d’ un surdosage, les signes vitaux du patient doivent être surveillés et des traitements de soutien appropriés doivent être administrés afin de maintenir la pression artérielle (solutés de remplissage, agents inotropes et vasopresseurs) et la température corporelle (voir rubriques 4.2 et 4.4).
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Autres agents antinéoplasiques
L01XX32
Une autorisation de mise sur le marché « sous circonstances exceptionnelles » a été délivrée à ce médicament.
Cela signifie que pour des raisons scientifiques, il n’ a pas été possible d’ obtenir des informations complètes de cette spécialité pharmaceutique.
L’ Agence Européenne du Médicament (EMEA) réévaluera chaque année toute nouvelle information qui pourrait être fournie, et si nécessaire ce RCP sera mis à jour.
Mécanisme d’ action Le bortézomib est un inhibiteur du protéasome.
Il est spécifiquement conçu pour inhiber l'activité chymotrypsine-like du protéasome 26S des cellules des mammifères.
Le protéasome 26S est un large complexe protéique qui dégrade les protéines sur lesquelles est fixée l'ubiquitine.
La voie ubiquitine - protéasome joue un rôle essentiel dans la régulation du renouvellement des protéines spécifiques, maintenant ainsi l'homéostasie à l'intérieur des cellules.
L'inhibition du protéasome 26S empêche cette protéolyse ciblée et affecte de multiples cascades de signaux à l'intérieur de la cellule, entraînant finalement la mort de la cellule cancéreuse.
Le bortézomib inhibe très sélectivement le protéasome.
A des concentrations de 10 µM, le bortézomib n’ exerce aucune inhibition sur une large variété de récepteurs et de protéases sélectionnées, et il est plus de 1 500 fois plus sélectif pour le protéasome que pour l'enzyme présentant l'affinité la plus proche.
La cinétique de l'inhibition du protéasome a été évaluée in vitro, et il a été montré que le bortézomib se dissociait du protéasome avec un t½ de 20 minutes, démontrant ainsi que l'inhibition du protéasome par le bortézomib est réversible.
L'inhibition du protéasome par le bortézomib affecte les cellules cancéreuses de nombreuses façons, incluant, mais de manière non limitative, l’ altération des protéines régulatrices, qui contrôlent la progression du cycle cellulaire et l'activation du facteur nucléaire kappa B (NF-kB).
L'inhibition du protéasome entraîne un arrêt du cycle cellulaire et une apoptose.
Le NF-kB est un facteur de transcription dont l'activation est nécessaire dans de nombreux aspects de la genèse tumorale, notamment la croissance et la survie cellulaires, l'angiogenèse, les interactions entre les cellules et les métastases.
Dans le myélome, le bortézomib affecte la capacité des cellules myélomateuses à interagir avec le micro-environnement de la moelle osseuse.
Des expérimentations ont démontré que le bortézomib est cytotoxique sur divers types de cellules cancéreuses, et que les cellules cancéreuses étaient plus sensibles aux effets pro-apoptotiques de l'inhibition du protéasome que les cellules normales.
Efficacité Clinique
Myélome multiple non traité au préalable:
Une étude clinique (VISTA) prospective de phase III, internationale, randomisée (1:1), ouverte, chez 682 patients atteints de myélome multiple non traité au préalable, a été menée afin de déterminer si VELCADE (1,3 mg/ m2) en association au melphalan (9 mg/ m2) et à la prednisone (60 mg/ m2) entraînait une amélioration du temps jusqu’ à progression (TTP) comparé au melphalan (9 mg/ m2) et à la prednisone (60 mg/ m2).
Le traitement a été administré sur un maximum de 9 cycles (54 semaines environ), et était arrêté prématurément en cas de progression de la maladie ou de toxicité majeure.
Les données démographiques et les caractéristiques initiales des patients sont résumées dans le Tableau 7.
Tableau 7:
Résumé des caractéristiques initiales des patients et de leur maladie dans l’ étude VISTA
Vc+M+P
M+P
Caractéristiques des patients
N=344
n=338
Age médian en années (extrêmes) Sexe: hommes / femmes
71,0 (57, 90) 51% / 49%
71,0 (48, 91) 49% / 51%
34
Ethnie: caucasienne / asiatique / noire / autre Index de Karnofsky ≤ 70 Hémoglobine < 100 g/ l Taux de plaquettes < 75 x 109/ l Caractéristiques de la maladie
88% / 10% / 1% / 1% 35% 37% < 1%
87%
/ 11% / 2% / 0% 33% 36% 1%
Type de myélome (%):
IgG/ IgA/ Chaîne légère Taux médian de β 2-microglobuline (mg/ l) Taux médian d’ albumine (g/ l) Clairance de la créatinine ≤ 30 mL/ min [n (%)]
64% / 24% / 8% 4.2 33,0 20 (6%)
62% / 26% / 8% 4.3 33,0 16 (5%)
Lors d’ une analyse intermédiaire prévue, l’ objectif principal, à savoir le temps jusqu’ à progression, était atteint et un traitement par Vc+M+P a été proposé aux patients du bras M+P.
Le recueil des données de survie a été poursuivi après l’ analyse intermédiaire.
La durée médiane de suivi était de 16,3 mois.
Les résultats d’ efficacité sont présentés dans le Tableau 8:
Tableau 8 – Résumé des analyses d’ efficacité de l’ étude VISTA Paramètre d’ efficacité Temps jusqu’ à Progression –
Vc+M+P N=344
M+P n=338
Evénements n (%)
101 (29)
152 (45)
Médiana (IC à 95%)
(17,6, 24,7)
0,54
(14,1, 17,9)
(IC à 95%) valeur de p c Survie sans progression
(0,42, 0,70) 0.000002
Evénements n (%)
135 (39)
190 (56)
Médianea (IC à 95%)
(16,6, 21,7)
0,61
(11,1, 15,0)
(IC à 95%) valeur de p c Survie globale
(0,49, 0,76) 0,00001
Evénements (décès) n (%) Hazard Ratiob (IC à 95%) valeur de p c Taux de réponse populatione n = 668
45 (13) N=337
0,61 (0,42, 0,88) 0,00782
76 (23) n=331
RCf n (%)
102 (30)
12 (4)
RPf n (%) NRC n (%) RC + RPf n (%) valeur de pd Réduction du taux sérique de la protéine M populationg n=667
136 (40) 5 (1) 238 (71) N=336
< 10-10
103 (31) 0 115 (35) n=331
> =90% n (%) Temps jusqu’ à première réponse, RC + RP
151 (45)
34 (10)
Médian Durée médianea de la réponse
1,4 mois
4,2 mois
RCf RC + RPf Temps jusqu’ au traitement suivant
24,0 mois 19,9 mois
12,8 mois 13,1 mois
Evénements n (%) Médiana (IC à 95%) Hazard Ratiob
73 (21) NE (26,1, NE)
0,52
127 (38) 20,8 mois (18,3, 28,5)
(IC à 95%) valeur de p c
(0,39, 0,70) 0,000009
facteurs de stratification: β 2-microglobuline, albumine et région géographique.
Un hazard ratio inférieur à 1 indique un avantage pour le VMP c valeur de p calculée selon le test de Log-Rank, ajusté sur des facteurs de stratification: à savoir béta2-microglobuline, albumine et région géographique. d valeur de p pour le taux de réponse (RC + RP) selon le test du chi-deux de Cochran-Mantel- Haenszel, ajusté sur les facteurs de stratification e La population évaluable pour la réponse inclut les patients avec une maladie initiale mesurable f Critères EBMT g Tous les patients randomisés avec un myélome sécrétant NE:
Non Estimable
Une étude de phase III randomisée, comparative, versus dexaméthasone (Dex), portant sur 669 patients atteints d’ un myélome multiple en rechute ou réfractaire, ayant reçu 1 à 3 lignes de traitements antérieurs, et une étude de phase II à bras unique, portant sur 202 patients atteints de myélome multiple en rechute et réfractaires, ayant reçu au moins 2 lignes de traitements antérieurs et présentant une progression au cours de leur dernier traitement (voir tableaux 9, 10 et 11).
Tableau 9:
Schéma posologique dans les études de phase II et de phase III
Phase
Schéma thérapeutique
Dose
Posologie
II
Jours 1, 4, 8, 11, (Jours sans traitement 12-21)
1,3mg/ m² intraveineux)
8 cycles de 3 semaines (extension**)
III
(bolus
c) 8 cycles de 3 semaines, puis
b) Jours 1, 8, 15, 22
d) 3 cycles de 5 semaines
III
Dex a) Jours 1-4, 9-12, 17-20 b) Jours 1-4
40mg (oral)
a) 4 cycles de 5 semaines b) 5 cycles de 4 semaines
II
Ajout Dex***
20mg (oral) (Jours 1, 3 semaines 2, 4, 5, 8, 9, 11, 12)
* a) est le traitement initial, a) et b) représentent le traitement complet ** Une étude d’ extension a autorisé les patients bénéficiant du traitement à continuer à recevoir du VELCADE *** Si après 2 ou 4 cycles de VELCADE, les patients ont une progression de la maladie ou une stabilisation de la maladie, respectivement, ils peuvent recevoir de la dexaméthasone
Tableau 10:
Caractéristiques des patients dans les études de phase II et de phase III
Phase II Vc
Phase III Vc
Phase III Dex
Nombre de patients, analyse en intention de traiter
202
333
336
% d’ homme Age médian, age (intervalle) Caucasien Indice de Karnofsky > 80% Plaquettes < 75000/ µl Hb < 100g/ l Clairance de la créatinine médiane ml/ min (intervalle) Myélome à IgG
60 59 (34-84) 81% 80 21% 44% 74 (14-221) 60%
56 61 (33-84) 90% 87% 6% 32% 73,3 (15,6-170,7) 60%
60 61 (27-86) 88% 84% 4% 28% 73,3 (15,3-261,1) 59%
Myélome à IgA Myélome à chaine légère Durée médiane depuis le diagnostic (années)
24% 14% 4,0
23% 12% 3,5
24% 13% 3,1
Anomalie du chromosome 13 β 2 Microglobuline médiane (mg/ l)
15% 3,5
2 (1-7)
2 (1-8)
Une ligne antérieure > Une ligne antérieure
n=132 (40%) n=186 (60%)
n=119 (35%) n=194 (65%)
*Incluant les corticostéroïdes, les agents alkylants, les anthracyclines, la thalidomide et les greffes de cellules souches.
Tableau 11:
Exposition patient au traitement par VELCADE pendant les études de Phase II et de Phase III
Phase II Vc
Phase III Vc
Phase III Dex
Reçu au moins 1 dose 4 cycles terminés
n=202
n=331 69%
n=332
tous les cycles initiaux (nombre) traitement complet (nombre) Extension*
27% (8 cycles) NA N=63 patients (médiane de 7 cycles) ou total de 14 cycles en médiane (intervalle 7-32)
29% (8 cycles) 9% (11 cycles) NA
36% (4 cycles) 5% (9 cycles) NA
* Les patients peuvent continuer le traitement après avoir terminé 8 cycles, en cas de bénéfice NA: non applicable
Dans l’ étude de phase III, le traitement par VELCADE a conduit à un temps sans progression significativement plus long, une survie significativement prolongée et un taux de réponse significativement plus élevé comparé au traitement avec la dexaméthasone (voir tableau 12), chez tous les patients, aussi bien chez ceux qui ont reçu une seule ligne de traitement antérieur.
Selon les résultats de l’ analyse intermédiaire prévue, le bras dexaméthasone a été suspendu sur la recommandation du comité de surveillance des données et tous les patients randomisés à la Dexaméthasone ont alors reçu VELCADE quel que soit le stade de la maladie.
Du fait de ce changement précoce, la durée médiane de suivi des patients survivants est de 8,3 mois.
A la fois chez les patients réfractaires à leur dernier traitement antérieur et ceux qui étaient non réfractaires, la survie globale était significativement plus longue et le taux de réponse était significativement plus important dans le bras VELCADE.
Parmi les 669 patients inclus, 245 (37%) avaient 65 ans ou plus.
Les paramètres de réponse comme le temps sans progression sont restés significativement meilleurs pour VELCADE indépendamment de l’ âge.
Quel que soit le taux initial de β 2-microglobuline, tous les paramètres d’ efficacité (temps sans progression, survie globale et le taux de réponse) étaient significativement améliorés dans le bras VELCADE.
Dans la population réfractaire de l’ étude de phase II, les réponses ont été revues par un comité indépendant et les critères de réponse ont été ceux du Groupe Européen de Transplantation de Moelle Osseuse (European Bone Marrow Transplant Group).
La survie médiane de tous les patients inclus a été de 17 mois (intervalle: < 1 à + 36 mois).
Cette survie a été supérieure à la survie médiane de six à neuf mois prévue par les investigateurs cliniques consultants pour une population similaire de patients.
En analyse multivariée, le taux de réponse a été indépendant du type de myélome, du score de performances, de la délétion du chromosome 13 ou du nombre ou du type de traitements antérieurs.
37 Les patients ayant reçu 2 à 3 lignes de traitements antérieurs ont présenté un taux de réponse de 32% (10/ 32), et les patients ayant reçu plus de 7 lignes de traitements antérieurs ont eu un taux de réponse de 31% (21/ 67).
Tableau 12:
Résumé de l’ évolution de la maladie des études de Phase II et de Phase III
Phase III Tous les patients
Phase III 1 ligne de traitement antérieure n=132a
Phase III > 1 ligne de traitement antérieure
Phase II ≥ 2 lignes antérieures
Evènements liés au temps
Vc Dex n=333a n=336a b
Dex n=119a
Vc Dex n=200a n=217a
Vc n=202a
106b
d 169d
b 87b
TTP, jour [95% IC]
189 [148, [86, 128] 211] 80d 66d
212 [188, 267] [105, 191] 89d 72d
148 [129, [84, 107] 192]
210 [154, 281]
Survie à un 1 an,
73 62
60
% [95% IC]
[74, 85] [59, 72]
[82, 95] [62, 83]
[64, 82] [53, 71]
Meilleure
Vc Dex n=315c n=312c
Vc Dex
Dex
Vc
réponse (%)
20 (6)b 2 (< 1)b
n=128 n=110
n=187 n=202
n=193
RC
41 (13)b 5 (2)b
8 (6) 2 (2)
12 (6) 0 (0)
(4)**
RC+nRC
b b
16 (13) 4 (4) d d
25 (13) 1 (< 1) b 27 (13)b
(10)**
RC+nRC+RP RC+nRC+RP+MR 146 (46)
121 (38) 56 (18) 108 (35)
57 (45) 29 (26) 66 (52) 45 (41)
64 (34) 80 (43) 63 (31)
(27)** (35)** 385*
Durée médiane Jours (mois)
242 (8,0) 169 (5,6)
246 (8,1) 189 (6,2)
238 (7,8) 126 (4,1)
38*
Délais de réponse 43 RC+RP (jours) a
43
44 46
41 27
population en intention de traiter (ITT) b Valeur du p issue du test de log-rank stratifié; l’ analyse par ligne de traitement exclut la stratification de l’ historique des traitements reçus; p < 0,0001 c La population des répondeurs inclut les patients qui avaient une tumeur mesurable à l’ inclusion et avaient reçu au moins une dose du traitement à l’ étude. d la valeur du p selon le test du Chi 2 de Cochran-Mantel-Haenszel ajusté pour les facteurs de stratification; l’ analyse par ligne de traitement exclut la stratification de l’ historique des traitements reçus * RC+PR+MR **RC=RC, (IF-); nRC=RC(IF+) NA=non applicable, NE= non estimé
Dans l’ étude de phase II, les patients qui n’ ont pas obtenu une réponse optimale au traitement par VELCADE en monothérapie ont pu recevoir des doses élevées de dexaméthasone en association avec VELCADE (voir tableau 9).
Le protocole a permis aux patients de recevoir de la dexaméthasone s’ ils avaient eu une réponse qui n’ était pas optimale sous VELCADE seul.
Au total, 74 patients évaluables ont reçu de la dexaméthasone en association avec VELCADE.
Dix huit pour cent des patients ont répondu ou ont présenté une réponse améliorée (RM (11%) ou RP (7%)) avec l’ association des traitements.
Propriétés pharmacocinétiques
un myélome multiple et une clairance de la créatinine supérieure à 50ml/ min, les pics plasmatiques moyens après la première injection de bortézomib étaient de 57 et 112 ng/ ml respectivement.
Après les injections suivantes, les pics plasmatiques moyens observés variaient de 67 à 106 ng/ ml à la dose de 1,0 mg/ m2 et de 89 à 120 ng/ ml à la dose de 1,3 mg/ m2.
Distribution Le volume de distribution moyen (Vd) du bortézomib variait de 1659 l à 3294 l après une injection unique ou des injections répétées de 1,0 mg/ m2 ou 1,3 mg/ m2 chez des patients avec un myélome multiple.
Ceci suggère que le bortézomib se distribue largement dans les tissus périphériques.
38 Sur un intervalle de concentrations de bortézomib compris entre 0,01 et 1,0 µg/ ml, la liaison aux protéines in vitro atteignait en moyenne 82,9% dans le plasma humain.
Le pourcentage de bortézomib lié aux protéines plasmatiques n’ était pas concentration-dépendant.
Métabolisme Des études in vitro sur des microsomes hépatiques humains et sur des iso-enzymes du cytochrome P450 issus de l’ ADNc humain indiquent que le bortézomib est métabolisé en premier lieu par les voies oxydatives via les enzymes du cytochrome P450, 3A4, 2C19 et 1A2.
La voie métabolique principale est la déboronisation pour former deux métabolites déboronisés qui subissent ensuite une hydroxylation en plusieurs métabolites.
Les métabolites déboronisés du bortézomib sont inactifs en tant qu’ inhibiteur du protéasome 26S.
Elimination La demi-vie d’ élimination moyenne du bortézomib après administrations multiples variait de 40 à 193 heures.
Le bortézomib est éliminé plus rapidement après la première injection par rapport aux injections suivantes.
Les moyennes de clairance corporelle totale étaient de 102 et 112 l/ h après la première injection pour des doses de 1,0 mg/ m2 et 1,3 mg/ m2 respectivement et variaient de 15 à 32 l/ h et de 18 à 32 l/ h après les injections suivantes pour des doses de 1,0 mg/ m2 et 1,3 mg/ m2 respectivement.
Populations particulières Insuffisance hépatique Aucune étude spécifique chez des patients présentant une altération sévère de la fonction hépatique n'a été conduite à ce jour (voir rubrique 4.4).
En l’ absence de données, VELCADE est contre-indiqué chez les patients présentant une insuffisance hépatique sévère (voir rubrique 4.3).
Insuffisance rénale Une étude pharmacocinétique a été menée chez des patients présentant divers degrés d'insuffisance rénale classés en fonction de leurs valeurs de la clairance de la créatinine (CLCr) dans les groupes suivants:
Normale (CLCr ≥ 60 ml/ min/ 1,73 m2, n = 12), Légère (CLCr = 40 à 59 ml/ min/ 1,73 m2, n = 10), modérée (CLCr = 20 à 39 ml/ min/ 1,73 m2, n = 9), et sévère (CLCr < 20 ml/ min/ 1,73 m2, n = 3).
Un groupe de patients dialysés ayant reçu des doses après la dialyse a également été inclus dans l'étude (n = 8).
Les patients ont reçu par voie intraveineuse des doses de 0,7 à 1,3 mg/ m2 de VELCADE deux fois par semaine.
L’ exposition à VELCADE (dose normalisée AUC et Cmax) était comparable entre tous les groupes (voir rubrique 4.2).
5.3 Données de sécurité précliniques
Le bortézomib était positif sur l’ activité clastogène (aberrations chromosomiques structurelles) dans le test d'aberrations chromosomiques in vitro utilisant des cellules d'ovaire de hamster chinois (CHO) à des concentrations aussi faibles que 3,125 µg/ ml, qui était la plus faible concentration évaluée.
Le bortézomib n’ était pas génotoxique dans le test de mutagénicité in vitro (test d'Ames) et dans le test du micro-nucleus in vivo chez la souris.
Les études de toxicité du développement chez le rat et le lapin ont montré une létalité embryo-fœ tale à des doses toxiques chez la mère, mais aucune toxicité embryo-fœ tale directe en dessous des doses toxiques chez la mère.
Les études de fertilité n'ont pas été effectuées, mais l'évaluation des tissus reproducteurs a été réalisée dans les études de toxicité générale.
Il est par conséquent vraisemblable que le bortézomib puisse avoir un effet potentiel sur la fertilité du mâle ou de la femelle.
Des études de développement péri et postnatal n'ont pas été conduites.
Dans des études de toxicité générale conduites sur plusieurs cycles chez le rat et le singe, les principaux organes cibles incluaient le tractus gastro-intestinal, entraînant vomissements et/ ou diarrhée; les tissus hématopoïétiques et le système lymphatique, entraînant cytopénies dans le sang périphérique, atrophie du tissu lymphoïde et réduction du nombre des cellules hématopoïétiques de la moelle osseuse; des neuropathies périphériques (observée chez le singe, la souris et le chien) affectant
39 les axones des nerfs sensitifs; et les reins (changements légers).
Tous ces organes cibles ont montré une récupération partielle à complète après l'interruption du traitement.
Sur la base d’ études animales, le passage du bortézomib à travers la barrière hémato-encéphalique, s'il existe, apparaît limité et la pertinence chez l’ homme est inconnue.
Des études pharmacologiques de tolérance cardiovasculaire effectuées chez le singe et le chien ont montré que les doses intraveineuses approximativement égales à 2 à 3 fois les doses recommandées en clinique en mg/ m² sont associées à une augmentation de la fréquence cardiaque, une diminution de la contractilité, une hypotension et la mort.
Chez les chiens, la diminution de la contractilité et l’ hypotension ont répondu à une administration immédiate d’ agents inotropes positifs ou vasopresseurs.
De plus, dans les études chez le chien, une légère augmentation de l’ intervalle QT corrigé a été observée.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Azote.
6.2 Incompatibilités
Ce médicament ne doit pas être mélangé avec d'autres médicaments à l'exception de ceux mentionnés dans la rubrique 6.6.
6.3 Durée de conservation
3 ans
Solution reconstituée:
La solution reconstituée doit être utilisée immédiatement après sa préparation.
Si la solution reconstituée n'est pas utilisée immédiatement, les temps et conditions de conservation avant utilisation sont de la responsabilité de l'utilisateur.
Cependant la stabilité chimique et physique de la solution reconstituée lors de l'utilisation a été démontrée pour une durée de 8 heures à 25°C dans le flacon d'origine et/ ou dans une seringue avant administration, avec un maximum de 8 heures dans la seringue.
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas 30°C.
Conserver le flacon dans l'emballage extérieur à l'abri de la lumière.
Pour les conditions de conservation du médicament reconstitué, voir rubrique 6.3.
6.5 Nature et contenu de l’ emballage extérieur
Flacon en verre de type 1 de 10 ml avec un bouchon gris en bromobutyle et une capsule d'aluminium, avec un capuchon bleu roi.
Le flacon est contenu dans une plaque thermoformée transparente composée d'une case et d'un opercule.
Boîtes contenant 1 flacon à usage unique.
40 6.6 Précautions particulières d’ élimination et manipulation
Par conséquent, des précautions doivent être prises au cours de la manipulation et la préparation de VELCADE.
L'utilisation de gants et autres vêtements pour prévenir un contact cutané est recommandée.
Une technique aseptique doit être strictement observée pendant la manipulation de VELCADE car aucun conservateur n’ est présent.
Instructions pour la reconstitution Chaque flacon de 10 ml doit être reconstitué avec 3,5 ml d'une solution de chlorure de sodium injectable à 9 mg/ ml (0,9%).
La dissolution de la poudre lyophilisée est complète en moins de 2 minutes.
Après reconstitution, chaque ml de solution contient 1 mg de bortézomib.
La solution reconstituée est claire et incolore, avec un pH final de 4 à 7.
La solution reconstituée doit être inspectée visuellement pour vérifier l'absence de particules et un changement de couleur avant l'administration.
Si un changement de couleur ou des particules sont observés, la solution reconstituée doit être rejetée.
Elimination Pour usage unique seulement Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
JANSSEN-CILAG INTERNATIONAL NV Turnhoutseweg, 30, B-2340 Beerse Belgique
8.
NUMERO D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 04/ 274/ 001
9.
DATE DE PREMIERE AUTORISATION / DE RENOUVELLEMENT DE L’ AUTORISATION
Date de la première autorisation:
26/ 04/ 2004 Date du dernier renouvellement:
10.
DATE DE MISE A JOUR DU TEXTE
41 ANNEXE II
A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
C.
OBLIGATIONS SPECIFIQUES A REMPLIR PAR LE TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
42 A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse du fabricant responsable de la libération des lots
Janssen Pharmaceutica N. V., Turnhoutseweg 30, B-2340 Beerse, Belgique
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSÉES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale restreinte (voir Annexe I:
Résumé des Caractéristiques du Produit, 4.2).
CONDITIONS OU RESTRICTIONS EN VUE D’ UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet
AUTRES CONDITIONS
Plan de Gestion des Risques Le titulaire de l’ autorisation de mise sur le marché s’ engage à mener les études et les activités de pharmacovigilance détaillées dans le plan de pharmacovigilance, tel qu’ approuvé dans la version 2.0 du Plan de Gestion des Risques (PGR) présenté dans le Module 1.8.2 de la demande d’ autorisation de mise sur le marché et dans toutes les mises à jour ultérieures du PGR approuvées par le CHMP.
Conformément aux recommandations du CHMP sur les systèmes de gestion des risques pour les médicaments à usage humain, le PGR actualisé doit être soumis en même temps que le rapport périodique de pharmacovigilance (PSUR, Periodic Safety Update Report) suivant.
Par ailleurs, un PGR actualisé doit être soumis • Si de nouvelles informations reçues sont susceptibles d’ avoir des conséquences sur le profil de sécurité d’ emploi (Safety Specifications), le plan de pharmacovigilance ou les activités de minimisation des risques • Dans les 60 jours si une étape clé est franchie (pharmacovigilance ou minimisation des risques) • Sur demande de l’ EMEA
Rapports périodiques de pharmacovigilance Le titulaire de l’ autorisation de mise sur le marché soumettra des rapports périodiques de pharmacovigilance semestriels, sauf autre spécification par le CHMP.
C.
OBLIGATIONS SPECIFIQUES A REMPLIR PAR LE TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Le titulaire de l’ autorisation de mise sur le marché doit mener à son terme le programme d’ études suivant, selon le calendrier indiqué, dont les résultats obtenus serviront de base pour la réévaluation annuelle du rapport bénéfice/ risque.
43 Domaine Clinique
Description En complément de l’ étude de pharmacocinétique (PK) de population réalisée dans l’ essai de phase III en cours, le
Date limite A revoir chaque année
laboratoire mènera une étude clinique de PK chez 24 patients atteints de myélome multiple et recevant du bortézomib aux doses de 1,0 et 1,3 mg/ m2, deux fois par semaine pendant deux semaines suivies d’ une période de repos.
Résumé des résultats finaux des études PK pour le 31 décembre 2010
Le but de cette étude est d’ examiner: la PK du bortézomib après administrations unique et répétée; les mécanismes liés aux changements observés des paramètres PK après administration répétée; tout facteur intrinsèque cliniquement plausible qui peut expliquer et réduire la variabilité; la relation entre poids corporel/ surface corporelle/ poids maigre) et les paramètres de PK étant donné que le dosage est basé sur la surface corporelle; la relation concentration – inhibition des protéasomes utilisant le modèle PK/ PD;
Etude chez l’ insuffisant hépatique Rapport d’ étude final attendu pour le 31 décembre 2010
Clinique
Le laboratoire présentera les résultats de l’ essai clinique planifié phase I/ II (protocole en cours de révision au NCI) ayant pour but d’ exclure la possibilité que, suite à l’ inhibition des protéasomes, le traitement par bortézomib pourrait augmenter les risques d’ amylose et/ ou pourrait avoir un impact négatif sur sa progression et ses manifestations organiques.
Si cet essai n’ avait pas lieu ou s’ il ne permettait pas de répondre aux questions soulevées, le laboratoire s’ engage à rediscuter et à décider avec le CSP la possibilité de mener un essai contrôlé randomisé (ou tout autre type décidé d'un commun accord) chez des patients atteints d’ amylose.
A revoir chaque année Rapport d’ étude final attendu pour 4Q 2008
44 ANNEXE III
ETIQUETAGE ET NOTICE
45 A.
ETIQUETAGE
46 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
EMBALLAGE EXTERIEUR VELCADE 1 mg}
1.
DENOMINATION DU MEDICAMENT
VELCADE 1 mg, poudre pour solution injectable
bortézomib
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Après reconstitution, 1ml de solution injectable contient 1 mg de bortézomib.
3.
LISTE DES EXCIPIENTS
Mannitol (E 421), azote
4.
FORME PHARMACEUTIQUE ET CONTENU
Poudre pour solution injectable, 1 flacon
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Lire la notice avant utilisation.
Voie intraveineuse
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
CYTOTOXIQUE.
Instructions particulières de manipulation Pour usage unique seulement
8.
DATE DE PEREMPTION
EXP
47 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30ºC.
Conserver le flacon dans l’ emballage extérieur à l'abri de la lumière.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
JANSSEN-CILAG INTERNATIONAL NV Turnhoutseweg, 30, B-2340 Beerse Belgique
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 04/ 274/ 002
13.
NUMERO DU LOT DE FABRICATION
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Justification de ne pas inclure l’ information en Braille acceptée
48 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
FLACON VERRE (5ml) VELCADE 1 mg
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
VELCADE 1 mg poudre pour injection
bortézomib.
Voie IV
2.
MODE D’ ADMINISTRATION
Lire la notice avant utilisation.
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
1 mg
6.
AUTRE
49 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
EMBALLAGE EXTERIEUR, VELCADE 3,5 mg
1.
DENOMINATION DU MEDICAMENT
VELCADE 3,5 mg, poudre pour solution injectable
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Après reconstitution, 1ml de solution injectable contient 1 mg de bortézomib.
3.
LISTE DES EXCIPIENTS
Mannitol (E 421), azote
4.
FORME PHARMACEUTIQUE ET CONTENU
Poudre pour solution injectable, 1 flacon
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Lire la notice avant utilisation.
Voie intraveineuse
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
CYTOTOXIQUE.
Instructions particulières de manipulation Pour usage unique seulement
8.
DATE DE PEREMPTION
EXP
50 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30ºC.
Conserver le flacon dans l’ emballage extérieur à l'abri de la lumière.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
JANSSEN-CILAG INTERNATIONAL NV Turnhoutseweg 30 B-2340 Beerse Belgique
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 04/ 274/ 001
13.
NUMERO DU LOT DE FABRICATION
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Justification de ne pas inclure l’ information en Braille acceptée
51 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
FLACON VERRE (10 ml) VELCADE 3,5 mg
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
VELCADE 3,5 mg poudre pour solution injectable
bortézomib.
Voie intraveineuse
2.
MODE D’ ADMINISTRATION
Lire la notice avant utilisation.
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
3,5 mg
6.
AUTRE
52 B.
NOTICE
53 NOTICE:
INFORMATION DE L’ UTILISATEUR
VELCADE 1 mg poudre pour solution injectable
VELCADE 3,5 mg poudre pour solution injectable
Bortézomib
Gardez cette notice, vous pourriez avoir besoin de la relire.
Si vous avez d'autres questions, si vous avez un doute, demandez plus d’ informations à votre médecin ou votre pharmacien.
Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu’ est ce que VELCADE et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d’ utiliser VELCADE 3.
Comment utiliser VELCADE 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver VELCADE 6.
Informations supplémentaires
1.
QU’ EST CE QUE VELCADE ET DANS QUEL CAS EST-IL UTILISE
VELCADE contient la substance active bortézomib, aussi appelé « inhibiteur du protéasome ».
Les protéasomes jouent un rôle important en contrôlant le fonctionnement et la croissance cellulaire.
En interagissant avec leur fonction, le bortézomib peut tuer les cellules cancéreuses.
VELCADE est utilisé pour le traitement du myélome multiple (un cancer de la moelle osseuse) chez l’ adulte:
- en association avec d’ autres médicaments comprenant du melphalan et de la prednisone, chez les
patients atteints d’ un myélome multiple non traité au préalable et non candidats à une chimiothérapie intensive accompagnée d’ une greffe de moelle osseuse.
- seul (monothérapie) chez les patients dont la maladie s’ aggrave (progression) après avoir reçu au
moins un traitement antérieur et chez qui une greffe de moelle osseuse n’ a pas réussi ou n’ est pas indiquée.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’ UTILISER VELCADE
N’ utilisez jamais VELCADE: si vous êtes allergique (hypersensible) à la substance active ou à l'un des autres composants contenus dans VELCADE. si vous avez des problèmes hépatiques sévères. si vous avez certaines pathologies pulmonaires et cardiaques sévères
Faites attention avec VELCADE.
Informez votre médecin si vous avez un des points suivants: un faible nombre de globules rouges ou blancs des problèmes hémorragiques et/ ou un faible nombre de plaquettes dans le sang des diarrhées, constipation, nausées ou vomissements des antécédents de syncope, de vertiges ou d'étourdissement. des troubles rénaux. des troubles hépatiques.
54 des antécédants d’ engourdissement, fourmillements ou douleur dans les mains ou dans les pieds (neuropathie). des problèmes cardiaques ou de tension artérielle. une maladie appelée amylose. un essoufflement ou une toux.
Vous devrez faire des tests sanguins réguliers avant et au cours du traitement par VELCADE afin de vérifier vos numérations cellulaires sanguines régulièrement.
VELCADE ne doit pas être utilisé chez les enfants et les adolescents en raison de l’ expérience limitée.
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
En particulier, informez votre médecin si vous utilisez des médicaments contenant toute substance active suivante:
- kétoconazole, utilisé pour traiter les infections fongiques
- fluoxétine, utilisée pour traiter la dépression
- rifampicine, et antibiotiques utilisés pour traiter les infections bactériennes
Grossesse et allaitement
Vous ne devez pas recevoir de traitement par VELCADE si vous êtes enceinte, à moins qu’ indispensable.
Les hommes et les femmes recevant un traitement par VELCADE doivent utiliser une contraception efficace au cours du traitement et jusqu’ à 3 mois après l’ arrêt du traitement.
Si, malgré ces mesures, une grossesse survient, informez votre médecin immédiatement.
Vous ne devez pas allaiter pendant que vous recevez VELCADE.
Demandez à votre médecin, à quel moment vous pourrez en toute sécurité recommencer un allaitement après votre traitement.
Conduite de véhicules et utilisation de machines
VELCADE peut provoquer fatigue, vertiges, syncope et vision trouble.
Ne pas conduire ou utiliser des outils dangereux ou des machines si vous ressentez de tels effets; même si vous ne ressentez pas ces effets, vous devez rester prudent.
3.
COMMENT UTILISER VELCADE
Votre médecin calculera la dose de votre traitement par VELCADE en fonction de votre taille et de votre poids (surface corporelle).
La posologie initiale habituelle est de 1,3 mg/ m2 de surface corporelle.
Votre médecin peut changer la dose et le nombre total de cycles en fonction de votre réponse au traitement et de la survenue de certains effets indésirables.
Les doses seront administrées les jours 1, 4, 8 et 11, suivis par une période de 10 jours ‘ de repos’ sans traitement.
Par conséquent, la durée totale d’ un cycle de traitement est de 21 jours (3 semaines).
55 Traitement en association Si vous n’ avez pas été traité avant pour un myélome multiple, vous recevrez VELCADE en association avec deux autres médicaments comprenant du melphalan et dela prednisone.
Dans ce cas, la durée d’ un cycle est de 6 semaines.
Le traitement consiste en 9 cycles au total (54 semaines).
- Au cours des cycles 1 à 4, VELCADE est administré deux fois par semaine (aux jours 1, 4, 8,
11, 22, 25, 29 et 32).
Le melphalan et la prednisone sont administrés par voie orale les jours 1, 2, 3 et 4 de la première semaine de chaque cycle.
Comment VELCADE est administré Vous recevrez VELCADE dans une unité médicale spécialisée, sous le contrôle d’ un médecin expérimenté dans l’ utilisation des médicaments cytotoxiques.
La poudre de VELCADE devra être dissoute avant administration.
Ceci sera réalisé par un professionnel de santé.
Certains de ces effets peuvent être graves.
- Diminution du nombre de globules rouges et/ ou globules blancs (voir ci-dessus)
- Douleur musculaire
- Chute brutale de la pression artérielle en position debout qui peut entraîner un malaise.
- Dépression pouvant être sévère, confusion
- Modification des taux de potassium, trop ou pas assez de sucre dans le sang.
- Douleur thoracique, toux grasse, essoufflement avec exercice physique
- Brûlures d'estomac, ballonnement, éructation, vent ou douleur à l’ estomac.
- Bouche ou lèvres irritées, bouche sèche, ulcère de la bouche ou mal de gorge
- Palpitations (sensation d’ une fréquence cardiaque rapide ou irrégulière), changements de
fréquence cardiaque, insuffisance cardiaque, crise cardiaque, douleur thoracique, gêne thoracique ou diminution de la capacité du cœ ur à travailler
- Saignements des intestins, de l’ estomac, sang dans les selles, saignement dans le cerveau,
saignement du foie ou saignement des muqueuses ex: bouche
douloureuses, ou sang/ protéines dans les urines.
Si vous ressentez un des effets mentionnés comme grave ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
57 5.
COMMENT CONSERVER VELCADE
Tenir hors de la portée et de la vue des enfants.
A conserver à une température ne dépassant pas 30°C.
Conserver le flacon dans l'emballage extérieur à l'abri de la lumière.
Ne pas utiliser après la date de péremption figurant sur le flacon et la boîte après EXP.
La solution reconstituée doit être utilisée immédiatement après sa préparation.
Si la solution reconstituée n'est pas utilisée immédiatement, les temps et conditions de conservation avant utilisation sont de la responsabilité de l'utilisateur.
Cependant, la solution reconstituée est stable pendant 8 heures à une température ne dépassant pas 25°C dans le flacon d'origine et/ ou dans une seringue avant administration, avec un maximum de 8 heures dans la seringue.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient VELCADE − La substance active est le bortezomib.
Chaque flacon contient 1 mg ou 3,5mg de bortezomib (sous forme d’ ester boronique de mannitol).
Après reconstitution, 1ml de solution pour injection contient 1mg de bortezomib. − Les autres composants sont le mannitol (E421) et l’ azote.
Qu’ est ce que VELCADE et contenu de l’ emballage extérieur VELCADE poudre pour solution injectable est une poudre ou poudre agglomérée, blanc à blanc cassé.
Chaque boîte de VELCADE 1 mg poudre pour solution injectable contient un flacon en verre avec un capuchon vert, dans une plaquette thermoformée transparente.
Chaque boîte de VELCADE 3,5 mg poudre pour solution injectable contient un flacon en verre avec un capuchon bleu roi, dans une plaquette thermoformée transparente.
Titulaire de l’ autorisation de mise sur le marché:
JANSSEN-CILAG INTERNATIONAL NV Turnhoutseweg, 30, B-2340 Beerse Belgique
Fabricant:
Janssen Pharmaceutica N. V., Turnhoutseweg 30, B-2340 Beerse, Belgique
58 Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché.
België/ Belgique/ Belgien JANSSEN-CILAG N. V. / S. A.
Roderveldlaan 1 B-2600 Berchem Tél/ Tel: + 32 3 280 54 11
Luxembourg/ Luxemburg JANSSEN-CILAG N. V. / S. A.
Roderveldlaan 1 B-2600 Berchem Belgique/ Belgien Tél: +32 3 280 54 11
България Johnson & Johnson d. o. o.
Бизнес Парк София, Младост 4, сграда 4, етаж 3 София 1715 Тел.: +359 2 489 94 00 (05)
Magyarország JANSSEN-CILAG Kft.
H-2045 Törökbálint, Tó Park Tel: +36 23-513-800
Č eská republika JANSSEN-CILAG s. r. o.
Karla Engliš e 3201/ 6 CZ-15000 Praha 5- Smíchov Č eská republika Tel: +420 227 012 222
Malta A. M.
Mangion Ltd.
Mangion Building Triq ġ dida fi triq Valletta Luqa LQA 6000 Malta TEL:
00356 2397 6000/ 6412
Danmark JANSSEN-CILAG A/ S Hammerbakken 19 Postboks 149 DK-3460 Birkerød Tlf: +45 45 94 82 82
Nederland JANSSEN-CILAG B. V.
Postbus 90240 NL-5000 LT Tilburg Tel: +31 13 583 73 73
Deutschland JANSSEN-CILAG GmbH Raiffeisenstr.
8 D-41470 Neuss Tel: +49 2137-955-0
Norge JANSSEN-CILAG A. S.
Drammensveien 288 N-0283 Oslo Tlf: + 47 24 12 65 00
Eesti Janssen-Cilag Polska Sp. z. o. o Eesti filiaal Lõõtsa 2 EE-11415 Tallinn Tel: +372 617 7410
Österreich JANSSEN-CILAG Pharma Pfarrgasse 75 A-1232 Wien Tel: +43 1 610 300
Ελλάδα JANSSEN-CILAG Φαρμακευτική Α .Ε .Β .Ε.
Λεωφόρος Ειρήνης 56 GR-151 21 Πεύκη Αθήνα Tηλ: +30 210 61 40 061
Polska JANSSEN– CILAG POLSKA SP.
Z O. O., WIŚ NIOWY BUSINESS PARK BUILDING "F" UL.
IŁŻ ECKA 24 02-135 WARSAW POLAND Tel.: + 48 22 237 60 00
59 España JANSSEN-CILAG, S. A.
Paseo de las Doce Estrellas, 5-7 Campo de las Naciones E-28042 Madrid Tel: +34 91 722 81 00
Portugal JANSSEN-CILAG FARMACÊUTICA, LDA.
Estrada Consiglieri Pedroso, 69 A Queluz de Baixo P-2734-503 Barcarena Tel: +351 21 43 68 835
France JANSSEN-CILAG 1, rue Camille Desmoulins TSA 91003 F-92787 Issy Les Moulineaux Cedex 9 Tél:
0 800 25 50 75 / + 33 1 55 00 44 44
România Johnson & Johnson d. o. o.
Str.
Tipografilor nr.
11-15 Clă direa S-Park, Corp A2, Etaj 013714 Bucureş ti, ROMANIA Tel: +40 21 207 18 00
Ireland JANSSEN-CILAG Ltd.
50-100 Holmers Farm Way High Wycombe Buckinghamshire HP12 4EG United Kingdom Tel: +44 1 494 567 567
Slovenija Johnson & Johnson d. o. o.
Š martinska cesta 53 SI-1000, Ljubljana Tel. +386 1 401 18 30
Ísland JANSSEN-CILAG c/ o Vistor Hörgatún 2 IS-210 Garðabær Sími: +354 535 7000
Slovenská republika Johnson & Johnson s. r. o.
Plynárenska 7/ B SK- 824 78 Bratislava 26 Tel: +421 233 552 600
Κύπρος Βαρνάβας Χατζηπαναγής Λτδ 7 Ανδροκλέους CY-1060 Λευκωσία Tηλ: +357 22 755 214
Sverige JANSSEN-CILAG AB Box 7073 S-192 07 Sollentuna Tel +46 8 626 50 00
Latvija JANSSEN-CILAG Polska Sp. z o. o. filiā le Latvijā Matrož u iela 15, LV-1048, Rī ga Tā lr. +371 678 93561
United Kingdom JANSSEN-CILAG Ltd.
50-100 Holmers Farm Way High Wycombe Buckinghamshire HP12 4EG - UK Tel: +44 1 494 567 567
Lietuva UAB ‘ Johnson & Johnson’ Gelež inio Vilko g.
18A LT-08104 Vilnius Tel: +370 5 278 68 88
La dernière date à laquelle cette notice a été approuvée est
60 Une autorisation de mise sur le marché « sous circonstances exceptionnelles » a été délivrée à ce médicament.
Cela signifie que pour des raisons scientifiques, il n’ a pas été possible d’ obtenir des informations complètes de cette spécialité pharmaceutique.
L’ Agence Européenne du Médicament (EMEA) réévaluera chaque année toute nouvelle information qui pourrait être fournie, et si nécessaire cette notice sera mise à jour.
61 --------------------------------------------------------------------------------------------------------------------------- INFORMATIONS DESTINÉES EXCLUSIVEMENT AUX PROFESSIONNELS DE SANTE:
1.
RECONSTITUTION
Remarque:
Par conséquent, la manipulation et la préparation doivent être faites avec précaution.
L'utilisation de gants et autres vêtements pour prévenir un contact cutané est recommandée.
UNE TECHNIQUE ASEPTIQUE DOIT ETRE STRICTEMENT OBSERVÉE PENDANT LA MANIPULATION DE VELCADE CAR AUCUN CONSERVATEUR N’ EST PRÉSENT.
1.1 a) Préparation du flacon de 1 mg: ajouter 1 ml de solution injectable stérile de chlorure de sodium à 9 mg/ ml (0,9%) dans le flacon contenant la poudre de VELCADE.
b) Préparation du flacon de 3,5 mg: ajouter 3,5 ml de solution injectable stérile de chlorure de sodium à 9 mg/ ml (0,9%) dans le flacon contenant la poudre de VELCADE.
La concentration de la solution obtenue sera de 1 mg/ ml.
La solution sera claire et incolore, avec un pH final de 4 à 7.
Vous n’ avez pas besoin de vérifier le pH de la solution.
1.2.
Avant administration, inspecter visuellement la solution pour vérifier l'absence de particules ou un changement de couleur.
Si un changement de couleur ou des particules sont observés, le produit reconstitué doit être rejeté.
1.3.
Le produit reconstitué est sans conservateur et doit être utilisé immédiatement après reconstitution.
Cependant la stabilité chimique et physique lors de l'utilisation a été démontrée pour une durée de 8 heures à 25°C dans le flacon d'origine et/ ou dans une seringue avant administration, avec un maximum de 8 heures dans la seringue.
Si la solution reconstituée n'est pas utilisée immédiatement, les temps et conditions de conservation avant utilisation sont de la responsabilité de l'utilisateur.
Il n’ est pas nécessaire de protéger le médicament reconstitué de la lumière.
2.
ADMINISTRATION
• Vérifier la dose dans la seringue. • Injecter la solution par bolus intraveineux de 3 à 5 secondes par l'intermédiaire d'un cathéter intraveineux périphérique ou central dans une veine. • Rincer le cathéter intraveineux avec une solution stérile de chlorure de sodium à 9 mg/ ml (0,9%).
3.
ELIMINATION
Un flacon est à usage unique et la solution restante doit être éliminée.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
62 ANNEXE IV
MOTIFS POUR UN NOUVEAU RENOUVELLEMENT
63 MOTIFS POUR UN NOUVEAU RENOUVELLEMENT
Sur la base des données devenues disponibles depuis l'octroi de l'autorisation de mise sur le marché initiale, le CHMP considère que le rapport bénéfice/ risque Velcade demeure positif, mais que son profil de sécurité doit être étroitement surveillé pour les raisons suivantes:
− Des données supplémentaires sur la possibilité que, suite à l'inhibition protéasome, le traitement de bortézomib pourrait augmenter les risques d'amylose et/ ou pourrait avoir un impact négatif sur sa progression et ses manifestations organiques seront à évaluer en tant qu’ obligation spécifique.
Par conséquent, ce sujet de sécurité devra continuer à être étroitement surveillé.
− Sur la base du nombre et du type d’ événements indésirables graves non listés rapportés depuis l'octroi de l'autorisation de mise sur le marché initiale de Velcade, une surveillance attentive de tous les signaux de sécurité nouvellement émergents est demandée.
− Le CHMP a décidé que le titulaire de l’ autorisation de mise sur le marché devra continuer à soumettre de rapports périodiques de pharmacovigilance semestriels.
Par conséquent, sur la base du profil de sécurité de Velcade, qui nécessite la soumission de rapports périodiques de pharmacovigilance semestriels, le CHMP a conclu que le titulaire de l’ autorisation de mise sur le marché devra soumettre une demande de renouvellement supplémentaire dans 5 ans.
64
European Medicines Agency
EMEA/ H/ C/ 862
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
VELMETIA
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d'évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre état ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Velmetia?
Velmetia est un médicament contenant deux principes actifs qui sont la sitagliptine et le chlorhydrate de metformine.
Il se présente sous forme de comprimés (roses:
50 mg de sitagliptine et 850 mg de chlorydrate de metformine; rouges:
50 mg de sitagliptine et 1 000 mg de chlorydrate de metformine).
Dans quels cas Velmetia est -il utilisé?
Velmetia est utilisé dans le traitement des patients atteints de diabète de type 2, afin d’ améliorer le contrôle du taux de sucre dans le sang.
Il est utilisé en combinaison avec un régime alimentaire et de l’ exercice physique: • chez les patients qui ne sont pas contrôlés de façon satisfaisante par la metformine seule (en tant que médicament antidiabétique); • chez les patients prenant déjà une association de sitagliptine et de metformine sous forme de comprimés séparés; • en association avec une sulphonylurée (un autre type de médicament antidiabétique) lorsque la combinaison de sulphonylurée et de metformine ne suffit pas pour contrôler le diabète du patient de façon satisfaisante.
Le médicament n'est délivré que sur ordonnance.
Comment Velmetia est -il utilisé?
Velmetia est administré deux fois par jour.
Le dosage du comprimé à utiliser dépend du dosage des autres médicaments antidiabétiques que le patient prenait auparavant.
Les patients prenant déjà la metformine, avec ou sans sulphonylurée, devraient prendrait Velmetia contenant la même dose de metformine.
Les patients prenant déjà la sitagliptine et la metformine sous forme de comprimés séparés devraient prendre Velmetia contenant les mêmes doses de ces deux principes actifs.
Si Velmetia est pris avec une sulphonylurée, il faudra probablement diminuer la dose de sulphonylurée afin d’ éviter l’ hypoglycémie (faibles taux de sucre dans le sang).
La dose maximale recommandée de sitagliptine est de 100 mg par jour.
Velmetia devrait être absorbé avec de la nourriture afin d’ éviter les problèmes d’ estomac provoqués par la metformine.
En l’ absence d’ informations sur la sécurité et l’ efficacité du produit chez cette classe d’ âge, Velmetia est contre-indiqué chez l’ enfant de moins de 18 ans.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Comment Velmetia fonctionne -t-il?
La sitagliptine est un inhibiteur de la dipeptidyl peptidase 4 (DPP-4).
Son mécanisme d’ action consiste à bloquer la dégradation des hormones incrétines dans le corps.
Ces hormones sont libérées après un repas pour stimuler la production d’ insuline par le pancréas.
En augmentant le niveau d’ hormones incrétines dans le sang, la sitagliptine conduit le pancréas à produire plus d’ insuline lorsque le taux de sucre dans le sang est élevé.
La sitagliptine n’ a pas d’ effet pas lorsque le taux de glucose dans le sang est faible.
La sitagliptine réduit également la production de glucose par le foie, en augmentant le taux d’ insuline et en réduisant le taux de glucagon.
La metformine a essentiellement une action inhibitrice sur la production de glucose et limite son absorption dans l’ intestin.
L’ action de ces deux principes actifs permet de réduire le taux de glucose dans le sang et de mieux contrôler le diabète de type 2.
Quelles études ont été menées sur Velmetia?
La sitagliptine seule a été approuvée par l’ Union européenne (UE) sous le nom de Januvia depuis 2007.
Januvia peut être utilisé avec la metformine, et aussi avec l’ association metformine et sulphonylurée, chez les patients atteints de diabète de type 2.
Trois études concernant Januvia chez des patients atteints de diabète de type 2 dont les taux de glucose dans le sang n’ étaient pas contrôlés de façon adéquate à l’ aide de la metformine seule, ont permis de conforter l’ utilisation de Velmetia pour les mêmes indications.
Deux de ces études ont comparé la sitagliptine comme adjuvant à la metformine avec le placebo (chez 701 patients) et avec la glipizide (une sulphonylurée) (chez 1172 patients).
Une troisième étude a permis de comparer la sitagliptine à un placebo, utilisé en tant que complément au glimépiride (une autre sulphonylurée), avec ou sans metformine, chez 441 patients.
Les résultats d’ une nouvelle étude chez les patients qui ne prenaient pas de médicaments antidiabétiques auparavant ont également été présentés, en comparant l’ effet de la sitagliptine plus metformine avec celui de la metformine seule ou de la sitagliptine seule.
Toutes les études ont mesuré, après 24 semaines, les modifications dans les taux sanguins d’ une substance appelée hémoglobine glycosulée (HbA1c), ce qui donne une indication de l’ efficacité du contrôle du niveau de glucose dans le sang.
Deux études de « bioéquivalence » ont également été réalisées montrant que les principes actifs dans les deux dosages de Velmetia étaient absorbés dans l'organisme de la même manière que lorsqu'ils étaient pris sous la forme de comprimés distincts.
Quel est le bénéfice démontré par Velmetia au cours des études?
La sitagliptine prise en association avec la metformine a été plus efficace que la metformine seule.
L’ addition de 100 mg de sitagliptine à la metformine a réduit les niveaux de HbA1c de 0,67% (à partir d’ environ 8,00%) après 24 semaines, comparé à une diminution de 0,02% chez les patients chez lesquels un placebo a été ajouté.
L’ efficacité de la combinaison de la sitagliptine et de la metformine était similaire à celle de la glipizide dans la réduction des niveaux de HbA1c.
Dans l’ étude au cours de laquelle la sitagliptine a été rajoutée à la glimépiride et à la metformine, les taux de HbA1c étaient réduits de 0,59% après 24 semaines, comparé à une augmentation de 0,30% chez les patients ajoutant un placebo.
Dans la nouvelle étude, la combinaison de sitagliptine plus metformine était plus efficace que la metformine ou la sitagliptine seule.
Quel est le risque associé à Velmetia?
L’ effet indésirable le plus fréquemment observé sous Velmetia (observé chez un à dix patients sur 100) est la nausée (envie de vomir).
Pour une description complète des effets indésirables observés sous Velmetia, voir à la notice.
Velmetia ne doit pas être utilisé chez les personnes susceptibles d’ être hypersensibles (allergiques) à la sitagliptine, la metformine ou un quelconque autre ingrédient.
Il convient de ne pas l'utiliser non plus chez des patients souffrant de diabète acidocétosique (taux élevés de kétones et d'acide dans le sang), de précoma diabétique, de problèmes rénaux ou du foie, d'affections susceptibles de touches les reins, ou d'une maladie causant une réduction de l'approvisionnement des tissus en oxygène, comme une 2/ 3 insuffisance cardiaque ou respiratoire ou une attaque cardiaque.
Il convient également de ne pas l'utiliser chez des patients en étant d'intoxication alcoolique (consommation excessive d'alcool) ou alcooliques ou pendant l'allaitement.
Pour une liste complète des restrictions, voir la notice.
Pourquoi Velmetia a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a décidé que les bénéfices de Velmetia étaient supérieurs à ses risques dans le traitement des patients atteints de diabète mellitus de type 2.
Le comité a émis un avis favorable à l’ octroi d’ une autorisation de mise sur le marché de Velmetia.
Autres informations relatives à Velmetia:
La Commission européenne a délivré une autorisation de mise sur le marché, valable dans toute l’ Union européenne, pour Velmetia, à Merck Sharp & Dohme Ltd, le 16 juillet 2008.
L’ EPAR complet relatif à Velmetia est disponible ici.
05-2008.
3/ 3
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Velmetia 50 mg/ 850 mg, comprimés pelliculés
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé contient 50 mg de sitagliptine (sous forme de phosphate monohydraté) et 850 mg de chlorhydrate de metformine.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé pelliculé (comprimé).
Comprimé pelliculé en forme de gélule, de couleur rose portant l’ inscription « 515 » sur une face.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Chez les patients diabétiques de type 2, Velmetia est indiqué pour améliorer le contrôle de la glycémie, en complément du régime alimentaire et de l'exercice physique:
• chez les patients insuffisamment contrôlés par la metformine seule à la dose maximale tolérée ou chez les patients déjà traités par l’ association sitagliptine/ metformine.
• en association à un sulfamide hypoglycémiant (trithérapie) lorsque les doses maximales tolérées de metformine et de sulfamide ne permettent pas d’ obtenir un contrôle adéquat de la glycémie.
4.2 Posologie et mode d’ administration
La posologie du traitement antihyperglycémiant par Velmetia doit être adaptée au patient en fonction de son traitement en cours, de son efficacité et de sa tolérance, sans dépasser la dose maximale quotidienne recommandée de 100 mg de sitagliptine.
Patients insuffisamment contrôlés par la metformine en monothérapie à la dose maximale tolérée Chez les patients insuffisamment contrôlés par la metformine en monothérapie, la dose initiale habituelle de Velmetia doit être: sitagliptine à raison de 50 mg deux fois par jour (dose quotidienne totale de 100 mg) plus metformine à la posologie déjà prise par le patient.
Patients déjà traités par la sitagliptine et la metformine en association (substitution) Chez les patients qui prenaient la sitagliptine et la metformine sous forme de comprimés séparés, le traitement par Velmetia doit être instauré aux doses de sitagliptine et de metformine déjà prises par le patient.
Patients insuffisamment contrôlés par une bithérapie metformine/ sulfamide hypoglycémiant aux doses maximales tolérées La posologie de Velmetia doit apporter 50 mg de sitagliptine deux fois par jour (dose quotidienne totale de 100 mg) et une dose de metformine égale à la dose déjà prise.
Lorsque Velmetia est utilisé en association à un sulfamide hypoglycémiant, une réduction de la posologie du sulfamide hypoglycémiant peut être envisagée pour réduire le risque d’ hypoglycémie (voir rubrique 4.4).
2 Pour permettre les différentes posologies de metformine, Velmetia est disponible aux dosages de 50 mg de sitagliptine et 850 mg ou 1000 mg de chlorhydrate de metformine.
Tous les patients doivent poursuivre leur régime alimentaire, avec une répartition régulière de l'apport glucidique au cours de la journée.
Les patients en surpoids doivent poursuivre leur régime hypocalorique.
Velmetia doit être pris deux fois par jour au cours des repas pour diminuer les effets indésirables gastro-intestinaux associés à la metformine.
Patients insuffisants rénaux Velmetia ne doit pas être utilisé chez les patients présentant une insuffisance rénale modérée ou sévère (clairance de la créatinine < 60 ml/ mn) (voir rubriques 4.3 et 4.4).
Patients insuffisants hépatiques Velmetia ne doit pas être utilisé chez les patients présentant une insuffisance hépatique (voir rubriques 4.3 et 5.2).
Sujets âgés La metformine et la sitagliptine étant éliminées par voie urinaire, Velmetia doit être administré avec prudence chez les patients âgés.
La fonction rénale devra être surveillée pour prévenir une acidose lactique associée à la metformine, en particulier chez les sujets âgés (voir rubriques 4.3 et 4.4).
On dispose de données limitées de tolérance pour la sitagliptine chez les patients âgés de plus de 75 ans.
Enfants Compte tenu de l'absence de données d'efficacité et de tolérance, Velmetia n’ est pas recommandé chez l’ enfant de moins de 18 ans.
4.3 Contre-indications
Velmetia est contre-indiqué chez les patients avec:
- hypersensibilité aux substances actives ou à l’ un des excipients (voir rubriques 4.4 et 4.8);
- acidocétose diabétique, précoma diabétique;
- insuffisance rénale modérée ou sévère (clairance de la créatinine < 60 ml/ mn) (voir rubrique
- affections aiguës susceptibles d’ altérer la fonction rénale, tels que:
- - - -
déshydratation, infection grave, choc, administration intravasculaire de produits de contraste iodés (voir rubrique 4.4);
- maladies aiguës ou chroniques pouvant provoquer une hypoxie tissulaire telles que:
- - -
insuffisance cardiaque ou respiratoire, infarctus du myocarde récent, choc;
- insuffisance hépatique;
- intoxication éthylique aiguë, alcoolisme;
- allaitement.
4.4 Mises en garde spéciales et précautions d’ emploi
Générales Velmetia ne doit pas être utilisé chez les patients diabétiques de type 1 et ne doit absolument pas être utilisé pour le traitement de l'acidocétose diabétique.
3 Acidose lactique L’ acidose lactique est une complication métabolique très rare mais grave (mortalité élevée en l’ absence d’ un traitement rapide) qui peut survenir en cas d’ accumulation de la metformine.
Les cas d’ acidose lactique rapportés chez les patients traités par la metformine sont survenus principalement chez des patients diabétiques présentant une insuffisance rénale significative.
L’ incidence d’ acidose lactique peut et doit être réduite par une évaluation des autres facteurs de risque associés, tels que diabète mal équilibré, cétose, jeûne prolongé, consommation excessive d’ alcool, insuffisance hépatique et toute affection associée à une hypoxie.
Diagnostic L’ acidose lactique est caractérisée par une dyspnée acidosique, des douleurs abdominales et une hypothermie suivie d’ un coma.
Le diagnostic biologique repose sur une diminution du pH sanguin, une lactatémie supérieure à 5 mmol/ l et sur une augmentation du trou anionique et du rapport lactates/ pyruvates.
Devant toute suspicion d’ acidose métabolique, le traitement doit être arrêté et le patient doit être hospitalisé d’ urgence (voir rubrique 4.9).
Fonction rénale La metformine et la sitagliptine sont éliminées essentiellement par voie urinaire.
Le risque d’ acidose lactique liée à la metformine augmentant avec le degré d’ altération de la fonction rénale, la créatininémie doit donc être contrôlée régulièrement:
- au moins une fois par an chez les patients ayant une fonction rénale normale
- au moins deux à quatre fois par an chez les patients ayant une créatininémie supérieure ou égale
à la limite supérieure de la normale, et chez les patients âgés.
La diminution de la fonction rénale est fréquente et asymptomatique chez le sujet âgé.
Une prudence particulière s’ impose lorsque la fonction rénale est susceptible d’ être altérée, par exemple lors de l’ instauration d’ un traitement antihypertenseur ou diurétique ou en début de traitement par un anti- inflammatoire non stéroïdien (AINS).
Hypoglycémie Il existe un risque d’ hypoglycémie en cas de co-administration de Velmetia avec un sulfamide hypoglycémiant, une réduction de la posologie du sulfamide hypoglycémiant peut donc s’ avérer nécessaire.
Il n’ existe pas de données suffisantes concernant l’ utilisation de Velmetia en association avec l’ insuline.
Réactions d'hypersensibilité Depuis la commercialisation, il a été rapporté, chez des patients traités par la sitagliptine, des cas graves de réactions d'hypersensibilité.
Ces réactions incluent anaphylaxie, angio-œ dème et lésions cutanées exfoliatives y compris syndrome de Stevens-Johnson.
Ces réactions sont apparues dans les 3 premiers mois après l'initiation du traitement par la sitagliptine, certains cas apparaissant après la première prise.
Si une réaction d'hypersensibilité est suspectée, arrêter Velmetia, évaluer les autres causes éventuelles, et instaurer un autre traitement pour le diabète (voir rubrique 4.8).
Interventions chirurgicales Velmetia contenant du chlorhydrate de metformine, le traitement doit être interrompu 48 heures avant une intervention chirurgicale programmée avec anesthésie générale, spinale ou épidurale.
Le traitement ne sera habituellement repris que 48 heures au moins après l’ intervention, et seulement après s’ être assuré que la fonction rénale est normale.
Administration de produits de contraste iodés L’ administration intravasculaire de produits de contraste iodés lors des examens radiologiques peut entraîner une insuffisance rénale, qui a été associée à une acidose lactique chez des patients traités par la metformine.
Velmetia doit donc être arrêté avant ou au moment de l’ examen et n’ être réintroduit qu’ après un délai de 48 heures, et seulement après s’ être assuré que la fonction rénale est normale (voir rubrique 4.5).
4 Modification de l’ état clinique chez les patients dont le diabète de type 2 était préalablement équilibré Si un patient diabétique de type 2, bien contrôlé par Velmetia, développe des anomalies biologiques ou un syndrome clinique (notamment un tableau clinique vague et mal défini), il convient de rechercher immédiatement des signes d’ acidocétose ou d’ acidose lactique.
Les explorations doivent inclure les électrolytes sériques et les corps cétoniques, la glycémie et, si la clinique le justifie, le pH sanguin, les taux de lactates et de pyruvates et la concentration de metformine.
En cas de survenue d’ une forme quelconque d’ acidose, Velmetia doit être arrêté immédiatement et d’ autres mesures correctives appropriées doivent être mises en place.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Il n’ a pas été observé de modifications significatives de la pharmacocinétique de la sitagliptine ou de la metformine après co-administration de doses répétées (sitagliptine, 50 mg deux fois par jour - metformine, 1000 mg deux fois par jour) chez des patients diabétiques de type 2.
Les interactions pharmacocinétiques de Velmetia avec d’ autres médicaments n’ ont pas été étudiées; ces études ont toutefois été menées avec chacune des substances actives de Velmetia, la sitagliptine et la metformine.
Le risque d’ acidose lactique est majoré en cas d’ intoxication éthylique aiguë (notamment en cas de jeûne, de dénutrition ou d’ insuffisance hépatique) en raison de la présence de metformine, une des substances actives de Velmetia (voir rubrique 4.4).
La consommation d’ alcool et de médicaments contenant de l’ alcool doit être évitée.
Les agents cationiques, éliminés par sécrétion tubulaire rénale (par exemple la cimétidine), peuvent interagir avec la metformine en entrant en compétition pour les systèmes de transport tubulaire rénal communs.
Une étude menée chez sept volontaires sains a montré que la cimétidine, administrée à raison de 400 mg deux fois par jour, augmentait l’ exposition systémique (ASC) à la metformine de 50% et la Cmax de 81%.
Il convient donc de surveiller étroitement le contrôle glycémique, d’ adapter la dose dans l’ intervalle posologique recommandé et d’ envisager une modification du traitement antidiabétique en cas d’ administration concomitante d’ agents cationiques, éliminés par sécrétion tubulaire rénale.
L’ administration intravasculaire de produits de contraste iodés lors des examens radiologiques peut provoquer une insuffisance rénale entraînant une accumulation de metformine et un risque d’ acidose lactique.
Velmetia doit donc être arrêté avant ou au moment de l’ examen et n’ être réintroduit qu’ après un délai de 48 heures, et seulement après s’ être assuré que la fonction rénale est normale (voir rubrique 4.4).
Associations nécessitant des précautions d’ emploi Les glucocorticoïdes (systémiques et topiques), les bêta-2 agonistes et les diurétiques possèdent une activité hyperglycémiante intrinsèque.
Il convient d’ informer les patients et de contrôler plus fréquemment la glycémie, notamment en début de traitement par ce type de médicaments.
Si nécessaire, la posologie de l’ antihyperglycémiant doit être adaptée pendant le traitement par l’ autre médicament et après son arrêt.
Les inhibiteurs de l’ enzyme de conversion de l’ angiotensine (IEC) peuvent provoquer une baisse de la glycémie.
Si nécessaire, la posologie de l’ antihyperglycémiant doit être adaptée pendant le traitement par l’ autre médicament et après son arrêt.
Effets d’ autres médicaments sur la sitagliptine En association avec d'autres médicaments, les données cliniques décrites ci-dessous suggèrent que le risque d’ interactions cliniquement significatives est faible.
L'administration simultanée d'une dose
5 unique par voie orale de 100 mg de sitagliptine et d’ une dose unique de 600 mg de ciclosporine a augmenté l'ASC et la Cmax de la sitagliptine, respectivement d'environ 29% et 68%.
Ces modifications de la pharmacocinétique de la sitagliptine n'ont pas été considérées comme cliniquement significatives.
La clairance rénale de la sitagliptine n'a pas été modifiée de façon significative.
Aucune interaction significative n'est donc attendue avec les autres inhibiteurs de la glycoprotéine P.
Des études in vitro ont montré que la principale enzyme responsable du métabolisme limité de la sitagliptine était le CYP3A4 avec une contribution du CYP2C8.
Chez les patients ayant une fonction rénale normale, le métabolisme, y compris via le CYP3A4, ne joue qu’ un faible rôle dans la clairance de la sitagliptine.
Le métabolisme peut jouer un rôle plus important dans l’ élimination de la sitagliptine dans le cadre d’ une insuffisance rénale sévère ou terminale.
Pour cette raison, chez les patients ayant une insuffisance rénale sévère et terminale, il est possible que les inhibiteurs puissants du CYP3A4 (par exemple, le kétoconazole, l’ itraconazole, le ritonavir, la clarithromycine) puissent modifier la pharmacocinétique de la sitagliptine.
Les effets des inhibiteurs puissants du CYP3A4 dans le cadre d’ une insuffisance rénale n’ ont pas été évalués dans les études cliniques.
Les études de transport in vitro ont montré que la sitagliptine est un substrat pour la glycoprotéine P et le système de transport anionique organique OAT3.
Le transport de la sitagliptine par l'intermédiaire du système anionique organique OAT3 a été inhibé in vitro par le probénécide, bien que le risque d’ interactions cliniquement significatives soit considéré comme faible.
L’ administration concomitante d’ inhibiteurs du système de transport anionique organique OAT3 n’ a pas été évaluée in vivo.
Effets de la sitagliptine sur d'autres médicaments Des données in vitro suggèrent que les isoenzymes du CYP450 ne sont ni inhibées, ni induites par la sitagliptine.
Dans les études cliniques, la sitagliptine n'a pas modifié de façon significative la pharmacocinétique de la metformine, du glibenclamide, de la simvastatine, de la rosiglitazone, de la warfarine ou des contraceptifs oraux, fournissant des preuves in vivo d'une faible capacité à provoquer des interactions avec les substrats du CYP3A4, du CYP2C8, du CYP2C9 et du système de transport cationique organique (OCT).
La sitagliptine a eu un faible effet sur les concentrations plasmatiques de la digoxine et peut être un faible inhibiteur de la glycoprotéine P in vivo.
Digoxine: la sitagliptine a eu un faible effet sur les concentrations plasmatiques de la digoxine.
Après administration simultanée de 0,25 mg de digoxine et de 100 mg de sitagliptine par jour pendant 10 jours, l'ASC plasmatique de la digoxine a été augmentée de 11% en moyenne et la Cmax plasmatique de 18% en moyenne.
Aucun ajustement posologique de la digoxine n’ est recommandé.
Cependant, chez les patients pour lesquels il existe un risque de toxicité de la digoxine, une surveillance doit être effectuée en cas d'administration simultanée de sitagliptine et de digoxine.
4.6 Grossesse et allaitement
Il n'existe pas de données suffisantes sur l'utilisation de sitagliptine chez la femme enceinte.
Des études effectuées chez l'animal ont mis en évidence une toxicité sur la reproduction à forte dose (voir rubrique 5.3).
Des données limitées suggèrent que l'utilisation de la metformine chez la femme enceinte n'est pas associée à un risque augmenté de malformation congénitale.
Les études chez l'animal avec la metformine n’ ont pas mis en évidence d'effets délétères sur la gestation, le développement embryonnaire ou fœ tal, l’ accouchement ou le développement post-natal (voir également rubrique 5.3.)
Velmetia ne doit pas être utilisé au cours de la grossesse.
Si une patiente envisage une grossesse ou découvre qu’ elle est enceinte, il convient d’ arrêter le traitement par Velmetia et d’ effectuer le relais par l’ insuline le plus tôt possible.
Aucune étude n'a été menée chez des animaux allaitants avec les substances actives de Velmetia associées.
Les études réalisées avec chacune des substances actives ont montré que la sitagliptine et la metformine sont excrétées dans le lait chez la rate allaitante.
6 quantités dans le lait maternel humain.
On ne sait pas si la sitagliptine est excrétée dans le lait maternel humain.
Velmetia ne doit donc pas être utilisé pendant l’ allaitement (voir rubrique 4.3).
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets de Velmetia sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
Cependant, lors de la conduite de véhicules et l’ utilisation de machines, il faut tenir compte du fait que des étourdissements et une somnolence ont été rapportés avec la sitagliptine.
Les patients doivent de plus être avertis du risque d’ hypoglycémie lorsque Velmetia est administré en association avec des sulfamides hypoglycémiants.
4.8 Effets indésirables
Aucun essai thérapeutique n'a été mené avec Velmetia comprimés, mais la bioéquivalence de Velmetia avec la sitagliptine et la metformine co-administrées a été démontrée (voir rubrique 5.2).
Sitagliptine et metformine Les effets indésirables considérés comme imputables au médicament et rapportés avec une plus grande fréquence (> 0,2% et différence > 1 patient) chez les patients recevant la sitagliptine en association avec la metformine que chez ceux sous placebo, dans les études en double aveugle, sont répertoriés ci- après selon les termes MedDRA, par classes d'organe et fréquences absolues (Tableau 1).
Les fréquences sont définies comme suit: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10); peu fréquent (≥ 1/ 1000, < 1/ 100); rare (≥ 1/ 10000, < 1/ 1000); et très rare (< 1/ 10000).
Tableau 1:
Fréquence des effets indésirables dans les études cliniques versus placebo
Effets indésirables
Fréquence des effets indésirables par traitement
sitagliptine +metformine 1
sitagliptine + metformine et sulfamide hypoglycémiant 2
Investigations
baisse de la glycémie
Peu fréquent
Affections du système nerveux somnolence
Peu fréquent
Affections gastro-intestinales
diarrhée nausées constipation douleur abdominale haute
Peu fréquent Fréquent Peu fréquent
Fréquent
Troubles du métabolisme et de la nutrition hypoglycémie* *
Très fréquent
Dans les essais cliniques réalisés soit avec la sitagliptine en monothérapie, soit avec la sitagliptine en association à la metformine, l'incidence des hypoglycémies observées avec la sitagliptine était similaire à celle des patients sous placebo.
1 Dans cette étude de 24 semaines, versus placebo, menée avec 100 mg de sitagliptine, une fois par jour, en ajout au traitement en cours par la metformine, l'incidence des effets indésirables considérés comme imputables au médicament chez les patients traités par la sitagliptine en ajout au traitement en cours par la metformine et chez les patients recevant le placebo en ajout au traitement en cours par la metformine a été respectivement de 9,3% et 10,1%.
7 Dans une étude supplémentaire d’ un an réalisée avec 100 mg de sitagliptine, une fois par jour, en ajout au traitement en cours par la metformine, l'incidence des effets indésirables considérés comme imputables au médicament chez les patients traités par la sitagliptine en ajout au traitement en cours par la metformine et chez les patients recevant un sulfamide hypoglycémiant en ajout au traitement en cours par la metformine a été respectivement de 14,5% et 30,3%.
Dans les études regroupées d'une durée allant jusqu'à un an, comparant la sitagliptine en ajout au traitement en cours par la metformine à un sulfamide hypoglycémiant en ajout au traitement en cours par la metformine, les effets indésirables considérés comme imputables au médicament et rapportés avec une plus grande fréquence (> 0,2% et différence > 1 patient) chez les patients traités par 100 mg de sitagliptine que chez les patients traités par le sulfamide hypoglycémiant sont les suivants: anorexie (Troubles du métabolisme et de la nutrition; peu fréquent) et réduction du poids (Investigations; peu fréquent).
2 Dans cette étude de 24 semaines versus placebo réalisée avec 100 mg de sitagliptine, une fois par jour, en ajout au traitement en cours par l’ association de glimépiride et de metformine, l'incidence globale des effets indésirables considérés comme imputables au médicament a été de 18,1% chez les patients recevant la sitagliptine en plus de l’ association glimépiride/ metformine et de 7,1% chez les patients recevant le placebo en plus de l’ association glimépiride/ metformine.
Dans une étude de 24 semaines réalisée avec l'association sitagliptine/ metformine, en traitement initial, administrée 2 fois par jour (sitagliptine/ metformine 50 mg/ 500 mg ou 50 mg/ 1000 mg), l'incidence globale des effets indésirables considérés comme imputables au médicament a été respectivement de 14,0% et 9,7% chez les patients traités par l'association sitagliptine/ metformine et chez les patients sous placebo.
L'incidence globale des effets indésirables considérés comme imputables au médicament chez les patients traités par l'association sitagliptine/ metformine a été comparable à celle des patients traités par metformine seule (14,0% dans chaque groupe) et supérieure à celle des patients traités par sitagliptine seule (6,7%), les différences par rapport à la sitagliptine seule étant principalement dues aux effets indésirables gastro-intestinaux.
Autres informations sur chacune des substances actives de l’ association fixe Sitagliptine En outre, dans des études en monothérapie d'une durée allant jusqu'à 24 semaines, réalisées avec 100 mg de sitagliptine, une fois par jour, versus placebo, les effets indésirables considérés comme imputables au médicament et rapportés avec une plus grande fréquence (> 0,2% et différence > 1 patient) chez les patients traités par la sitagliptine que chez les patients sous placebo sont les céphalées, l'hypoglycémie, la constipation et les étourdissements.
En plus des effets indésirables imputables au médicament décrits ci-dessus, des effets indésirables ont été rapportés indépendamment de la relation de cause à effet avec le médicament chez au moins 5% des patients, et plus fréquemment chez ceux traités par sitagliptine.
Ils comprenaient arthrose et douleurs des extrémités.
Dans l'ensemble des études cliniques, une légère augmentation du nombre de globules blancs (différence d'environ 200 globules blancs/ microlitre versus placebo; valeur moyenne de départ d'environ 6600 globules blancs/ microlitre) a été observée, en raison d’ une augmentation du nombre de neutrophiles.
Cette observation a été constatée dans la plupart des études mais pas dans toutes.
Cette modification des paramètres biologiques n'est pas considérée comme cliniquement pertinente.
Aucune modification cliniquement significative des signes vitaux ou de l'ECG (y compris l'intervalle QTc) n'a été observée avec le traitement par sitagliptine.
8 Données de pharmacovigilance
Depuis la commercialisation de Velmetia ou de la sitagliptine, une des substances actives de Velmetia, les effets indésirables supplémentaires suivants ont été rapportés (fréquence non connue): réactions d'hypersensibilité incluant anaphylaxie, angio-œ dème, rash, urticaire et lésions cutanées exfoliatives y compris syndrome de Stevens-Johnson (voir rubrique 4.4).
Metformine Données des études cliniques et données de pharmacovigilance
Le tableau 2 présente les effets indésirables par classe d’ organe et fréquence.
Les catégories de fréquence sont basées sur les informations figurant dans le Résumé des Caractéristiques du Produit de la metformine disponible dans l’ Union européenne.
Tableau 2.
Fréquence des effets indésirables de la metformine à partir des données des études cliniques et de la pharmacovigilance
Effets indésirables
Fréquence
Affections du système nerveux
goût métallique
Fréquent
Affections gastro-intestinales symptômes gastro-intestinauxa
Très fréquent
Affections de la peau et du tissu sous-cutané
urticaire, érythème, prurit
Très rare
Troubles du métabolisme et de la nutrition acidose lactique carence en vitamine B12b
Très rare Très rare
Affections hépatobiliaires
Troubles de la fonction hépatique, hépatite a
Très rare
Les symptômes gastro-intestinaux tels que nausées, vomissements, diarrhées, douleurs abdominales et perte d’ appétit apparaissent le plus souvent en début de traitement et régressent spontanément dans la plupart des cas. b Le traitement au long cours par la metformine a été associé à une diminution de l’ absorption de la vitamine B12 qui peut, dans de très rares cas, entraîner un déficit en vitamine B12 cliniquement significatif (anémie mégaloblastique par exemple).
4.9 Surdosage
Il n’ existe pas de données concernant un surdosage par Velmetia.
Au cours des essais cliniques contrôlés conduits chez des sujets sains, des doses uniques allant jusqu'à 800 mg de sitagliptine ont été généralement bien tolérées.
Des allongements minimes du QTc, qui n'ont pas été considérés comme cliniquement pertinents, ont été observés dans une étude à la dose de 800 mg de sitagliptine.
On ne dispose d'aucune expérience pour des doses supérieures à 800 mg chez l'Homme.
Dans les études de phase I à doses répétées, il n’ a pas été observé d’ effets indésirables dose-dépendants lors de l’ administration de sitagliptine à des doses allant jusqu’ à 600 mg par jour pendant 10 jours et 400 mg par jour pendant des périodes allant jusqu’ à 28 jours.
9 Un surdosage important de metformine (ou l'existence de risques concomitants d’ acidose lactique) peut provoquer une acidose lactique, qui constitue une urgence médicale et doit être traitée en milieu hospitalier.
La méthode la plus efficace pour éliminer les lactates et la metformine est l’ hémodialyse.
La sitagliptine est peu dialysable.
Dans les études cliniques, environ 13,5% de la dose ont été éliminés au cours d'une séance d’ hémodialyse de 3 à 4 heures.
Une hémodialyse prolongée peut être envisagée en fonction de la clinique.
On ne sait pas si la sitagliptine est dialysable par dialyse péritonéale.
En cas de surdosage, les mesures habituelles seront mises en œ uvre, si nécessaire: par exemple l'élimination du produit non absorbé du tube digestif, l'instauration d'une surveillance clinique (y compris électrocardiographique) et la mise en route d'un traitement symptomatique.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Associations d’ agents hypoglycémiants oraux, code ATC:
A10BD07
Velmetia associe deux agents antihyperglycémiants ayant des mécanismes d’ action complémentaires pour améliorer le contrôle glycémique chez les patients diabétiques de type 2: le phosphate de sitagliptine, un inhibiteur de la dipeptidylpeptidase 4 (DPP-4) et le chlorhydrate de metformine, un biguanide.
Sitagliptine Le phosphate de sitagliptine est un inhibiteur puissant et hautement sélectif de l’ enzyme dipeptidylpeptidase 4 (DPP-4), actif par voie orale, indiqué dans le traitement du diabète de type 2.
Les inhibiteurs de la DPP-4 sont une classe d’ agents qui agissent en augmentant les taux des incrétines.
En inhibant l’ enzyme DPP-4, la sitagliptine augmente les taux des deux hormones incrétines actives connues, le GLP-1 (glucacon-like peptide-1) et le GIP (glucose-dependent insulinotropic polypeptide).
Les incrétines font partie d'un système endogène impliqué dans la régulation physiologique de l'homéostasie du glucose.
Lorsque la glycémie est normale ou élevée, le GLP 1 et le GIP augmentent la synthèse et la libération d'insuline par les cellules bêta du pancréas.
De plus, le GLP-1 diminue également la sécrétion de glucagon par les cellules alpha du pancréas entraînant une réduction de la production hépatique de glucose.
Lorsque la glycémie est basse, la libération d’ insuline n’ est pas stimulée et la sécrétion de glucagon n’ est pas supprimée.
La sitagliptine est un inhibiteur puissant et très sélectif de l’ enzyme DPP-4 et elle n’ inhibe pas les enzymes étroitement apparentées DPP-8 ou DPP-9 aux concentrations thérapeutiques.
La sitagliptine possède une structure chimique et une action pharmacologique différentes de celles des analogues du GLP-1, de l’ insuline, des sulfamides hypoglycémiants ou des méglitinides, des biguanides, des agonistes des récepteurs PPARγ (peroxisome proliferator-activated receptor gamma), des inhibiteurs de l’ alpha- glucosidase et des analogues de l’ amyline.
En résumé de ce qui suit, la sitagliptine, utilisée en association à la metformine (traitement initial ou ajout) et en association à la fois à un sulfamide hypoglycémiant et à la metformine, a amélioré le contrôle de la glycémie mesuré par des réductions cliniquement significatives du taux d'HbA1c en fin d'étude par rapport aux valeurs initiales (voir tableau 3).
Dans les études cliniques, la sitagliptine en monothérapie a amélioré le contrôle glycémique avec des réductions significatives de l’ hémoglobine A1c (HbA1c) et de la glycémie à jeun et postprandiale.
La diminution de la glycémie à jeun (GAJ) a été observée dès le premier dosage effectué en semaine 3.
L'incidence des hypoglycémies observée chez les patients traités par la sitagliptine était similaire à celle observée chez les patients sous placebo.
Le poids corporel n'a pas augmenté par rapport au poids initial au cours du traitement par la sitagliptine.
Une amélioration des marqueurs intermédiaires de la fonction des cellules bêta, notamment l'indice HOMA β (Homeostasis Model Assessment β), le
Etudes de la sitagliptine en association avec la metformine Dans une étude clinique de 24 semaines versus placebo menée pour évaluer l'efficacité et la sécurité d’ emploi de l’ ajout de 100 mg de sitagliptine une fois par jour au traitement en cours par la metformine, la sitagliptine a entraîné des améliorations significatives des paramètres glycémiques par rapport au placebo.
La modification de poids par rapport à la valeur initiale était similaire chez les patients traités par la sitagliptine et chez ceux recevant le placebo.
Dans cette étude, l'incidence des hypoglycémies rapportées était similaire chez les patients traités par la sitagliptine ou le placebo.
Dans une étude factorielle de 24 semaines versus placebo, la sitagliptine 50 mg deux fois par jour en association à la metformine (500 mg ou 1000 mg deux fois par jour), en traitement initial, a amélioré significativement les paramètres glycémiques par rapport à chacun des traitements en monothérapie.
La réduction du poids avec l'association sitagliptine/ metformine était similaire à celle observée avec la metformine seule ou le placebo; aucune modification du poids par rapport aux valeurs initiales n'a été observée chez les patients traités par la sitagliptine seule.
L'incidence des hypoglycémies était similaire entre les groupes de traitement.
Etude de la sitagliptine en association avec la metformine et un sulfamide hypoglycémiant Une étude de 24 semaines versus placebo a été réalisée afin d'évaluer l'efficacité et la sécurité d'emploi de la sitagliptine (100 mg une fois par jour) ajoutée au glimépiride seul ou au glimépiride associé à la metformine.
L'ajout de la sitagliptine au glimépiride et à la metformine, a entraîné des améliorations significatives des paramètres glycémiques.
Le poids corporel a légèrement augmenté chez les patients traités par sitagliptine (+1,1 kg) par rapport à ceux sous placebo.
Tableau 3:
Taux d’ HbA1c dans les études versus placebo de l’ association de la sitagliptine et de la metformine*
Variation moyenne Variation moyenne des taux
Taux d' HbA1c
Etude
(%) à la 24ème semaine† (IC 95%)
-0,7‡
un traitement en cours par la metformine (N = 453) Ajout de 100 mg de sitagliptine une fois par jour à un traitement en cours par
8,0
-0,7
(-0,8, -0,5) -0,9‡
l'association glimépiride/ metformine (N = 115) Traitement initial (2 fois par jour):
8,3
-0,6
(-1,1, -0,7) -1,6‡
50 mg de sitagliptine +
8,8
-1,4
(-1,8, -1,3) -2,1‡
1000 mg de metformine (N = 178)
8,8
-1,9
(-2,3, -1,8)
* Population Tous Patients Traités (analyse en Intention de Traiter) † Moyenne des moindres carrés ajustée en fonction du traitement antihyperglycémiant précédent et de la valeur initiale ‡ p < 0,001 comparé au placebo ou au placebo + traitement associé
Chez des patients dont la glycémie est insuffisamment contrôlée par la metformine en monothérapie, une étude de 52 semaines comparant l'efficacité et la tolérance de l'ajout de 100 mg de sitagliptine, une
11 fois par jour, ou de glipizide (sulfamide hypoglycémiant) a montré que la diminution du taux d'HbA1c était similaire pour la sitagliptine et le glipizide (à la semaine 52, variation moyenne de -0,7% pour des taux initiaux d'HBA1c de 7,5% environ dans les 2 groupes).
La dose moyenne de glipizide utilisée dans le groupe comparateur était de 10 mg par jour avec environ 40% des patients nécessitant une dose de glipizide ≤ 5 mg par jour tout au long de l’ étude.
Cependant, l’ interruption du traitement pour manque d’ efficacité a été plus fréquente dans le groupe sitagliptine que dans le groupe glipizide.
Les patients traités par la sitagliptine ont présenté une diminution moyenne significative du poids par rapport au poids initial (-1,5 kg) contre un gain de poids significatif chez les patients traités par le glipizide (+1,1 kg).
Dans cette étude, le rapport proinsuline/ insuline, marqueur de l’ efficacité de la synthèse et de la libération de l’ insuline, a été amélioré avec la sitagliptine et détérioré avec le traitement par le glipizide.
L'incidence d'hypoglycémie dans le groupe sitagliptine (4,9%) a été significativement plus faible que dans le groupe glipizide (32,0%).
Metformine La metformine est un biguanide qui a des effets antihyperglycémiants, en faisant baisser la glycémie basale et postprandiale.
Elle ne stimule pas la sécrétion d’ insuline et ne provoque donc pas d’ hypoglycémie.
glycogénolyse,
- dans les muscles, en augmentant légèrement la sensibilité à l’ insuline, ce qui favorise la
captation et l’ utilisation périphérique du glucose,
- en retardant l’ absorption intestinale du glucose.
La metformine stimule la synthèse intracellulaire du glycogène en agissant sur la glycogène-synthase.
La metformine augmente la capacité de transport de certains types de transporteurs membranaires du glucose (GLUT-1 et GLUT-4).
Chez l’ Homme, indépendamment de son action sur la glycémie, la metformine a des effets bénéfiques sur le métabolisme des lipides.
Cela a été démontré aux doses thérapeutiques dans des études cliniques contrôlées à moyen ou long terme: la metformine diminue les taux de cholestérol total, de LDL-C et de triglycérides.
L’ étude prospective randomisée UKPDS a démontré le bénéfice à long terme d’ un contrôle glycémique intensif chez les patients diabétiques de type 2.
L’ analyse des résultats chez les patients en surpoids traités par la metformine après échec du régime alimentaire seul a montré:
- une réduction significative du risque absolu de toutes complications liées au diabète dans le
groupe metformine (29,8 événements pour 1000 années-patients) par rapport au régime alimentaire seul (43,3 événements pour 1000 années-patients) (p = 0,0023) et par rapport aux groupes combinés recevant une monothérapie par sulfamides hypoglycémiants ou insuline (40,1 événements pour 1000 années-patients) (p = 0,0034).
- une réduction significative du risque absolu de mortalité liée au diabète: metformine,
7,5 événements pour 1000 années-patients, régime seul, 12,7 événements pour 1000 années-patients, (p = 0,017).
- une réduction significative du risque absolu de mortalité globale: metformine, 13,5 événements
pour 1000 années-patients, par rapport au régime seul, 20,6 événements pour 1000 années- patients (p= 0,011) et par rapport aux groupes combinés recevant une monothérapie par sulfamides hypoglycémiants ou insuline, 18, 9 événements pour 1000 années-patients (p = 0,021)
- une réduction significative du risque absolu d'infarctus du myocarde: metformine,
11 événements pour 1000 années-patients, régime seul 18 événements pour 1000 années-patients (p = 0,01).
12 5.2 Propriétés pharmacocinétiques
Velmetia Une étude de bioéquivalence chez des volontaires sains a démontré que l’ association composant Velmetia (sitagliptine/ chlorhydrate de metformine) est bioéquivalente au phosphate de sitagliptine et au chlorhydrate de metformine co-administrés sous forme de comprimés séparés.
Les données ci-dessous présentent les propriétés pharmacocinétiques de chacune des substances actives de Velmetia.
Sitagliptine Absorption Après administration orale de 100 mg chez des sujets sains, la sitagliptine est rapidement absorbée avec un pic de concentrations plasmatiques (Tmax médian) atteint entre 1 et 4 heures après la dose, l’ ASC plasmatique moyenne de la sitagliptine étant de 8,52 µM x h, la Cmax de 950 nM.
La biodisponibilité absolue de la sitagliptine est d'environ 87%.
La prise simultanée d'un repas riche en graisses et de sitagliptine n'ayant pas d'effet sur la pharmacocinétique, la sitagliptine peut être administrée au cours ou en dehors des repas.
L’ ASC plasmatique de la sitagliptine a augmenté proportionnellement à la dose.
La proportionnalité par rapport à la dose de la Cmax et de la C24h n’ a pas été établie (la Cmax a augmenté plus que proportionnellement à la dose et la C24h a augmenté moins que proportionnellement à la dose).
Distribution Le volume moyen de distribution à l'état d'équilibre après l'administration d'une dose unique par voie intraveineuse de 100 mg de sitagliptine à des sujets sains est d'environ 198 litres.
La fraction de la sitagliptine qui se lie de manière réversible aux protéines plasmatiques est faible (38%).
Métabolisme La sitagliptine est principalement éliminée dans l'urine sous forme inchangée; la transformation métabolique étant une voie mineure.
Environ 79% de la sitagliptine sont éliminés par voie urinaire sous forme inchangée.
Après administration d'une dose orale de [14C]sitagliptine, environ 16% de la radioactivité ont été éliminés sous forme de métabolites de la sitagliptine.
Six métabolites ont été détectés sous forme de traces et ne devraient pas contribuer à l'activité inhibitrice de la DPP-4 plasmatique de la sitagliptine.
Des études in vitro ont indiqué que la principale enzyme responsable du métabolisme limité de la sitagliptine était le CYP3A4, avec une contribution du CYP2C8.
Des données in vitro ont montré que la sitagliptine n’ est pas un inhibiteur des isoenzymes du cytochrome CYP3A4, 2C8, 2C9, 2D6, 1A2, 2C19 ou 2B6, et n’ est pas un inducteur du CYP3A4 et du CYP1A2.
Elimination Après administration d'une dose orale de [14C]sitagliptine à des sujets sains, environ 100% de la radioactivité administrée ont été éliminés dans les fèces (13%) ou dans l'urine (87%) au cours de la semaine qui a suivi l'administration.
La t1/ 2 apparente terminale après l'administration d'une dose orale de 100 mg de sitagliptine a été d'environ 12,4 heures.
La sitagliptine ne s'accumule que de manière minimale en cas d'administration de doses multiples.
La clairance rénale a été d'environ 350 ml/ min.
L'élimination de la sitagliptine se produit principalement par excrétion rénale et elle fait intervenir une sécrétion tubulaire active.
La pertinence clinique du système hOAT-3 dans le transport de la sitagliptine n'a pas été établie.
Toutefois, la ciclosporine, inhibiteur de la glycoprotéine P, n'a pas réduit la clairance rénale de
La sitagliptine n’ est pas un substrat du système de transport cationique organique OCT2 ou du système de transport anionique organique OAT1 ou des transporteurs PEPT1/ 2.
In vitro, la sitagliptine n’ a pas inhibé le système de transport anionique organique OAT3 (CI 50 = 160 µM) ou le transport médié par la glycoprotéine P (jusqu’ à 250 µM) à des concentrations plasmatiques significatives d’ un point de vue thérapeutique.
Dans une étude clinique, la sitagliptine a eu un léger effet sur les concentrations plasmatiques de la digoxine indiquant que la sitagliptine peut être un faible inhibiteur de la glycoprotéine P.
Populations particulières La pharmacocinétique de la sitagliptine est généralement similaire chez les sujets sains et chez les diabétiques de type 2.
Insuffisance rénale Une étude en ouvert à dose unique a été effectuée afin d'évaluer la pharmacocinétique d’ une dose réduite de sitagliptine (50 mg) chez des patients avec divers degrés d'insuffisance rénale chronique comparativement à des sujets témoins sains normaux.
L'étude a inclus des patients atteints d'insuffisance rénale définie, sur la base de la clairance de la créatinine, comme légère (50 à < 80 ml/ min), modérée (30 à < 50 ml/ min) ou sévère (< 30 ml/ min) ainsi que des patients atteints d'insuffisance rénale terminale sous hémodialyse.
Les patients atteints d'insuffisance rénale légère n'ont pas présenté d'augmentation cliniquement significative de la concentration plasmatique de sitagliptine par rapport aux sujets témoins sains normaux.
L'ASC plasmatique de la sitagliptine a environ doublé chez les patients ayant une insuffisance rénale modérée; elle a environ été multipliée par 4 chez les patients ayant une insuffisance rénale sévère et chez les patients en insuffisance rénale terminale sous hémodialyse par rapport aux sujets témoins sains normaux.
La sitagliptine a été peu éliminée par hémodialyse (13,5% sur une séance d'hémodialyse de 3 à 4 heures débutée 4 heures après l'administration).
La sitagliptine n’ est pas recommandée chez les patients ayant une insuffisance rénale modérée ou sévère, y compris chez les patients en insuffisance rénale terminale, l’ expérience chez ces patients étant trop limitée (voir rubrique 4.2).
Insuffisance hépatique Aucune adaptation posologique de sitagliptine n'est nécessaire chez les patients ayant une insuffisance hépatique légère ou modérée (score Child-Pugh ≤ 9).
On ne dispose d'aucune expérience clinique chez les patients ayant une insuffisance hépatique sévère (score Child-Pugh > 9).
Toutefois, comme la sitagliptine est principalement éliminée par voie rénale, une insuffisance hépatique sévère ne devrait pas affecter la pharmacocinétique de la sitagliptine.
Sujets âgés Aucune adaptation posologique n'est nécessaire en fonction de l'âge.
L'âge n'a pas eu d'impact cliniquement significatif sur la pharmacocinétique de la sitagliptine sur la base d'une analyse pharmacocinétique de population des données de phase I et de phase II.
Les sujets âgés (65 à 80 ans) ont présenté des concentrations plasmatiques de sitagliptine supérieures d'environ 19% à celles observées chez les sujets plus jeunes.
Enfants Aucune étude n'a été réalisée avec la sitagliptine chez des enfants.
Autres groupes de patients Aucune adaptation posologique n'est nécessaire en fonction du sexe, de l'origine ethnique ou de l'indice de masse corporelle (IMC).
Ces caractéristiques n'ont eu aucun effet cliniquement significatif sur la pharmacocinétique de la sitagliptine sur la base d'une analyse composite des données pharmacocinétiques de phase I et d'une analyse pharmacocinétique de population des données de phase I et de phase II.
14 Metformine Absorption Après administration d’ une dose orale de metformine, le Tmax est atteint en 2,5 heures.
La biodisponibilité absolue d’ un comprimé de 500 mg de metformine est d’ environ 50% à 60% chez des sujets sains.
Après administration d’ une dose orale, la fraction non absorbée retrouvée dans les fèces est de 20% à 30%.
Après administration orale, l’ absorption de la metformine est saturable et incomplète.
La pharmacocinétique de l’ absorption de la metformine semble être non linéaire.
Aux doses et schémas posologiques habituels, les concentrations plasmatiques à l’ état d’ équilibre sont atteintes dans un délai de 24 à 48 heures et elles sont généralement inférieures à 1 μ g/ ml.
Dans les études cliniques contrôlées, les concentrations plasmatiques maximales (Cmax) de metformine n’ ont pas excédé 4 μ g/ ml, même aux posologies maximales.
Les aliments diminuent et ralentissent légèrement l’ absorption de la metformine.
Après administration d’ une dose de 850 mg, il a été observé une diminution de 40% de la concentration plasmatique maximale (Cmax), une diminution de 25% de l’ ASC et un allongement de 35 minutes du temps jusqu’ à la concentration maximale (Tmax).
La pertinence clinique de cette diminution est inconnue.
Distribution La liaison aux protéines plasmatiques est négligeable.
La metformine diffuse dans les érythrocytes.
Le pic sanguin est inférieur au pic plasmatique et se produit à peu près au même moment.
Les érythrocytes représentent très probablement un compartiment secondaire de distribution.
Le volume de distribution (Vd) moyen est compris entre 63 et 276 litres.
Métabolisme La metformine est excrétée dans l'urine sous forme inchangée.
Aucun métabolite n'a été identifié chez l'homme.
Elimination La clairance rénale de la metformine est > 400 ml/ mn, ce qui indique une élimination par filtration glomérulaire et sécrétion tubulaire.
Après administration d’ une dose orale, la demi-vie apparente d’ élimination terminale est d’ environ 6,5 heures.
En cas d’ altération de la fonction rénale, la clairance rénale est diminuée proportionnellement à celle de la créatinine; la demi-vie d'élimination est donc prolongée, ce qui entraîne une augmentation de la concentration plasmatique de metformine.
5.3 Données de sécurité préclinique
Velmetia n'a pas été étudié chez l'animal.
Dans des études de 16 semaines au cours desquelles les chiens étaient traités soit par de la metformine seule, soit par l'association metformine/ sitagliptine, aucune toxicité supplémentaire n'a été observée avec l'association.
La dose sans effet observé (NOEL) dans ces études représentait 6 fois environ l'exposition humaine pour la sitagliptine et 2,5 fois environ l'exposition humaine pour la metformine.
Les données ci-dessous ont été observées dans les études menées avec la sitagliptine ou la metformine séparément.
Sitagliptine Une toxicité rénale et une toxicité hépatique ont été observées chez des rongeurs pour des valeurs d'exposition systémique correspondant à 58 fois l'exposition humaine; la dose sans effet toxique est 19 fois supérieure à la dose humaine.
Des anomalies des incisives ont été observées chez des rats à des expositions correspondant à 67 fois l'exposition clinique; la dose sans effet au regard de cette toxicité a été supérieure de 58 fois à la dose humaine sur la base d'une étude de 14 semaines chez le rat.
La pertinence de ces observations pour l'Homme est inconnue.
Des signes physiques transitoires liés au traitement, dont certains sont évocateurs d'une neurotoxicité, ont été observés chez des chiens à des
15 niveaux d'exposition d'environ 23 fois l'exposition clinique: respiration bouche ouverte, écoulement de salive, vomissements mousseux blancs, ataxie, tremblements, diminution de l'activité et/ ou posture recroquevillée.
De plus, une dégénérescence des muscles squelettiques, qualifiée de très légère à légère, a également été observée en histologie à des doses produisant une exposition systémique d'environ 23 fois l'exposition humaine.
Une dose sans effet au regard de ces toxicités a été notée à une exposition de 6 fois l'exposition clinique.
La sitagliptine n'a pas été génotoxique dans les études précliniques.
La sitagliptine n'a pas été carcinogène chez la souris.
Chez le rat, on a noté une augmentation de l'incidence d'adénomes et de carcinomes hépatiques à des niveaux d'exposition systémique correspondant à 58 fois l'exposition humaine.
Une corrélation ayant été mise en évidence entre l'hépatotoxicité et l'induction de cancers hépatiques chez le rat, cette augmentation de l'incidence des tumeurs hépatiques chez le rat est probablement secondaire à l'hépatotoxicité chronique observée à cette dose élevée.
Compte tenu de la marge de sécurité élevée (19 fois la dose sans effet), ces modifications néoplasiques ne sont pas considérées comme pertinentes pour l'homme.
Aucun effet indésirable sur la fertilité n'a été observé chez des rats mâles et femelles ayant reçu la sitagliptine avant et pendant l'accouplement.
Dans une étude de développement pré/ postnatal réalisée chez des rats, la sitagliptine n'a produit aucun effet indésirable.
Les études de reproduction ont mis en évidence une légère augmentation liée au traitement de l'incidence des malformations costales des fœ tus (côtes absentes, hypoplasiques ou ondulées) dans la descendance de rats à des niveaux d'exposition systémique plus de 29 fois supérieurs à l'exposition humaine.
Une toxicité maternelle a été observée chez des lapins à plus de 29 fois l'exposition humaine.
Compte tenu des marges de sécurité élevées, ces observations ne suggèrent pas qu'il y ait un risque pertinent pour la reproduction humaine.
La sitagliptine est sécrétée en quantités importantes dans le lait des rates allaitantes (rapport lait/ plasma:
4/ 1).
Metformine Les données non cliniques issues des études conventionnelles de pharmacologie de sécurité, toxicologie en administration répétée, génotoxicité, cancérogénèse, et des fonctions de reproduction, n’ ont pas révélé de risque particulier pour l’ Homme.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Noyau du comprimé: cellulose microcristalline (E460) povidone K29/ 32 (E1201) laurylsulfate de sodium fumarate de stéaryle sodique
Alcool polyvinylique Macrogol 3350 Talc (E553b) Dioxyde de titane (E171) Oxyde de fer rouge (E172) Oxyde de fer noir (E172)
16 6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
24 mois.
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas 30°C.
6.5 Nature et contenu de l’ emballage extérieur
Plaquette thermoformée opaque (PVC/ PE/ PVDC et aluminium).
Boîtes de 14, 28, 56, 112, 168, 196 comprimés pelliculés, conditionnement multiple contenant 196 (2 étuis de 98) comprimés pelliculés.
Boîte de 50 x 1 comprimés pelliculés sous plaquettes thermoformées unitaires prédécoupées.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Royaume-Uni
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 08/ 456/ 001 EU/ 1/ 08/ 456/ 002 EU/ 1/ 08/ 456/ 003 EU/ 1/ 08/ 456/ 004 EU/ 1/ 08/ 456/ 005 EU/ 1/ 08/ 456/ 006 EU/ 1/ 08/ 456/ 007 EU/ 1/ 08/ 456/ 015
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
16 juillet 2008
10.
DATE DE MISE A JOUR DU TEXTE
17 1.
DENOMINATION DU MEDICAMENT
Velmetia 50 mg/ 1000 mg, comprimés pelliculés
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé contient 50 mg de sitagliptine (sous forme de phosphate monohydraté) et 1000 mg de chlorhydrate de metformine.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé pelliculé (comprimé).
Comprimé pelliculé en forme de gélule, de couleur rose portant l’ inscription « 515 » sur une face.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Chez les patients diabétiques de type 2, Velmetia est indiqué pour améliorer le contrôle de la glycémie, en complément du régime alimentaire et de l'exercice physique:
• chez les patients insuffisamment contrôlés par la metformine seule à la dose maximale tolérée ou chez les patients déjà traités par l’ association sitagliptine/ metformine.
• en association à un sulfamide hypoglycémiant (trithérapie) lorsque les doses maximales tolérées de metformine et de sulfamide ne permettent pas d’ obtenir un contrôle adéquat de la glycémie.
4.2 Posologie et mode d’ administration
La posologie du traitement antihyperglycémiant par Velmetia doit être adaptée au patient en fonction de son traitement en cours, de son efficacité et de sa tolérance, sans dépasser la dose maximale quotidienne recommandée de 100 mg de sitagliptine.
Patients insuffisamment contrôlés par la metformine en monothérapie à la dose maximale tolérée Chez les patients insuffisamment contrôlés par la metformine en monothérapie, la dose initiale habituelle de Velmetia doit être: sitagliptine à raison de 50 mg deux fois par jour (dose quotidienne totale de 100 mg) plus metformine à la posologie déjà prise par le patient.
Patients déjà traités par la sitagliptine et la metformine en association (substitution) Chez les patients qui prenaient la sitagliptine et la metformine sous forme de comprimés séparés, le traitement par Velmetia doit être instauré aux doses de sitagliptine et de metformine déjà prises par le patient.
Patients insuffisamment contrôlés par une bithérapie metformine/ sulfamide hypoglycémiant aux doses maximales tolérées La posologie de Velmetia doit apporter 50 mg de sitagliptine deux fois par jour (dose quotidienne totale de 100 mg) et une dose de metformine égale à la dose déjà prise.
Lorsque Velmetia est utilisé en association à un sulfamide hypoglycémiant, une réduction de la posologie du sulfamide hypoglycémiant peut être envisagée pour réduire le risque d’ hypoglycémie (voir rubrique 4.4).
18 Pour permettre les différentes posologies de metformine, Velmetia est disponible aux dosages de 50 mg de sitagliptine et 850 mg ou 1000 mg de chlorhydrate de metformine.
Tous les patients doivent poursuivre leur régime alimentaire, avec une répartition régulière de l'apport glucidique au cours de la journée.
Les patients en surpoids doivent poursuivre leur régime hypocalorique.
Velmetia doit être pris deux fois par jour au cours des repas pour diminuer les effets indésirables gastro-intestinaux associés à la metformine.
Patients insuffisants rénaux Velmetia ne doit pas être utilisé chez les patients présentant une insuffisance rénale modérée ou sévère (clairance de la créatinine < 60 ml/ mn) (voir rubriques 4.3 et 4.4).
Patients insuffisants hépatiques Velmetia ne doit pas être utilisé chez les patients présentant une insuffisance hépatique (voir rubriques 4.3 et 5.2).
Sujets âgés La metformine et la sitagliptine étant éliminées par voie urinaire, Velmetia doit être administré avec prudence chez les patients âgés.
La fonction rénale devra être surveillée pour prévenir une acidose lactique associée à la metformine, en particulier chez les sujets âgés (voir rubriques 4.3 et 4.4).
On dispose de données limitées de tolérance pour la sitagliptine chez les patients âgés de plus de 75 ans.
Enfants Compte tenu de l'absence de données d'efficacité et de tolérance, Velmetia n’ est pas recommandé chez l’ enfant de moins de 18 ans.
4.3 Contre-indications
Velmetia est contre-indiqué chez les patients avec:
- hypersensibilité aux substances actives ou à l’ un des excipients (voir rubriques 4.4 et 4.8);
- acidocétose diabétique, précoma diabétique;
- insuffisance rénale modérée ou sévère (clairance de la créatinine < 60 ml/ mn) (voir rubrique
- affections aiguës susceptibles d’ altérer la fonction rénale, tels que:
- - - -
déshydratation, infection grave, choc, administration intravasculaire de produits de contraste iodés (voir rubrique 4.4);
- maladies aiguës ou chroniques pouvant provoquer une hypoxie tissulaire telles que:
- - -
insuffisance cardiaque ou respiratoire, infarctus du myocarde récent, choc;
- insuffisance hépatique;
- intoxication éthylique aiguë, alcoolisme;
- allaitement.
4.4 Mises en garde spéciales et précautions d’ emploi
Générales Velmetia ne doit pas être utilisé chez les patients diabétiques de type 1 et ne doit absolument pas être utilisé pour le traitement de l'acidocétose diabétique.
19 Acidose lactique L’ acidose lactique est une complication métabolique très rare mais grave (mortalité élevée en l’ absence d’ un traitement rapide) qui peut survenir en cas d’ accumulation de la metformine.
Les cas d’ acidose lactique rapportés chez les patients traités par la metformine sont survenus principalement chez des patients diabétiques présentant une insuffisance rénale significative.
L’ incidence d’ acidose lactique peut et doit être réduite par une évaluation des autres facteurs de risque associés, tels que diabète mal équilibré, cétose, jeûne prolongé, consommation excessive d’ alcool, insuffisance hépatique et toute affection associée à une hypoxie.
Diagnostic L’ acidose lactique est caractérisée par une dyspnée acidosique, des douleurs abdominales et une hypothermie suivie d’ un coma.
Le diagnostic biologique repose sur une diminution du pH sanguin, une lactatémie supérieure à 5 mmol/ l et sur une augmentation du trou anionique et du rapport lactates/ pyruvates.
Devant toute suspicion d’ acidose métabolique, le traitement doit être arrêté et le patient doit être hospitalisé d’ urgence (voir rubrique 4.9).
Fonction rénale La metformine et la sitagliptine sont éliminées essentiellement par voie urinaire.
Le risque d’ acidose lactique liée à la metformine augmentant avec le degré d’ altération de la fonction rénale, la créatininémie doit donc être contrôlée régulièrement:
- au moins une fois par an chez les patients ayant une fonction rénale normale
- au moins deux à quatre fois par an chez les patients ayant une créatininémie supérieure ou égale
à la limite supérieure de la normale, et chez les patients âgés.
La diminution de la fonction rénale est fréquente et asymptomatique chez le sujet âgé.
Une prudence particulière s’ impose lorsque la fonction rénale est susceptible d’ être altérée, par exemple lors de l’ instauration d’ un traitement antihypertenseur ou diurétique ou en début de traitement par un anti- inflammatoire non stéroïdien (AINS).
Hypoglycémie Il existe un risque d’ hypoglycémie en cas de co-administration de Velmetia avec un sulfamide hypoglycémiant, une réduction de la posologie du sulfamide hypoglycémiant peut donc s’ avérer nécessaire.
Il n’ existe pas de données suffisantes concernant l’ utilisation de Velmetia en association avec l’ insuline.
Réactions d'hypersensibilité Depuis la commercialisation, il a été rapporté, chez des patients traités par la sitagliptine, des cas graves de réactions d'hypersensibilité.
Ces réactions incluent anaphylaxie, angio-œ dème et lésions cutanées exfoliatives y compris syndrome de Stevens-Johnson.
Ces réactions sont apparues dans les 3 premiers mois après l'initiation du traitement par la sitagliptine, certains cas apparaissant après la première prise.
Si une réaction d'hypersensibilité est suspectée, arrêter Velmetia, évaluer les autres causes éventuelles, et instaurer un autre traitement pour le diabète (voir rubrique 4.8).
Interventions chirurgicales Velmetia contenant du chlorhydrate de metformine, le traitement doit être interrompu 48 heures avant une intervention chirurgicale programmée avec anesthésie générale, spinale ou épidurale.
Le traitement ne sera habituellement repris que 48 heures au moins après l’ intervention, et seulement après s’ être assuré que la fonction rénale est normale.
Administration de produits de contraste iodés L’ administration intravasculaire de produits de contraste iodés lors des examens radiologiques peut entraîner une insuffisance rénale, qui a été associée à une acidose lactique chez des patients traités par la metformine.
Velmetia doit donc être arrêté avant ou au moment de l’ examen et n’ être réintroduit qu’ après un délai de 48 heures, et seulement après s’ être assuré que la fonction rénale est normale (voir rubrique 4.5).
20 Modification de l’ état clinique chez les patients dont le diabète de type 2 était préalablement équilibré Si un patient diabétique de type 2, bien contrôlé par Velmetia, développe des anomalies biologiques ou un syndrome clinique (notamment un tableau clinique vague et mal défini), il convient de rechercher immédiatement des signes d’ acidocétose ou d’ acidose lactique.
Les explorations doivent inclure les électrolytes sériques et les corps cétoniques, la glycémie et, si la clinique le justifie, le pH sanguin, les taux de lactates et de pyruvates et la concentration de metformine.
En cas de survenue d’ une forme quelconque d’ acidose, Velmetia doit être arrêté immédiatement et d’ autres mesures correctives appropriées doivent être mises en place.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Il n’ a pas été observé de modifications significatives de la pharmacocinétique de la sitagliptine ou de la metformine après co-administration de doses répétées (sitagliptine, 50 mg deux fois par jour - metformine, 1000 mg deux fois par jour) chez des patients diabétiques de type 2.
Les interactions pharmacocinétiques de Velmetia avec d’ autres médicaments n’ ont pas été étudiées; ces études ont toutefois été menées avec chacune des substances actives de Velmetia, la sitagliptine et la metformine.
Le risque d’ acidose lactique est majoré en cas d’ intoxication éthylique aiguë (notamment en cas de jeûne, de dénutrition ou d’ insuffisance hépatique) en raison de la présence de metformine, une des substances actives de Velmetia (voir rubrique 4.4).
La consommation d’ alcool et de médicaments contenant de l’ alcool doit être évitée.
Les agents cationiques, éliminés par sécrétion tubulaire rénale (par exemple la cimétidine), peuvent interagir avec la metformine en entrant en compétition pour les systèmes de transport tubulaire rénal communs.
Une étude menée chez sept volontaires sains a montré que la cimétidine, administrée à raison de 400 mg deux fois par jour, augmentait l’ exposition systémique (ASC) à la metformine de 50% et la Cmax de 81%.
Il convient donc de surveiller étroitement le contrôle glycémique, d’ adapter la dose dans l’ intervalle posologique recommandé et d’ envisager une modification du traitement antidiabétique en cas d’ administration concomitante d’ agents cationiques, éliminés par sécrétion tubulaire rénale.
L’ administration intravasculaire de produits de contraste iodés lors des examens radiologiques peut provoquer une insuffisance rénale entraînant une accumulation de metformine et un risque d’ acidose lactique.
Velmetia doit donc être arrêté avant ou au moment de l’ examen et n’ être réintroduit qu’ après un délai de 48 heures, et seulement après s’ être assuré que la fonction rénale est normale (voir rubrique 4.4).
Associations nécessitant des précautions d’ emploi Les glucocorticoïdes (systémiques et topiques), les bêta-2 agonistes et les diurétiques possèdent une activité hyperglycémiante intrinsèque.
Il convient d’ informer les patients et de contrôler plus fréquemment la glycémie, notamment en début de traitement par ce type de médicaments.
Si nécessaire, la posologie de l’ antihyperglycémiant doit être adaptée pendant le traitement par l’ autre médicament et après son arrêt.
Les inhibiteurs de l’ enzyme de conversion de l’ angiotensine (IEC) peuvent provoquer une baisse de la glycémie.
Si nécessaire, la posologie de l’ antihyperglycémiant doit être adaptée pendant le traitement par l’ autre médicament et après son arrêt.
Effets d’ autres médicaments sur la sitagliptine En association avec d'autres médicaments, les données cliniques décrites ci-dessous suggèrent que le risque d’ interactions cliniquement significatives est faible.
L'administration simultanée d'une dose
21 unique par voie orale de 100 mg de sitagliptine et d’ une dose unique de 600 mg de ciclosporine a augmenté l'ASC et la Cmax de la sitagliptine, respectivement d'environ 29% et 68%.
Ces modifications de la pharmacocinétique de la sitagliptine n'ont pas été considérées comme cliniquement significatives.
La clairance rénale de la sitagliptine n'a pas été modifiée de façon significative.
Aucune interaction significative n'est donc attendue avec les autres inhibiteurs de la glycoprotéine P.
Des études in vitro ont montré que la principale enzyme responsable du métabolisme limité de la sitagliptine était le CYP3A4 avec une contribution du CYP2C8.
Chez les patients ayant une fonction rénale normale, le métabolisme, y compris via le CYP3A4, ne joue qu’ un faible rôle dans la clairance de la sitagliptine.
Le métabolisme peut jouer un rôle plus important dans l’ élimination de la sitagliptine dans le cadre d’ une insuffisance rénale sévère ou terminale.
Pour cette raison, chez les patients ayant une insuffisance rénale sévère et terminale, il est possible que les inhibiteurs puissants du CYP3A4 (par exemple, le kétoconazole, l’ itraconazole, le ritonavir, la clarithromycine) puissent modifier la pharmacocinétique de la sitagliptine.
Les effets des inhibiteurs puissants du CYP3A4 dans le cadre d’ une insuffisance rénale n’ ont pas été évalués dans les études cliniques.
Les études de transport in vitro ont montré que la sitagliptine est un substrat pour la glycoprotéine P et le système de transport anionique organique OAT3.
Le transport de la sitagliptine par l'intermédiaire du système anionique organique OAT3 a été inhibé in vitro par le probénécide, bien que le risque d’ interactions cliniquement significatives soit considéré comme faible.
L’ administration concomitante d’ inhibiteurs du système de transport anionique organique OAT3 n’ a pas été évaluée in vivo.
Effets de la sitagliptine sur d'autres médicaments Des données in vitro suggèrent que les isoenzymes du CYP450 ne sont ni inhibées, ni induites par la sitagliptine.
Dans les études cliniques, la sitagliptine n'a pas modifié de façon significative la pharmacocinétique de la metformine, du glibenclamide, de la simvastatine, de la rosiglitazone, de la warfarine ou des contraceptifs oraux, fournissant des preuves in vivo d'une faible capacité à provoquer des interactions avec les substrats du CYP3A4, du CYP2C8, du CYP2C9 et du système de transport cationique organique (OCT).
La sitagliptine a eu un faible effet sur les concentrations plasmatiques de la digoxine et peut être un faible inhibiteur de la glycoprotéine P in vivo.
Digoxine: la sitagliptine a eu un faible effet sur les concentrations plasmatiques de la digoxine.
Après administration simultanée de 0,25 mg de digoxine et de 100 mg de sitagliptine par jour pendant 10 jours, l'ASC plasmatique de la digoxine a été augmentée de 11% en moyenne et la Cmax plasmatique de 18% en moyenne.
Aucun ajustement posologique de la digoxine n’ est recommandé.
Cependant, chez les patients pour lesquels il existe un risque de toxicité de la digoxine, une surveillance doit être effectuée en cas d'administration simultanée de sitagliptine et de digoxine.
4.6 Grossesse et allaitement
Il n'existe pas de données suffisantes sur l'utilisation de sitagliptine chez la femme enceinte.
Des études effectuées chez l'animal ont mis en évidence une toxicité sur la reproduction à forte dose (voir rubrique 5.3).
Des données limitées suggèrent que l'utilisation de la metformine chez la femme enceinte n'est pas associée à un risque augmenté de malformation congénitale.
Les études chez l'animal avec la metformine n’ ont pas mis en évidence d'effets délétères sur la gestation, le développement embryonnaire ou fœ tal, l’ accouchement ou le développement post-natal (voir également rubrique 5.3.)
Velmetia ne doit pas être utilisé au cours de la grossesse.
Si une patiente envisage une grossesse ou découvre qu’ elle est enceinte, il convient d’ arrêter le traitement par Velmetia et d’ effectuer le relais par l’ insuline le plus tôt possible.
Aucune étude n'a été menée chez des animaux allaitants avec les substances actives de Velmetia associées.
Les études réalisées avec chacune des substances actives ont montré que la sitagliptine et la metformine sont excrétées dans le lait chez la rate allaitante.
22 quantités dans le lait maternel humain.
On ne sait pas si la sitagliptine est excrétée dans le lait maternel humain.
Velmetia ne doit donc pas être utilisé pendant l’ allaitement (voir rubrique 4.3).
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets de Velmetia sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
Cependant, lors de la conduite de véhicules et l’ utilisation de machines, il faut tenir compte du fait que des étourdissements et une somnolence ont été rapportés avec la sitagliptine.
Les patients doivent de plus être avertis du risque d’ hypoglycémie lorsque Velmetia est administré en association avec des sulfamides hypoglycémiants.
4.8 Effets indésirables
Aucun essai thérapeutique n'a été mené avec Velmetia comprimés, mais la bioéquivalence de Velmetia avec la sitagliptine et la metformine co-administrées a été démontrée (voir rubrique 5.2).
Sitagliptine et metformine Les effets indésirables considérés comme imputables au médicament et rapportés avec une plus grande fréquence (> 0,2% et différence > 1 patient) chez les patients recevant la sitagliptine en association avec la metformine que chez ceux sous placebo, dans les études en double aveugle, sont répertoriés ci- après selon les termes MedDRA, par classes d'organe et fréquences absolues (Tableau 1).
Les fréquences sont définies comme suit: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10); peu fréquent (≥ 1/ 1000, < 1/ 100); rare (≥ 1/ 10000, < 1/ 1000); et très rare (< 1/ 10000).
Tableau 1:
Fréquence des effets indésirables dans les études cliniques versus placebo
Effets indésirables
Fréquence des effets indésirables par traitement
sitagliptine +metformine 1
sitagliptine + metformine et sulfamide hypoglycémiant 2
Investigations
baisse de la glycémie
Peu fréquent
Affections du système nerveux somnolence
Peu fréquent
Affections gastro-intestinales
diarrhée nausées constipation douleur abdominale haute
Peu fréquent Fréquent Peu fréquent
Fréquent
Troubles du métabolisme et de la nutrition hypoglycémie* *
Très fréquent
Dans les essais cliniques réalisés soit avec la sitagliptine en monothérapie, soit avec la sitagliptine en association à la metformine, l'incidence des hypoglycémies observées avec la sitagliptine était similaire à celle des patients sous placebo.
1 Dans cette étude de 24 semaines, versus placebo, menée avec 100 mg de sitagliptine, une fois par jour, en ajout au traitement en cours par la metformine, l'incidence des effets indésirables considérés comme imputables au médicament chez les patients traités par la sitagliptine en ajout au traitement en cours par la metformine et chez les patients recevant le placebo en ajout au traitement en cours par la metformine a été respectivement de 9,3% et 10,1%.
23 Dans une étude supplémentaire d’ un an réalisée avec 100 mg de sitagliptine, une fois par jour, en ajout au traitement en cours par la metformine, l'incidence des effets indésirables considérés comme imputables au médicament chez les patients traités par la sitagliptine en ajout au traitement en cours par la metformine et chez les patients recevant un sulfamide hypoglycémiant en ajout au traitement en cours par la metformine a été respectivement de 14,5% et 30,3%.
Dans les études regroupées d'une durée allant jusqu'à un an, comparant la sitagliptine en ajout au traitement en cours par la metformine à un sulfamide hypoglycémiant en ajout au traitement en cours par la metformine, les effets indésirables considérés comme imputables au médicament et rapportés avec une plus grande fréquence (> 0,2% et différence > 1 patient) chez les patients traités par 100 mg de sitagliptine que chez les patients traités par le sulfamide hypoglycémiant sont les suivants: anorexie (Troubles du métabolisme et de la nutrition; peu fréquent) et réduction du poids (Investigations; peu fréquent).
2 Dans cette étude de 24 semaines versus placebo réalisée avec 100 mg de sitagliptine, une fois par jour, en ajout au traitement en cours par l’ association de glimépiride et de metformine, l'incidence globale des effets indésirables considérés comme imputables au médicament a été de 18,1% chez les patients recevant la sitagliptine en plus de l’ association glimépiride/ metformine et de 7,1% chez les patients recevant le placebo en plus de l’ association glimépiride/ metformine.
Dans une étude de 24 semaines réalisée avec l'association sitagliptine/ metformine, en traitement initial, administrée 2 fois par jour (sitagliptine/ metformine 50 mg/ 500 mg ou 50 mg/ 1000 mg), l'incidence globale des effets indésirables considérés comme imputables au médicament a été respectivement de 14,0% et 9,7% chez les patients traités par l'association sitagliptine/ metformine et chez les patients sous placebo.
L'incidence globale des effets indésirables considérés comme imputables au médicament chez les patients traités par l'association sitagliptine/ metformine a été comparable à celle des patients traités par metformine seule (14,0% dans chaque groupe) et supérieure à celle des patients traités par sitagliptine seule (6,7%), les différences par rapport à la sitagliptine seule étant principalement dues aux effets indésirables gastro-intestinaux.
Autres informations sur chacune des substances actives de l’ association fixe Sitagliptine En outre, dans des études en monothérapie d'une durée allant jusqu'à 24 semaines, réalisées avec 100 mg de sitagliptine, une fois par jour, versus placebo, les effets indésirables considérés comme imputables au médicament et rapportés avec une plus grande fréquence (> 0,2% et différence > 1 patient) chez les patients traités par la sitagliptine que chez les patients sous placebo sont les céphalées, l'hypoglycémie, la constipation et les étourdissements.
En plus des effets indésirables imputables au médicament décrits ci-dessus, des effets indésirables ont été rapportés indépendamment de la relation de cause à effet avec le médicament chez au moins 5% des patients, et plus fréquemment chez ceux traités par sitagliptine.
Ils comprenaient arthrose et douleurs des extrémités.
Dans l'ensemble des études cliniques, une légère augmentation du nombre de globules blancs (différence d'environ 200 globules blancs/ microlitre versus placebo; valeur moyenne de départ d'environ 6600 globules blancs/ microlitre) a été observée, en raison d’ une augmentation du nombre de neutrophiles.
Cette observation a été constatée dans la plupart des études mais pas dans toutes.
Cette modification des paramètres biologiques n'est pas considérée comme cliniquement pertinente.
Aucune modification cliniquement significative des signes vitaux ou de l'ECG (y compris l'intervalle QTc) n'a été observée avec le traitement par sitagliptine.
24 Données de pharmacovigilance
Depuis la commercialisation de Velmetia ou de la sitagliptine, une des substances actives de Velmetia, les effets indésirables supplémentaires suivants ont été rapportés (fréquence non connue): réactions d'hypersensibilité incluant anaphylaxie, angio-œ dème, rash, urticaire et lésions cutanées exfoliatives y compris syndrome de Stevens-Johnson (voir rubrique 4.4).
Metformine Données des études cliniques et données de pharmacovigilance
Le tableau 2 présente les effets indésirables par classe d’ organe et fréquence.
Les catégories de fréquence sont basées sur les informations figurant dans le Résumé des Caractéristiques du Produit de la metformine disponible dans l’ Union européenne.
Tableau 2.
Fréquence des effets indésirables de la metformine à partir des données des études cliniques et de la pharmacovigilance
Effets indésirables
Fréquence
Affections du système nerveux
goût métallique
Fréquent
Affections gastro-intestinales symptômes gastro-intestinauxa
Très fréquent
Affections de la peau et du tissu sous-cutané
Très rare
Troubles du métabolisme et de la nutrition acidose lactique carence en vitamine B12b
Très rare Très rare
Affections hépatobiliaires
Troubles de la fonction hépatique, hépatite a
Très rare
Les symptômes gastro-intestinaux tels que nausées, vomissements, diarrhées, douleurs abdominales et perte d’ appétit apparaissent le plus souvent en début de traitement et régressent spontanément dans la plupart des cas. b Le traitement au long cours par la metformine a été associé à une diminution de l’ absorption de la vitamine B12 qui peut, dans de très rares cas, entraîner un déficit en vitamine B12 cliniquement significatif (anémie mégaloblastique par exemple).
4.9 Surdosage
Il n’ existe pas de données concernant un surdosage par Velmetia.
Au cours des essais cliniques contrôlés conduits chez des sujets sains, des doses uniques allant jusqu'à 800 mg de sitagliptine ont été généralement bien tolérées.
Des allongements minimes du QTc, qui n'ont pas été considérés comme cliniquement pertinents, ont été observés dans une étude à la dose de 800 mg de sitagliptine.
On ne dispose d'aucune expérience pour des doses supérieures à 800 mg chez l'Homme.
Dans les études de phase I à doses répétées, il n’ a pas été observé d’ effets indésirables dose-dépendants lors de l’ administration de sitagliptine à des doses allant jusqu’ à 600 mg par jour pendant 10 jours et 400 mg par jour pendant des périodes allant jusqu’ à 28 jours.
25 Un surdosage important de metformine (ou l'existence de risques concomitants d’ acidose lactique) peut provoquer une acidose lactique, qui constitue une urgence médicale et doit être traitée en milieu hospitalier.
La méthode la plus efficace pour éliminer les lactates et la metformine est l’ hémodialyse.
La sitagliptine est peu dialysable.
Dans les études cliniques, environ 13,5% de la dose ont été éliminés au cours d'une séance d’ hémodialyse de 3 à 4 heures.
Une hémodialyse prolongée peut être envisagée en fonction de la clinique.
On ne sait pas si la sitagliptine est dialysable par dialyse péritonéale.
En cas de surdosage, les mesures habituelles seront mises en œ uvre, si nécessaire: par exemple l'élimination du produit non absorbé du tube digestif, l'instauration d'une surveillance clinique (y compris électrocardiographique) et la mise en route d'un traitement symptomatique.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Associations d’ agents hypoglycémiants oraux, code ATC:
A10BD07
Velmetia associe deux agents antihyperglycémiants ayant des mécanismes d’ action complémentaires pour améliorer le contrôle glycémique chez les patients diabétiques de type 2: le phosphate de sitagliptine, un inhibiteur de la dipeptidylpeptidase 4 (DPP-4) et le chlorhydrate de metformine, un biguanide.
Sitagliptine Le phosphate de sitagliptine est un inhibiteur puissant et hautement sélectif de l’ enzyme dipeptidylpeptidase 4 (DPP-4), actif par voie orale, indiqué dans le traitement du diabète de type 2.
Les inhibiteurs de la DPP-4 sont une classe d’ agents qui agissent en augmentant les taux des incrétines.
En inhibant l’ enzyme DPP-4, la sitagliptine augmente les taux des deux hormones incrétines actives connues, le GLP-1 (glucacon-like peptide-1) et le GIP (glucose-dependent insulinotropic polypeptide).
Les incrétines font partie d'un système endogène impliqué dans la régulation physiologique de l'homéostasie du glucose.
Lorsque la glycémie est normale ou élevée, le GLP 1 et le GIP augmentent la synthèse et la libération d'insuline par les cellules bêta du pancréas.
De plus, le GLP-1 diminue également la sécrétion de glucagon par les cellules alpha du pancréas entraînant une réduction de la production hépatique de glucose.
Lorsque la glycémie est basse, la libération d’ insuline n’ est pas stimulée et la sécrétion de glucagon n’ est pas supprimée.
La sitagliptine est un inhibiteur puissant et très sélectif de l’ enzyme DPP-4 et elle n’ inhibe pas les enzymes étroitement apparentées DPP-8 ou DPP-9 aux concentrations thérapeutiques.
La sitagliptine possède une structure chimique et une action pharmacologique différentes de celles des analogues du GLP-1, de l’ insuline, des sulfamides hypoglycémiants ou des méglitinides, des biguanides, des agonistes des récepteurs PPARγ (peroxisome proliferator-activated receptor gamma), des inhibiteurs de l’ alpha- glucosidase et des analogues de l’ amyline.
En résumé de ce qui suit, la sitagliptine, utilisée en association à la metformine (traitement initial ou ajout) et en association à la fois à un sulfamide hypoglycémiant et à la metformine, a amélioré le contrôle de la glycémie mesuré par des réductions cliniquement significatives du taux d'HbA1c en fin d'étude par rapport aux valeurs initiales (voir tableau 3).
Dans les études cliniques, la sitagliptine en monothérapie a amélioré le contrôle glycémique avec des réductions significatives de l’ hémoglobine A1c (HbA1c) et de la glycémie à jeun et postprandiale.
La diminution de la glycémie à jeun (GAJ) a été observée dès le premier dosage effectué en semaine 3.
L'incidence des hypoglycémies observée chez les patients traités par la sitagliptine était similaire à celle observée chez les patients sous placebo.
Le poids corporel n'a pas augmenté par rapport au poids initial au cours du traitement par la sitagliptine.
Une amélioration des marqueurs intermédiaires de la fonction des cellules bêta, notamment l'indice HOMA β (Homeostasis Model Assessment β), le
Etudes de la sitagliptine en association avec la metformine Dans une étude clinique de 24 semaines versus placebo menée pour évaluer l'efficacité et la sécurité d’ emploi de l’ ajout de 100 mg de sitagliptine une fois par jour au traitement en cours par la metformine, la sitagliptine a entraîné des améliorations significatives des paramètres glycémiques par rapport au placebo.
La modification de poids par rapport à la valeur initiale était similaire chez les patients traités par la sitagliptine et chez ceux recevant le placebo.
Dans cette étude, l'incidence des hypoglycémies rapportées était similaire chez les patients traités par la sitagliptine ou le placebo.
Dans une étude factorielle de 24 semaines versus placebo, la sitagliptine 50 mg deux fois par jour en association à la metformine (500 mg ou 1000 mg deux fois par jour), en traitement initial, a amélioré significativement les paramètres glycémiques par rapport à chacun des traitements en monothérapie.
La réduction du poids avec l'association sitagliptine/ metformine était similaire à celle observée avec la metformine seule ou le placebo; aucune modification du poids par rapport aux valeurs initiales n'a été observée chez les patients traités par la sitagliptine seule.
L'incidence des hypoglycémies était similaire entre les groupes de traitement.
Etude de la sitagliptine en association avec la metformine et un sulfamide hypoglycémiant Une étude de 24 semaines versus placebo a été réalisée afin d'évaluer l'efficacité et la sécurité d'emploi de la sitagliptine (100 mg une fois par jour) ajoutée au glimépiride seul ou au glimépiride associé à la metformine.
L'ajout de la sitagliptine au glimépiride et à la metformine, a entraîné des améliorations significatives des paramètres glycémiques.
Le poids corporel a légèrement augmenté chez les patients traités par sitagliptine (+1,1 kg) par rapport à ceux sous placebo.
Tableau 3:
Taux d’ HbA1c dans les études versus placebo de l’ association de la sitagliptine et de la metformine*
Variation moyenne Variation moyenne des taux
Taux d' HbA1c
Etude
(%) à la 24ème semaine† (IC 95%)
-0,7‡
un traitement en cours par la metformine (N = 453) Ajout de 100 mg de sitagliptine une fois par jour à un traitement en cours par
8,0
-0,7
(-0,8, -0,5) -0,9‡
l'association glimépiride/ metformine (N = 115) Traitement initial (2 fois par jour):
8,3
-0,6
(-1,1, -0,7) -1,6‡
50 mg de sitagliptine +
8,8
-1,4
(-1,8, -1,3) -2,1‡
1000 mg de metformine (N = 178)
8,8
-1,9
(-2,3, -1,8)
* Population Tous Patients Traités (analyse en Intention de Traiter) † Moyenne des moindres carrés ajustée en fonction du traitement antihyperglycémiant précédent et de la valeur initiale ‡ p < 0,001 comparé au placebo ou au placebo + traitement associé
Chez des patients dont la glycémie est insuffisamment contrôlée par la metformine en monothérapie, une étude de 52 semaines comparant l'efficacité et la tolérance de l'ajout de 100 mg de sitagliptine, une
27 fois par jour, ou de glipizide (sulfamide hypoglycémiant) a montré que la diminution du taux d'HbA1c était similaire pour la sitagliptine et le glipizide (à la semaine 52, variation moyenne de -0,7% pour des taux initiaux d'HBA1c de 7,5% environ dans les 2 groupes).
La dose moyenne de glipizide utilisée dans le groupe comparateur était de 10 mg par jour avec environ 40% des patients nécessitant une dose de glipizide ≤ 5 mg par jour tout au long de l’ étude.
Cependant, l’ interruption du traitement pour manque d’ efficacité a été plus fréquente dans le groupe sitagliptine que dans le groupe glipizide.
Les patients traités par la sitagliptine ont présenté une diminution moyenne significative du poids par rapport au poids initial (-1,5 kg) contre un gain de poids significatif chez les patients traités par le glipizide (+1,1 kg).
Dans cette étude, le rapport proinsuline/ insuline, marqueur de l’ efficacité de la synthèse et de la libération de l’ insuline, a été amélioré avec la sitagliptine et détérioré avec le traitement par le glipizide.
L'incidence d'hypoglycémie dans le groupe sitagliptine (4,9%) a été significativement plus faible que dans le groupe glipizide (32,0%).
Metformine La metformine est un biguanide qui a des effets antihyperglycémiants, en faisant baisser la glycémie basale et postprandiale.
Elle ne stimule pas la sécrétion d’ insuline et ne provoque donc pas d’ hypoglycémie.
glycogénolyse,
- dans les muscles, en augmentant légèrement la sensibilité à l’ insuline, ce qui favorise la
captation et l’ utilisation périphérique du glucose,
- en retardant l’ absorption intestinale du glucose.
La metformine stimule la synthèse intracellulaire du glycogène en agissant sur la glycogène-synthase.
La metformine augmente la capacité de transport de certains types de transporteurs membranaires du glucose (GLUT-1 et GLUT-4).
Chez l’ Homme, indépendamment de son action sur la glycémie, la metformine a des effets bénéfiques sur le métabolisme des lipides.
Cela a été démontré aux doses thérapeutiques dans des études cliniques contrôlées à moyen ou long terme: la metformine diminue les taux de cholestérol total, de LDL-C et de triglycérides.
L’ étude prospective randomisée UKPDS a démontré le bénéfice à long terme d’ un contrôle glycémique intensif chez les patients diabétiques de type 2.
L’ analyse des résultats chez les patients en surpoids traités par la metformine après échec du régime alimentaire seul a montré:
- une réduction significative du risque absolu de toutes complications liées au diabète dans le
groupe metformine (29,8 événements pour 1000 années-patients) par rapport au régime alimentaire seul (43,3 événements pour 1000 années-patients) (p = 0,0023) et par rapport aux groupes combinés recevant une monothérapie par sulfamides hypoglycémiants ou insuline (40,1 événements pour 1000 années-patients) (p = 0,0034).
- une réduction significative du risque absolu de mortalité liée au diabète: metformine,
7,5 événements pour 1000 années-patients, régime seul, 12,7 événements pour 1000 années-patients, (p = 0,017).
- une réduction significative du risque absolu de mortalité globale: metformine, 13,5 événements
pour 1000 années-patients, par rapport au régime seul, 20,6 événements pour 1000 années- patients (p= 0,011) et par rapport aux groupes combinés recevant une monothérapie par sulfamides hypoglycémiants ou insuline, 18, 9 événements pour 1000 années-patients (p = 0,021)
- une réduction significative du risque absolu d'infarctus du myocarde: metformine,
11 événements pour 1000 années-patients, régime seul 18 événements pour 1000 années-patients (p = 0,01).
28 5.2 Propriétés pharmacocinétiques
Velmetia Une étude de bioéquivalence chez des volontaires sains a démontré que l’ association composant Velmetia (sitagliptine/ chlorhydrate de metformine) est bioéquivalente au phosphate de sitagliptine et au chlorhydrate de metformine co-administrés sous forme de comprimés séparés.
Les données ci-dessous présentent les propriétés pharmacocinétiques de chacune des substances actives de Velmetia.
Sitagliptine Absorption Après administration orale de 100 mg chez des sujets sains, la sitagliptine est rapidement absorbée avec un pic de concentrations plasmatiques (Tmax médian) atteint entre 1 et 4 heures après la dose, l’ ASC plasmatique moyenne de la sitagliptine étant de 8,52 µM x h, la Cmax de 950 nM.
La biodisponibilité absolue de la sitagliptine est d'environ 87%.
La prise simultanée d'un repas riche en graisses et de sitagliptine n'ayant pas d'effet sur la pharmacocinétique, la sitagliptine peut être administrée au cours ou en dehors des repas.
L’ ASC plasmatique de la sitagliptine a augmenté proportionnellement à la dose.
La proportionnalité par rapport à la dose de la Cmax et de la C24h n’ a pas été établie (la Cmax a augmenté plus que proportionnellement à la dose et la C24h a augmenté moins que proportionnellement à la dose).
Distribution Le volume moyen de distribution à l'état d'équilibre après l'administration d'une dose unique par voie intraveineuse de 100 mg de sitagliptine à des sujets sains est d'environ 198 litres.
La fraction de la sitagliptine qui se lie de manière réversible aux protéines plasmatiques est faible (38%).
Métabolisme La sitagliptine est principalement éliminée dans l'urine sous forme inchangée; la transformation métabolique étant une voie mineure.
Environ 79% de la sitagliptine sont éliminés par voie urinaire sous forme inchangée.
Après administration d'une dose orale de [14C]sitagliptine, environ 16% de la radioactivité ont été éliminés sous forme de métabolites de la sitagliptine.
Six métabolites ont été détectés sous forme de traces et ne devraient pas contribuer à l'activité inhibitrice de la DPP-4 plasmatique de la sitagliptine.
Des études in vitro ont indiqué que la principale enzyme responsable du métabolisme limité de la sitagliptine était le CYP3A4, avec une contribution du CYP2C8.
Des données in vitro ont montré que la sitagliptine n’ est pas un inhibiteur des isoenzymes du cytochrome CYP3A4, 2C8, 2C9, 2D6, 1A2, 2C19 ou 2B6, et n’ est pas un inducteur du CYP3A4 et du CYP1A2.
Elimination Après administration d'une dose orale de [14C]sitagliptine à des sujets sains, environ 100% de la radioactivité administrée ont été éliminés dans les fèces (13%) ou dans l'urine (87%) au cours de la semaine qui a suivi l'administration.
La t1/ 2 apparente terminale après l'administration d'une dose orale de 100 mg de sitagliptine a été d'environ 12,4 heures.
La sitagliptine ne s'accumule que de manière minimale en cas d'administration de doses multiples.
La clairance rénale a été d'environ 350 ml/ min.
L'élimination de la sitagliptine se produit principalement par excrétion rénale et elle fait intervenir une sécrétion tubulaire active.
La pertinence clinique du système hOAT-3 dans le transport de la sitagliptine n'a pas été établie.
Toutefois, la ciclosporine, inhibiteur de la glycoprotéine P, n'a pas réduit la clairance rénale de
La sitagliptine n’ est pas un substrat du système de transport cationique organique OCT2 ou du système de transport anionique organique OAT1 ou des transporteurs PEPT1/ 2.
In vitro, la sitagliptine n’ a pas inhibé le système de transport anionique organique OAT3 (CI 50 = 160 µM) ou le transport médié par la glycoprotéine P (jusqu’ à 250 µM) à des concentrations plasmatiques significatives d’ un point de vue thérapeutique.
Dans une étude clinique, la sitagliptine a eu un léger effet sur les concentrations plasmatiques de la digoxine indiquant que la sitagliptine peut être un faible inhibiteur de la glycoprotéine P.
Populations particulières La pharmacocinétique de la sitagliptine est généralement similaire chez les sujets sains et chez les diabétiques de type 2.
Insuffisance rénale Une étude en ouvert à dose unique a été effectuée afin d'évaluer la pharmacocinétique d’ une dose réduite de sitagliptine (50 mg) chez des patients avec divers degrés d'insuffisance rénale chronique comparativement à des sujets témoins sains normaux.
L'étude a inclus des patients atteints d'insuffisance rénale définie, sur la base de la clairance de la créatinine, comme légère (50 à < 80 ml/ min), modérée (30 à < 50 ml/ min) ou sévère (< 30 ml/ min) ainsi que des patients atteints d'insuffisance rénale terminale sous hémodialyse.
Les patients atteints d'insuffisance rénale légère n'ont pas présenté d'augmentation cliniquement significative de la concentration plasmatique de sitagliptine par rapport aux sujets témoins sains normaux.
L'ASC plasmatique de la sitagliptine a environ doublé chez les patients ayant une insuffisance rénale modérée; elle a environ été multipliée par 4 chez les patients ayant une insuffisance rénale sévère et chez les patients en insuffisance rénale terminale sous hémodialyse par rapport aux sujets témoins sains normaux.
La sitagliptine a été peu éliminée par hémodialyse (13,5% sur une séance d'hémodialyse de 3 à 4 heures débutée 4 heures après l'administration).
La sitagliptine n’ est pas recommandée chez les patients ayant une insuffisance rénale modérée ou sévère, y compris chez les patients en insuffisance rénale terminale, l’ expérience chez ces patients étant trop limitée (voir rubrique 4.2).
Insuffisance hépatique Aucune adaptation posologique de sitagliptine n'est nécessaire chez les patients ayant une insuffisance hépatique légère ou modérée (score Child-Pugh ≤ 9).
On ne dispose d'aucune expérience clinique chez les patients ayant une insuffisance hépatique sévère (score Child-Pugh > 9).
Toutefois, comme la sitagliptine est principalement éliminée par voie rénale, une insuffisance hépatique sévère ne devrait pas affecter la pharmacocinétique de la sitagliptine.
Sujets âgés Aucune adaptation posologique n'est nécessaire en fonction de l'âge.
L'âge n'a pas eu d'impact cliniquement significatif sur la pharmacocinétique de la sitagliptine sur la base d'une analyse pharmacocinétique de population des données de phase I et de phase II.
Les sujets âgés (65 à 80 ans) ont présenté des concentrations plasmatiques de sitagliptine supérieures d'environ 19% à celles observées chez les sujets plus jeunes.
Enfants Aucune étude n'a été réalisée avec la sitagliptine chez des enfants.
Autres groupes de patients Aucune adaptation posologique n'est nécessaire en fonction du sexe, de l'origine ethnique ou de l'indice de masse corporelle (IMC).
Ces caractéristiques n'ont eu aucun effet cliniquement significatif sur la pharmacocinétique de la sitagliptine sur la base d'une analyse composite des données pharmacocinétiques de phase I et d'une analyse pharmacocinétique de population des données de phase I et de phase II.
30 Metformine Absorption Après administration d’ une dose orale de metformine, le Tmax est atteint en 2,5 heures.
La biodisponibilité absolue d’ un comprimé de 500 mg de metformine est d’ environ 50% à 60% chez des sujets sains.
Après administration d’ une dose orale, la fraction non absorbée retrouvée dans les fèces est de 20% à 30%.
Après administration orale, l’ absorption de la metformine est saturable et incomplète.
La pharmacocinétique de l’ absorption de la metformine semble être non linéaire.
Aux doses et schémas posologiques habituels, les concentrations plasmatiques à l’ état d’ équilibre sont atteintes dans un délai de 24 à 48 heures et elles sont généralement inférieures à 1 μ g/ ml.
Dans les études cliniques contrôlées, les concentrations plasmatiques maximales (Cmax) de metformine n’ ont pas excédé 4 μ g/ ml, même aux posologies maximales.
Les aliments diminuent et ralentissent légèrement l’ absorption de la metformine.
Après administration d’ une dose de 850 mg, il a été observé une diminution de 40% de la concentration plasmatique maximale (Cmax), une diminution de 25% de l’ ASC et un allongement de 35 minutes du temps jusqu’ à la concentration maximale (Tmax).
La pertinence clinique de cette diminution est inconnue.
Distribution La liaison aux protéines plasmatiques est négligeable.
La metformine diffuse dans les érythrocytes.
Le pic sanguin est inférieur au pic plasmatique et se produit à peu près au même moment.
Les érythrocytes représentent très probablement un compartiment secondaire de distribution.
Le volume de distribution (Vd) moyen est compris entre 63 et 276 litres.
Métabolisme La metformine est excrétée dans l'urine sous forme inchangée.
Aucun métabolite n'a été identifié chez l'homme.
Elimination La clairance rénale de la metformine est > 400 ml/ mn, ce qui indique une élimination par filtration glomérulaire et sécrétion tubulaire.
Après administration d’ une dose orale, la demi-vie apparente d’ élimination terminale est d’ environ 6,5 heures.
En cas d’ altération de la fonction rénale, la clairance rénale est diminuée proportionnellement à celle de la créatinine; la demi-vie d'élimination est donc prolongée, ce qui entraîne une augmentation de la concentration plasmatique de metformine.
5.3 Données de sécurité préclinique
Velmetia n'a pas été étudié chez l'animal.
Dans des études de 16 semaines au cours desquelles les chiens étaient traités soit par de la metformine seule, soit par l'association metformine/ sitagliptine, aucune toxicité supplémentaire n'a été observée avec l'association.
La dose sans effet observé (NOEL) dans ces études représentait 6 fois environ l'exposition humaine pour la sitagliptine et 2,5 fois environ l'exposition humaine pour la metformine.
Les données ci-dessous ont été observées dans les études menées avec la sitagliptine ou la metformine séparément.
Sitagliptine Une toxicité rénale et une toxicité hépatique ont été observées chez des rongeurs pour des valeurs d'exposition systémique correspondant à 58 fois l'exposition humaine; la dose sans effet toxique est 19 fois supérieure à la dose humaine.
Des anomalies des incisives ont été observées chez des rats à des expositions correspondant à 67 fois l'exposition clinique; la dose sans effet au regard de cette toxicité a été supérieure de 58 fois à la dose humaine sur la base d'une étude de 14 semaines chez le rat.
La pertinence de ces observations pour l'Homme est inconnue.
Des signes physiques transitoires liés au traitement, dont certains sont évocateurs d'une neurotoxicité, ont été observés chez des chiens à des
31 niveaux d'exposition d'environ 23 fois l'exposition clinique: respiration bouche ouverte, écoulement de salive, vomissements mousseux blancs, ataxie, tremblements, diminution de l'activité et/ ou posture recroquevillée.
De plus, une dégénérescence des muscles squelettiques, qualifiée de très légère à légère, a également été observée en histologie à des doses produisant une exposition systémique d'environ 23 fois l'exposition humaine.
Une dose sans effet au regard de ces toxicités a été notée à une exposition de 6 fois l'exposition clinique.
La sitagliptine n'a pas été génotoxique dans les études précliniques.
La sitagliptine n'a pas été carcinogène chez la souris.
Chez le rat, on a noté une augmentation de l'incidence d'adénomes et de carcinomes hépatiques à des niveaux d'exposition systémique correspondant à 58 fois l'exposition humaine.
Une corrélation ayant été mise en évidence entre l'hépatotoxicité et l'induction de cancers hépatiques chez le rat, cette augmentation de l'incidence des tumeurs hépatiques chez le rat est probablement secondaire à l'hépatotoxicité chronique observée à cette dose élevée.
Compte tenu de la marge de sécurité élevée (19 fois la dose sans effet), ces modifications néoplasiques ne sont pas considérées comme pertinentes pour l'homme.
Aucun effet indésirable sur la fertilité n'a été observé chez des rats mâles et femelles ayant reçu la sitagliptine avant et pendant l'accouplement.
Dans une étude de développement pré/ postnatal réalisée chez des rats, la sitagliptine n'a produit aucun effet indésirable.
Les études de reproduction ont mis en évidence une légère augmentation liée au traitement de l'incidence des malformations costales des fœ tus (côtes absentes, hypoplasiques ou ondulées) dans la descendance de rats à des niveaux d'exposition systémique plus de 29 fois supérieurs à l'exposition humaine.
Une toxicité maternelle a été observée chez des lapins à plus de 29 fois l'exposition humaine.
Compte tenu des marges de sécurité élevées, ces observations ne suggèrent pas qu'il y ait un risque pertinent pour la reproduction humaine.
La sitagliptine est sécrétée en quantités importantes dans le lait des rates allaitantes (rapport lait/ plasma:
4/ 1).
Metformine Les données non cliniques issues des études conventionnelles de pharmacologie de sécurité, toxicologie en administration répétée, génotoxicité, cancérogénèse, et des fonctions de reproduction, n’ ont pas révélé de risque particulier pour l’ Homme.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Noyau du comprimé: cellulose microcristalline (E460) povidone K29/ 32 (E1201) laurylsulfate de sodium fumarate de stéaryle sodique
Alcool polyvinylique Macrogol 3350 Talc (E553b) Dioxyde de titane (E171) Oxyde de fer rouge (E172) Oxyde de fer noir (E172)
32 6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
24 mois.
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas 30°C.
6.5 Nature et contenu de l’ emballage extérieur
Plaquette thermoformée opaque (PVC/ PE/ PVDC et aluminium).
Boîtes de 14, 28, 56, 112, 168, 196 comprimés pelliculés, conditionnement multiple contenant 196 (2 étuis de 98) comprimés pelliculés.
Boîte de 50 x 1 comprimés pelliculés sous plaquettes thermoformées unitaires prédécoupées.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Royaume-Uni
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 08/ 456/ 008 EU/ 1/ 08/ 456/ 009 EU/ 1/ 08/ 456/ 010 EU/ 1/ 08/ 456/ 011 EU/ 1/ 08/ 456/ 012 EU/ 1/ 08/ 456/ 013 EU/ 1/ 08/ 456/ 014 EU/ 1/ 08/ 456/ 016
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
16 juillet 2008
10.
DATE DE MISE A JOUR DU TEXTE
33 ANNEXE II
A.
TITULAIRE DE L'AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L'AUTORISATION DE MISE SUR LE MARCHE
34 A.
TITULAIRE DE L'AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse du fabricant responsable de la libération des lots
Frosst Iberica S. A.
Via Complutense 140 ES-28805 Alcala de Henares - Madrid Espagne
B.
CONDITIONS RELATIVES A L'AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D'UTILISATION IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale.
• CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
• AUTRES CONDITIONS
Le titulaire de l'AMM doit s'assurer que le système de pharmacovigilance, tel que décrit dans la version 4 présentée dans le Module 1.8.1. de la demande d'Autorisation de Mise sur le Marché, est en place et fonctionnel avant et pendant la commercialisation du produit.
Le titulaire de l'AMM s'engage à réaliser les études et activités complémentaires de pharmacovigilance détaillées dans le Plan de Pharmacovigilance en accord avec la version 1.1 du Plan de Gestion du Risque (PGR) présentée dans le Module 1.8.2 de la demande d'Autorisation de Mise sur le Marché et les actualisations ultérieures du PGR agréées par le CHMP.
Conformément à la ligne directrice du CHMP sur les Systèmes de Gestion du Risque pour les médicaments à usage humain, le PGR actualisé doit être soumis en même temps que le PSUR suivant.
De plus, un PGR actualisé doit être soumis: • lors de la réception d'une nouvelle information pouvant avoir un impact sur la description du profil de sécurité d'emploi, le Plan de Pharmacovigilance ou les activités de minimisation du risque • dans les 60 jours suivant une étape importante (pharmacovigilance ou minimisation du risque) • à la demande de l'EMEA.
35 ANNEXE III
ETIQUETAGE ET NOTICE
36 A.
ETIQUETAGE
37 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
Etui extérieur pour Velmetia 50 mg/ 850 mg, comprimés pelliculés
1.
DENOMINATION DU MEDICAMENT
Velmetia 50 mg/ 850 mg, comprimés pelliculés sitagliptine/ chlorhydrate de metformine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 50 mg de sitagliptine (sous forme de phosphate monohydraté) et 850 mg de chlorhydrate de metformine.
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
14 comprimés pelliculés 28 comprimés pelliculés 56 comprimés pelliculés 112 comprimés pelliculés 168 comprimés pelliculés 196 comprimés pelliculés conditionnement multiple contenant 196 (2 étuis de 98) comprimés pelliculés 50 x 1 comprimés pelliculés
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
38 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 08/ 456/ 001 14 comprimés pelliculés EU/ 1/ 08/ 456/ 002 28 comprimés pelliculés EU/ 1/ 08/ 456/ 003 56 comprimés pelliculés EU/ 1/ 08/ 456/ 004 112 comprimés pelliculés EU/ 1/ 08/ 456/ 005 168 comprimés pelliculés EU/ 1/ 08/ 456/ 006 196 comprimés pelliculés EU/ 1/ 08/ 456/ 007 50 x 1 comprimés pelliculés EU/ 1/ 08/ 456/ 015 196 (2 x 98) comprimés pelliculés
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Velmetia 50 mg 850 mg
39 MENTIONS DEVANT FIGURER SUR L’ ETUI INTERMEDIAIRE
Conditionnement multiple de 196 comprimés pelliculés (2 étuis de 98) – sans Blue Box pour Velmetia 50 mg/ 850 mg, comprimés pelliculés
1.
DENOMINATION DU MEDICAMENT
Velmetia 50 mg/ 850 mg, comprimés pelliculés sitagliptine/ chlorhydrate de metformine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 50 mg de sitagliptine (sous forme de phosphate monohydraté) et 850 mg de chlorhydrate de metformine.
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
Composant d'un conditionnement multiple contenant 2 étuis de 98 comprimés pelliculés chacun.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
40 11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 08/ 456/ 015
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
41 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
Plaquette thermoformée pour Velmetia 50 mg/ 850 mg, comprimés pelliculés
1.
DENOMINATION DU MEDICAMENT
Velmetia 50 mg/ 850 mg, comprimés sitagliptine/ chlorhydrate de metformine
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
MSD
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
AUTRES
42 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
Etui extérieur pour Velmetia 50 mg/ 1000 mg, comprimés pelliculés
1.
DENOMINATION DU MEDICAMENT
Velmetia 50 mg/ 1000 mg, comprimés pelliculés sitagliptine/ chlorhydrate de metformine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 50 mg de sitagliptine (sous forme de phosphate monohydraté) et 1000 mg de chlorhydrate de metformine.
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
14 comprimés pelliculés 28 comprimés pelliculés 56 comprimés pelliculés 112 comprimés pelliculés 168 comprimés pelliculés 196 comprimés pelliculés conditionnement multiple contenant 196 (2 étuis de 98) comprimés pelliculés 50 x 1 comprimés pelliculés
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
43 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 08/ 456/ 008 14 comprimés pelliculés EU/ 1/ 08/ 456/ 009 28 comprimés pelliculés EU/ 1/ 08/ 456/ 010 56 comprimés pelliculés EU/ 1/ 08/ 456/ 011 112 comprimés pelliculés EU/ 1/ 08/ 456/ 012 168 comprimés pelliculés EU/ 1/ 08/ 456/ 013 196 comprimés pelliculés EU/ 1/ 08/ 456/ 014 50 x 1 comprimés pelliculés EU/ 1/ 08/ 456/ 016 196 (2 x 98) comprimés pelliculés
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Velmetia 50 mg 1000 mg
44 MENTIONS DEVANT FIGURER SUR L’ ETUI INTERMEDIAIRE
Conditionnement multiple de 196 comprimés pelliculés (2 étuis de 98) – sans Blue Box pour Velmetia 50 mg/ 1000 mg, comprimés pelliculés
1.
DENOMINATION DU MEDICAMENT
Velmetia 50 mg/ 1000 mg, comprimés pelliculés sitagliptine/ chlorhydrate de metformine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 50 mg de sitagliptine (sous forme de phosphate monohydraté) et 1000 mg de chlorhydrate de metformine.
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
Composant d'un conditionnement multiple contenant 2 étuis de 98 comprimés pelliculés chacun.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
45 11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 08/ 456/ 016
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
46 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
Plaquette thermoformée pour Velmetia 50 mg/ 1000 mg, comprimés pelliculés
1.
DENOMINATION DU MEDICAMENT
Velmetia 50 mg/ 1000 mg, comprimés sitagliptine/ chlorhydrate de metformine
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
MSD
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
AUTRES
47 B.
NOTICE
INFORMATION DE L’ UTILISATEUR
Velmetia 50 mg/ 850 mg, comprimés pelliculés sitagliptine/ chlorhydrate de metformine
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d'autres questions, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Velmetia et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Velmetia 3.
Comment prendre Velmetia 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Velmetia 6.
Informations supplémentaires
1.
QU'EST-CE QUE VELMETIA ET DANS QUEL CAS EST-IL UTILISE
Le nom de vos comprimés est Velmetia.
Velmetia contient deux médicaments différents, la sitagliptine et la metformine. • la sitagliptine appartient à une classe de médicaments, appelés inhibiteurs de la DPP-4 (inhibiteurs de la dipeptidylpeptidase 4) • la metformine appartient à une classe de médicaments appelés biguanides.
Ils agissent ensemble pour équilibrer le taux de sucre dans le sang chez les patients atteints d’ une forme de diabète appelée « diabète de type 2 ».
Velmetia améliore les taux d’ insuline après un repas et diminue la quantité de sucre produite par votre corps.
Associé au régime alimentaire et à l’ exercice physique, ce médicament diminue votre taux de sucre dans le sang.
Velmetia peut être utilisé seul ou avec un autre médicament antidiabétique appelé sulfamide hypoglycémiant.
Qu'est -ce que le diabète de type 2?
Le diabète de type 2 est également appelé diabète non insulino-dépendant, ou DNID.
Le diabète de type 2 est une maladie dans laquelle votre organisme ne produit pas assez d'insuline et où l'insuline produite par votre corps n'agit pas comme elle le devrait.
Il se peut également que votre organisme produise trop de sucre.
Dans ce cas, le sucre (glucose) s'accumule dans le sang.
Cela peut conduire à des problèmes médicaux graves tels que maladie cardiaque, maladie rénale, cécité et amputation.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE VELMETIA
Ne prenez jamais Velmetia:
- si vous êtes allergique (hypersensible) à la sitagliptine ou à la metformine ou à l’ un des autres
composants contenus dans Velmetia (indiqués à la rubrique 6)
49
- si vous avez une acidocétose diabétique (une complication du diabète se manifestant par une
perte de poids rapide, des nausées ou des vomissements) ou si vous avez des antécédents de coma diabétique
- si vous avez une infection grave ou si vous êtes déshydraté
(colorant).
- si vous avez des problèmes hépatiques
- si vous consommez des quantités excessives d’ alcool (tous les jours ou seulement de temps en
- si vous allaitez
Ne prenez pas Velmetia si l’ un des points ci-dessus vous concerne.
En cas de doute, demandez conseil à votre médecin ou à votre pharmacien avant de prendre Velmetia.
Faites attention avec Velmetia Consultez votre médecin ou votre pharmacien avant de prendre votre médicament:
- si vous souffrez de diabète de type 1, parfois appelé diabète insulinodépendant
- si vous présentez certains des symptômes suivants: sensation de froid ou de malaise, nausées ou
vomissements sévères, douleurs abdominales, perte de poids inexpliquée, crampes musculaires ou respiration rapide.
Le chlorhydrate de metformine, l’ un des composants contenus dans Velmetia, peut provoquer un effet indésirable rare mais grave appelé acidose lactique (accumulation d’ acide lactique dans le sang) qui peut entraîner le décès.
L’ acidose lactique est une urgence médicale qui doit être traitée à l’ hôpital.
Si vous présentez certains des symptômes d’ acidose lactique, vous devez arrêter de prendre Velmetia et consulter immédiatement un médecin
- Pendant le traitement par Velmetia, votre médecin contrôlera votre fonction rénale au moins une
fois par an, et plus souvent si vous êtes âgé(e) ou si votre fonction rénale est à la limite de la normale ou risque de se détériorer
- si vous avez ou avez eu une réaction allergique à la sitagliptine, à la metformine ou à Velmetia
- si vous prenez un sulfamide hypoglycémiant, médicament antidiabétique, en même temps que
Velmetia, car il existe un risque d’ hypoglycémie (faible taux de sucre dans le sang).
Votre médecin pourra diminuer la dose du sulfamide hypoglycémiant
- si vous allez subir une opération chirurgicale sous anesthésie générale, spinale ou épidurale.
Vous devrez peut-être arrêter de prendre Velmetia pendant 48 heures avant et après l’ intervention
- si vous avez moins de 18 ans.
Si vous n’ êtes pas certain(e) que l’ un des points ci-dessus vous concerne, demandez conseil à votre médecin ou à votre pharmacien avant de prendre Velmetia.
Prise d'autres médicaments Si vous prenez ou avez pris récemment d’ autres médicaments, y compris un médicament obtenu sans ordonnance et des compléments alimentaires à base de plantes, parlez -en à votre médecin ou à votre pharmacien.
Les médicaments suivants sont particulièrement importants: • les médicaments utilisés pour traiter les maladies accompagnées d’ une inflammation, telles que l’ asthme et l’ arthrite (corticoïdes) • certains médicaments utilisés dans le traitement de l’ hypertension (inhibiteurs de l’ enzyme de conversion de l’ angiotensine) • les médicaments qui augmentent la production d’ urine (diurétiques) • certains médicaments utilisés dans le traitement de l’ asthme (β -sympathomimétiques)
Aliments et boissons La prise de Velmetia au cours du repas diminue le risque de troubles gastriques.
Grossesse et allaitement Les femmes enceintes ou qui envisagent une grossesse doivent consulter leur médecin avant de prendre Velmetia.
Vous ne devez pas prendre Velmetia au cours de la grossesse.
Des petites quantités de metformine passent dans le lait maternel humain.
On ne sait pas si la sitagliptine passe dans le lait maternel humain.
On ne sait pas si Velmetia passe dans le lait maternel humain.
Vous ne devez pas prendre Velmetia si vous allaitez ou envisagez d'allaiter.
Conduite de véhicules et utilisation de machines Les effets de Velmetia sur l'aptitude à conduire des véhicules et à utiliser des machines n'ont pas été étudiés.
Cependant, des cas d'étourdissements et de somnolence ayant été rapportés avec la sitagliptine, il faut en tenir compte lors de la conduite de véhicules ou l’ utilisation de machines.
La prise de Velmetia en association avec des médicaments appelés sulfamides hypoglycémiants peut provoquer une hypoglycémie, qui peut diminuer votre aptitude à conduire et à utiliser des machines ou à travailler sans appui sûr.
3.
COMMENT PRENDRE VELMETIA
Respectez toujours la posologie indiquée par votre médecin.
En cas de doute, consultez votre médecin ou votre pharmacien.
• Velmetia doit être pris:
• •
deux fois par jour, par voie orale au cours d'un repas pour diminuer le risque de troubles gastriques.
• Votre médecin pourra juger nécessaire d’augmenter la posologie pour équilibrer votre taux de sucre dans le sang.
• Continuez à prendre Velmetia aussi longtemps que votre médecin vous l’a prescrit de manière à pouvoir maintenir le contrôle de votre glycémie.
Pendant le traitement par Velmetia, vous devez poursuivre votre régime alimentaire et veiller à ce que votre consommation de glucides soit répartie régulièrement sur la journée.
Si vous êtes en surpoids, vous devez poursuivre votre régime hypocalorique comme le médecin vous l’a recommandé.
Il est peu probable que Velmetia, administré seul, entraîne un taux de sucre trop faible dans le sang (hypoglycémie).
Lorsque Verlmetia est utilisé avec un sulfamide hypoglycémiant, une hypoglycémie peut survenir et votre médecin peut diminuer la posologie du sulfamide hypoglycémiant.
Parfois, vous devrez peut-être arrêter de prendre votre médicament pendant une courte période.
Demandez à votre médecin ce que vous devez faire si:
• vous souffrez d’une affection qui peut s’accompagner d’une déshydratation (perte importante de liquide), par exemple des nausées avec des vomissements importants, des diarrhées ou une fièvre, ou si vous buvez beaucoup moins de liquides que normalement • vous devez subir une intervention chirurgicale • vous devez recevoir une injection de colorant ou de produit de contraste pour un examen radiologique.
51 Si vous avez pris plus de Velmetia que vous n’auriez dû Si vous avez pris une dose de Velmetia plus forte que la dose prescrite, contactez immédiatement votre médecin.
Si vous oubliez de prendre Velmetia Si vous oubliez de prendre u ne dose, prenez-la dès que vous vous en rendez compte.
Si vous ne vous en rendez compte qu'au moment de prendre la dose suivante, sautez la dose omise et reprenez votre schéma habituel d'administration.
Ne prenez pas de dose double de Velmetia pour compenser la dose que vous avez oubliée.
Si vous avez d’autres questions sur l’utilisation de ce médicament, demandez plus d’informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Velmetia peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Très rarement, les patients traités par la metformine (une des substances actives de Velmetia) ont présenté un état grave appelé acidose lactique (trop grande quantité d'acide lactique dans le sang).
Ceci est plus fréquent chez les patients dont les reins ne fonctionnent pas correctement.
Arrêtez de prendre Velmetia et consultez immédiatement un médecin si vous ressentez l'un des symptômes suivants: • nausées ou vomissements, douleurs abdominales, crampes musculaires, perte de poids inexpliquée, respiration rapide et sensation de froid ou de malaise.
Effets indésirables très fréquents (pouvant survenir chez plus de 1 patient sur 10) Effets indésirables fréquents (pouvant survenir chez moins de 1 patient sur 10 mais plus de 1 patient sur 100) Effets indésirables peu fréquents (pouvant survenir chez moins de 1 patient sur 100 mais plus de 1 patient sur 1000) Effets indésirables rares (pouvant survenir chez moins de 1 patient sur 1000 mais plus de 1 patient sur 10 000).
Effets indésirables très rares (pouvant survenir chez moins de 1 patient sur 10 000).
Certains patients traités par la metformine ont présenté les effets indésirables suivants après le début du traitement par la sitagliptine:
Fréquents: nausées Peu fréquents: perte de poids, perte d'appétit, douleurs abdominales, diarrhée, hypoglycémie, somnolence.
Certains patients ont présenté une gêne abdominale au début du traitement par l'association sitagliptine/metformine.
Certains patients ont présenté les effets indésirables suivants au cours du traitement par Velmetia en association à un sulfamide hypoglycémiant:
Fréquent: constipation
Certains patients ont présenté les effets indésirables suivants au cours du traitement par la sitagliptine seule:
Fréquents: hypoglycémie, maux de tête Peu fréquents: étourdissements, constipation.
De plus, certains patients ont rapporté les effets indésirables suivants au cours du traitement par la sitagliptine:
52 Fréquents: infection des voies respiratoires supérieures, nez encombré ou qui coule et mal de gorge, arthrose, douleur des bras ou des jambes.
Depuis la commercialisation de Velmetia ou de la sitagliptine, l’un des composants de Velmetia, les effets indésirables suivants ont aussi été rapportés (fréquence non connue): réactions allergiques, qui peuvent être graves, incluant rash, urticaire et gonflement du visage, des lèvres, de la langue et de la gorge qui peuvent provoquer une difficulté à respirer ou à avaler.
Si vous avez une réaction allergique, arrêtez de prendre Velmetia et contactez immédiatement votre médecin.
Votre médecin pourra vous prescrire un traitement pour votre réaction allergique et un médicament différent pour votre diabète.
Certains patients ont présenté les effets indésirables suivants au cours du traitement par la metformine seule:
Très fréquents: nausées, vomissements, douleurs abdominales et perte d’appétit Fréquent: goût métallique Très rares: diminution du taux de vitamine B12, hépatite (maladie de foie), rougeur de la peau (éruption) ou démangeaisons, acidose lactique (quantité excessive d’acide lactique dans le sang), en particulier chez les patients dont les reins ne fonctionnent pas correctement.
Les symptômes d’acidose lactique sont une sensation de froid ou de malaise, des nausées ou vomissements importants, des douleurs abdominales, une perte de poids inexpliquée ou une respiration rapide.
Si vous ressentez un des effets mentionnés comme étant grave ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER VELMETIA
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Velmetia après la date de péremption mentionnée sur la plaquette thermoformée et la boîte.
La date d’expiration fait référence au dernier jour du mois.
A conserver à une température ne dépassant pas 30°C.
Les médicaments ne doivent pas être jetés au tout-à-l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Velmetia
- Les substances actives sont la sitagliptine et la metformine.
Chaque comprimé pelliculé contient
50 mg de sitagliptine (sous forme de phosphate monohydraté) et 850 mg de chlorhydrate de metformine.
- Les autres composants sont: cellulose microcristalline (E460), povidone K 29/32 (E1201),
laurylsulfate de sodium et fumarate de stéaryle sodique.
De plus, le pelliculage contient les substances inactives suivantes: alcool polyvinylique, macrogol 3350, talc (E553b), dioxyde de titane (E171), oxyde de fer rouge (E172) et oxyde de fer noir (E172).
Qu’est ce que Velmetia et contenu de l’emballage extérieur
Comprimé pelliculé en forme de gélule, de couleur rose, portant l’inscription « 515 » sur une face.
53 Plaquette thermoformée opaque (PVC/PE/PVDC et aluminium).
Boîtes de 14, 28, 56, 112, 168, 196 comprimés pelliculés, conditionnement multiple contenant 196 (2 étuis de 98) comprimés pelliculés.
Boîte de 50 x 1 comprimés pelliculés sous plaquettes thermoformées unitaires prédécoupées.
Toutes les présentations peuvent ne pas être commercialisées.
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Royaume-Uni
Frosst Iberica S.A.
Via Compultense 140 28805 Alcala de Henares Spain
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’autorisation de mise sur le marché:
België/Belgique/Belgien Merck Sharp & Dohme B.V.
Succursale belge/Belgisch bijhuis Tél/Tel: +32 (0) 800 386 93 MSDBelgium_info@merck.com
Luxembourg/Luxemburg Merck Sharp & Dohme B.V.
Succursale belge Tél: +32 (0) 800 386 931 MSDBelgium_info@merck .com
България Мерк Шарп и Доум България ЕООД Тел.: +359 2 819 3740 info-msdbg@merck.com
Magyarország MSD Magyarország Kft.
Tel.: +361 888 53 00 hungary_msd@merck.com
Česká republika Merck Sharp & Dohme IDEA, Inc., org. sl.
Tel.: +420 233 010 111 msd_cr@merck.com
Malta A.M.Mangion Ltd.
Tel: +356 2397 6100 medinfo_mt@merck.com
Danmark Merck Sharp & Dohme Tlf: +45 43 28 77 66 dkmail@merck.com
Nederland Merck Sharp & Dohme BV.
Tel: +31 (0) 23 5153153 msdbvnl@merck.com
Deutschland Berlin-Chemie AG Tel: +49 (0) 30 67070 Bc-kontakt@berlin-chemie.de
Norge MSD (Norge) AS Tlf: +47 32 20 73 00 msdnorge@msd.no
Eesti Merck Sharp & Dohme OÜ Tel.: +372 613 9750 msdeesti@merck.com
Österreich Merck Sharp & Dohme G.m.b.H.
Tel: +43 (0) 1 26 044 msd-medizin@merck.com
Eλλάδα BIANEΞ Α.Ε Τηλ: +3 0210 80091 11 Mailbox@vianex.gr
Polska MSD Polska Sp. z o.o.
Tel.: +48 22 549 51 00 msdpolska@merck.com
54 España Merck Sharp & Dohme de España, S.A.
Tel: +34 91 321 06 00 Velmetia@msd.es
Portugal LABORATÓRIO MEDINFAR, Produtos, Farmacêuticos, SA Tel: +351 800204661 medinfar@medinfar.pt
France Pierre Fabre Médicament Tél: +33 (0) 1 49 10 80 00
România Merck Sharp & Dohme Romania S.R.L.
Tel: + 4021 529 29 00 msdromania@merck.com
Ireland Merck Sharp and Dohme Ireland (Human Health) Limited Tel: +353 (0)1 2998700 medinfo_ireland@merck.com
Slovenija Merck Sharp & Dohme, inovativna zdravila d.o.o.
Tel: + 386 1 5204201 msd_slovenia@merck.com
Ísland Icepharma hf.
Sími: +354 540 8000 ISmail@merck.com
Tel.: +421 2 58282010 msd_sk@merck.com
Ιtalia Istituto Gentili S.p.A.
Tel: +39 06 361911 doccen@merck.com
Suomi/Finland MSD Finland Oy Puh/Tel: +358 (0) 9 804650 info@msd.fi
Κύπρος Merck Sharp & Dohme (Middle East) Limited.
Τηλ: +357 22866700 info_cyprus@merck.com
Sverige Merck Sharp & Dohme (Sweden) AB Tel: +46 (0) 8 626 1400 medicinskinfo@merck.com
Latvija SIA “Merck Sharp & Dohme Latvija” Tel: +371 7364 224 msd_lv@merck.com
United Kingdom Merck Sharp and Dohme Limited Tel: +44 (0) 1992 467272 medinfo_uk@merck.com
Lietuva UAB “Merck Sharp & Dohme” Tel. +370 5 278 02 47 msd_lietuva@merck.com
La dernière date à laquelle cette notice a été approuvée est {MM/AAAA}.
INFORMATION DE L’UTILISATEUR
Velmetia 50 mg/1000 mg, comprimés pelliculés sitagliptine/chlorhydrate de metformine
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d'autres questions, si vous avez un doute, demandez plus d’informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’un d’autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez-en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est-ce que Velmetia et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant de prendre Velmetia 3.
Comment prendre Velmetia 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Velmetia 6.
Informations supplémentaires
1.
QU'EST-CE QUE VELMETIA ET DANS QUEL CAS EST-IL UTILISE
Le nom de vos comprimés est Velmetia.
Velmetia contient deux médicaments différents, la sitagliptine et la metformine. • la sitagliptine appartient à une classe de médicaments, appelés inhibiteurs de la DPP-4 (inhibiteurs de la dipeptidylpeptidase 4) • la metformine appartient à une classe de médicaments appelés biguanides.
Ils agissent ensemble pour équilibrer le taux de sucre dans le sang chez les patients atteints d’une forme de diabète appelée « diabète de type 2 ».
Velmetia améliore les taux d’insuline après un repas et diminue la quantité de sucre produite par votre corps.
Associé au régime alimentaire et à l’exercice physique, ce médicament diminue votre taux de sucre dans le sang.
Velmetia peut être utilisé seul ou avec un autre médicament antidiabétique appelé sulfamide hypoglycémiant.
Qu'est-ce que le diabète de type 2?
Le diabète de type 2 est également appelé diabète non insulino-dépendant, ou DNID.
Le diabète de type 2 est une maladie dans laquelle votre organisme ne produit pas assez d'insuline et où l'insuline produite par votre corps n'agit pas comme elle le devrait.
Il se peut également que votre organisme produise trop de sucre.
Dans ce cas, le sucre (glucose) s'accumule dans le sang.
Cela peut conduire à des problèmes médicaux graves tels que maladie cardiaque, maladie rénale, cécité et amputation.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE VELMETIA
Ne prenez jamais Velmetia:
- si vous êtes allergique (hypersensible) à la sitagliptine ou à la metformine ou à l’un des autres
composants contenus dans Velmetia (indiqués à la rubrique 6)
56
- si vous avez une acidocétose diabétique (une complication du diabète se manifestant par une
perte de poids rapide, des nausées ou des vomissements) ou si vous avez des antécédents de coma diabétique
- si vous avez une infection grave ou si vous êtes déshydraté
(colorant).
- si vous avez des problèmes hépatiques
- si vous consommez des quantités excessives d’alcool (tous les jours ou seulement de temps en
- si vous allaitez
Ne prenez pas Velmetia si l’un des points ci-dessus vous concerne.
En cas de doute, demandez conseil à votre médecin ou à votre pharmacien avant de prendre Velmetia.
Faites attention avec Velmetia Consultez votre médecin ou votre pharmacien avant de prendre votre médicament:
- si vous souffrez de diabète de type 1, parfois appelé diabète insulinodépendant
- si vous présentez certains des symptômes suivants: sensation de froid ou de malaise, nausées ou
vomissements sévères, douleurs abdominales, perte de poids inexpliquée, crampes musculaires ou respiration rapide.
Le chlorhydrate de metformine, l’un des composants contenus dans Velmetia, peut provoquer un effet indésirable rare mais grave appelé acidose lactique (accumulation d’acide lactique dans le sang) qui peut entraîner le décès.
L’acidose lactique est une urgence médicale qui doit être traitée à l’hôpital.
Si vous présentez certains des symptômes d’acidose lactique, vous devez arrêter de prendre Velmetia et consulter immédiatement un médecin
- Pendant le traitement par Velmetia, votre médecin contrôlera votre fonction rénale au moins une
fois par an, et plus souvent si vous êtes âgé(e) ou si votre fonction rénale est à la limite de la normale ou risque de se détériorer
- si vous avez ou avez eu une réaction allergique à la sitagliptine, à la metformine ou à Velmetia
- si vous prenez un sulfamide hypoglycémiant, médicament antidiabétique, en même temps que
Velmetia, car il existe un risque d’hypoglycémie (faible taux de sucre dans le sang).
Votre médecin pourra diminuer la dose du sulfamide hypoglycémiant
- si vous allez subir une opération chirurgicale sous anesthésie générale, spinale ou épidurale.
Vous devrez peut -être arrêter de prendre Velmetia pendant 48 heures avant et après l’intervention
- si vous avez moins de 18 ans.
Si vous n’êtes pas certain(e) que l’un des points ci-dessus vous concerne, demandez conseil à votre médecin ou à votre pharmacien avant de prendre Velmetia.
Prise d'autres médicaments Si vous prenez ou avez pris récemment d’autres médicaments, y compris un médicament obtenu sans ordonnance et des compléments alimentaires à base de plantes, parlez-en à votre médecin ou à votre pharmacien.
Les médicaments suivants sont particulièrement importants: • les médicaments utilisés pour traiter les maladies accompagnées d’une inflammation, telles que l’asthme et l’arthrite (corticoïdes) • certains médicaments utilisés dans le traitement de l’hypertension (inhibiteurs de l’enzyme de conversion de l’angiotensine) • les médicaments qui augmentent la production d’urine (diurétiques) • certains médicaments utilisés dans le traitement de l’asthme (β-sympathomimétiques)
Aliments et boissons La prise de Velmetia au cours du repas diminue le risque de troubles gastriques.
Grossesse et allaitement Les femmes enceintes ou qui envisagent une grossesse doivent consulter leur médecin avant de prendre Velmetia.
Vous ne devez pas prendre Velmetia au cours de la grossesse.
Des petites quantités de metformine passent dans le lait maternel humain.
On ne sait pas si la sitagliptine passe dans le lait maternel humain.
On ne sait pas si Velmetia passe dans le lait maternel humain.
Vous ne devez pas prendre Velmetia si vous allaitez ou envisagez d'allaiter.
Conduite de véhicules et utilisation de machines Les effets de Velmetia sur l'aptitude à conduire des véhicules et à utiliser des machines n'ont pas été étudiés.
Cependant, des cas d'étourdissements et de somnolence ayant été rapportés avec la sitagliptine, il faut en tenir compte lors de la conduite de véhicules ou l’utilisation de machines.
La prise de Velmetia en association avec des médicaments appelés sulfamides hypoglycémiants peut provoquer une hypoglycémie, qui peut diminuer votre aptitude à conduire et à utiliser des machines ou à travailler sans appui sûr.
3.
COMMENT PRENDRE VELMETIA
Respectez toujours la posologie indiquée par votre médecin.
En cas de doute, consultez votre médecin ou votre pharmacien.
• Velmetia doit être pris:
• •
deux fois par jour, par voie orale au cours d'un repas pour diminuer le risque de troubles gastriques.
• Votre médecin pourra juger nécessaire d’augmenter la posologie pour équilibrer votre taux de sucre dans le sang.
• Continuez à prendre Velmetia aussi longtemps que votre médecin vous l’a prescrit de manière à pouvoir maintenir le contrôle de votre glycémie.
Pendant le traitement par Velmetia, vous devez poursuivre votre régime alimentaire et veiller à ce que votre consommation de glucides soit répartie régulièrement sur la journée.
Si vous êtes en surpoids, vous devez poursuivre votre régime hypocalorique comme le médecin vous l’a recommandé.
Il est peu probable que Velmetia, administré seul, entraîne un taux de sucre trop faible dans le sang (hypoglycémie).
Lorsque Verlmetia est utilisé avec un sulfamide hypoglycémiant, une hypoglycémie peut survenir et votre médecin peut diminuer la posologie du sulfamide hypoglycémiant.
Parfois, vous devrez peut-être arrêter de prendre votre médicament pendant une courte période.
Demandez à votre médecin ce que vous devez faire si:
• vous souffrez d’une affection qui peut s’accompagner d’une déshydratation (perte importante de liquide), par exemple des nausées avec des vomissements importants, des diarrhées ou une fièvre, ou si vous buvez beaucoup moins de liquides que normalement • vous devez subir une intervention chirurgicale • vous devez recevoir une injection de colorant ou de produit de contraste pour un examen radiologique.
58 Si vous avez pris plus de Velmetia que vous n’auriez dû Si vous avez pris u ne dose de Velmetia plus forte que la dose prescrite, contactez immédiatement votre médecin.
Si vous oubliez de prendre Velmetia Si vous oubliez de prendre une dose, prenez-la dès que vous vous en rendez compte.
Si vous ne vous en rendez compte qu'au moment de prendre la dose suivante, sautez la dose omise et reprenez votre schéma habituel d'administration.
Ne prenez pas de dose double de Velmetia pour compenser la dose que vous avez oubliée.
Si vous avez d’autres questions sur l’utilisation de ce médicament, demandez plus d’informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Velmetia peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Très rarement, les patients traités par la metformine (une des substances actives de Velmetia) ont présenté un état grave appelé acidose lactique (trop grande quantité d'acide lactique dans le sang).
Ceci est plus fréquent chez les patients dont les reins ne fonctionnent pas correctement.
Arrêtez de prendre Velmetia et consultez immédiatement un médecin si vous ressentez l'un des symptômes suivants: • nausées ou vomissements, douleurs abdominales, crampes musculaires, perte de poids inexpliquée, respiration rapide et sensation de froid ou de malaise.
Effets indésirables très fréquents (pouvant survenir chez plus de 1 patient sur 10) Effets indésirables fréquents (pouvant survenir chez moins de 1 patient sur 10 mais plus de 1 patient sur 100) Effets indésirables peu fréquents (pouvant survenir chez moins de 1 patient sur 100 mais plus de 1 patient sur 1000) Effets indésirables rares (pouvant survenir chez moins de 1 patient sur 1000 mais plus de 1 patient sur 10 000).
Effets indésirables très rares (pouvant survenir chez moins de 1 patient sur 10 000).
Certains patients traités par la metformine ont présenté les effets indésirables suivants après le début du traitement par la sitagliptine:
Fréquents: nausées Peu fréquents: perte de poids, perte d'appétit, douleurs abdominales, diarrhée, hypoglycémie, somnolence.
Certains patients ont présenté une gêne abdominale au début du traitement par l'association sitagliptine/metformine.
Certains patients ont présenté les effets indésirables suivants au cours du traitement par Velmetia en association à un sulfamide hypoglycémiant:
Fréquent: constipation
Certains patients ont présenté les effets indésirables suivants au cours du traitement par la sitagliptine seule:
Fréquents: hypoglycémie, maux de tête Peu fréquents: étourdissements, constipation.
De plus, certains patients ont rapporté les effets indésirables suivants au cours du traitement par la sitagliptine:
59 Fréquents: infection des voies respiratoires supérieures, nez encombré ou qui coule et mal de gorge, arthrose, douleur des bras ou des jambes.
Depuis la commercialisation de Velmetia ou de la sitagliptine, l’un des composants de Velmetia, les effets indésirables suivants ont aussi été rapportés (fréquence non connue): réactions allergiques, qui peuvent être graves, incluant rash, urticaire et gonflement du visage, des lèvres, de la langue et de la gorge qui peuvent provoquer une difficulté à respirer ou à avaler.
Si vous avez une réaction allergique, arrêtez de prendre Velmetia et contactez immédiatement votre médecin.
Votre médecin pourra vous prescrire un traitement pour votre réaction allergique et un médicament différent pour votre diabète.
Certains patients ont présenté les effets indésirables suivants au cours du traitement par la metformine seule:
Très fréquents: nausées, vomissements, douleurs abdominales et perte d’appétit Fréquent: goût métallique Très rares: diminution du taux de vitamine B12, hépatite (maladie de foie), rougeur de la peau (éruption) ou démangeaisons, acidose lactique (quantité excessive d’acide lactique dans le sang), en particulier chez les patients dont les reins ne fonctionnent pas correctement.
Les symptômes d’acidose lactique sont une sensation de froid ou de malaise, des nausées ou vomissements importants, des douleurs abdominales, une perte de poids inexpliquée ou une respiration rapide.
Si vous ressentez un des effets mentionnés comme étant grave ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER VELMETIA
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Velmetia après la date de péremption mentionnée sur la plaquette thermoformée et la boîte.
La date d’expiration fait référence au dernier jour du mois.
A conserver à une température ne dépassant pas 30°C.
Les médicaments ne doivent pas être jetés au tout-à-l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Velmetia
- Les substances actives sont la sitagliptine et la metformine.
Chaque comprimé pelliculé contient
50 mg de sitagliptine (sous forme de phosphate monohydraté) et 1000 mg de chlorhydrate de metformine.
- Les autres composants sont: cellulose microcristalline (E460), povidone K 29/32 (E1201),
laurylsulfate de sodium et fumarate de stéaryle sodique.
De plus, le pelliculage contient les substances inactives suivantes: alcool polyvinylique, macrogol 3350, talc (E553b), dioxyde de titane (E171), oxyde de fer rouge (E172) et oxyde de fer noir (E172).
Qu’est ce que Velmetia et contenu de l’emballage extérieur
Comprimé pelliculé en forme de gélule, de couleur rouge, portant l’inscription « 577 » sur une face.
60 Plaquette thermoformée opaque (PVC/PE/PVDC et aluminium).
Boîtes de 14, 28, 56, 112, 168, 196 comprimés pelliculés, conditionnement multiple contenant 196 (2 étuis de 98) comprimés pelliculés.
Boîte de 50 x 1 comprimés pelliculés sous plaquettes thermoformées unitaires prédécoupées.
Toutes les présentations peuvent ne pas être commercialisées.
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Royaume-Uni
Frosst Iberica S.A.
Via Compultense 140 28805 Alcala de Henares Spain
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’autorisation de mise sur le marché:
België/Belgique/Belgien Merck Sharp & Dohme B.V.
Succursale belge/Belgisch bijhuis Tél/ Tel: +32 (0) 800 386 93 MSDBelgium_info@merck. com
Luxembourg/Luxemburg Merck Sharp & Dohme B .V.
Succursale belge Tél/Tel: +32 (0) 800 386 93 MSDBelgium_info@merck.com
България Мерк Шарп и Доум България ЕООД Тел.: +359 2 819 3740 info-msdbg@merck.com
Magyarország MSD Magyarország Kft.
Tel.: +361 888 53 00 hungary_msd@merck.com
Česká republika Merck Sharp & Dohme, IDEA Inc., org. sl.
Tel.: +420 233 010 111 msd_cr@merck.com
Malta A.M.Mangion Ltd.
Tel: +356 2397 6100 medinfo_mt@merck.com
Danmark Merck Sharp & Dohme Tlf: +45 43 28 77 66 dkmail@merck.com
Nederland Merck Sharp & Dohme BV.
Tel: +31 (0) 23 5153153 msdbvnl@merck.com
Deutschland Berlin-Chemie AG Tel: +49 (0) 30 67070 Bc-kontakt @berlin-chemie.de
Norge MSD (Norge) AS Tlf: +47 32 20 73 00 msdnorge@msd.no
Eesti Merck Sharp & Dohme OÜ Tel.: +372 613 9750 msdeesti@merck.com
Österreich Merck Sharp & Dohme G.m.b.H.
Tel: +43 (0) 1 26 044 msd-medizin@merck.com
Eλλάδα BIANEΞ Α.Ε Τηλ: +3 0210 80091 11 Mailbox@vianex.gr
Polska MSD Polska Sp. z o.o.
Tel.: +48 22 549 51 00 msdpolska@merck.com
61 España Merck Sharp & Dohme de España, S.A.
Tel: +34 91 321 06 00 Velmetia@msd.es
Portugal LABORATÓRIO MEDINFAR, Produtos, Farmacêuticos, SA Tel: +351 800204661 medinfar@medinfar.pt
France Pierre Fabre Médicament Tél: +33 (0) 1 49 10 80 00
România Merck Sharp & Dohme Romania S.R.L.
Tel: + 4021 529 29 00 msdromania@merck.com
Ireland Merck Sharp and Dohme Ireland (Human Health) Limited Tel: +353 (0)1 2998700 medinfo_ireland@merck.com
Slovenija Merck Sharp & Dohme, inovativna zdravila d.o.o.
Tel: + 386 1 5204201 msd_slovenia@merck.com
Ísland Icepharma hf.
Sími: +354 540 8000 ISmail@merck.com
Slovenská republika Merck Sharp & Dohme IDEA, Inc.
Tel.: +421 2 58282010 msd_sk@merck.com
Ιtalia Istituto Gentili S.p.A.
Tel: +39 06 361911 doccen@merck.com
Suomi/Finland MSD Finland Oy Puh/Tel: +358 (0) 9 804650 info@msd.fi
Κύπρος Merck Sharp & Dohme (Middle East) Limited.
Τηλ: +357 22866700 info_cyprus@merck.com
Sverige Merck Sharp & Dohme (Sweden) AB Tel: +46 (0) 8 626 1400 medicinskinfo@merck.com
Latvija SIA “Merck Sharp & Dohme Latvija” Tel: +371 7364 224 msd_lv@merck.com
United Kingdom Merck Sharp and Dohme Limited Tel: +44 (0) 1992 467272 medinfo_uk@merck.com
Lietuva UAB “Merck Sharp & Dohme” Tel. +370 5 278 02 47 msd_lietuva@merck.com
La dernière date à laquelle cette notice a été approuvée est {MM/AAAA}.
62
European Medicines Agency
EMEA/ H/ C/ 423
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
VELOSULIN
Résumé de l'EPAR à l’ intention du public
Le présent document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique
é comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin
ris d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
to (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la
au discussion scientifique (également comprise dans l’ EPAR).
us Qu’ est -ce que Velosulin?
Velosulin est une solution incolore et transparente d’ insuline contenue dans un flacon prévu pour une pl injection ou une perfusion.
Le principe actif de Velosulin est l’ insuline humaine (ADNr). st
Dans quels cas Velosulin est -il utilisé? 'e
Velosulin est utilisé chez le patient diabétique.
Le médicament peut uniquement être obtenu sur ordonnance. tn
Comment Velosulin est -il utilisé? en
Velosulin est prévu pour une perfusion sous-cutanée (sous la peau) continue à l’ aide d’ une pompe à perfusion d’ insuline.
injection sous-cutanée.
Velosulin est une insuline à action rapide et peut être utilisée en combinaison avec une insuline à action prolongée.
La glycémie du patient doit être contrôlée régulièrement afin de déterminer la dose minimale efficace. ic
Velosulin doit être administré avant les repas (voir la notice pour connaître les horaires précis). éd
Comment Velosulin fonctionne -t-il?
Le diabète est une maladie caractérisée par le fait que le corps ne produit pas suffisamment d’ insuline m
pour lui permettre de contrôler la glycémie.
Velosulin est un analogue de l’ insuline, identique à l’ insuline fabriquée par le pancréas.
Le principe actif de Velosulin, l’ insuline humaine (ADNr), est e
produit par une méthode connue sous le nom de « technologie recombinante ».
L’ insuline est produite C
par une levure qui a reçu un gène (ADN) la rendant capable de produire de l’ insuline.
L’ insuline de substitution agit de la même manière que l’ insuline produite naturellement et facilite l’ absorption, par les cellules, du glucose transporté par le sang.
Le contrôle de la glycémie permet d’ atténuer les symptômes de la maladie et de réduire les complications diabétiques.
Comment Velosulin a -t-il été étudié?
Les études ayant permis d’ étayer Velosulin sont les mêmes que celles qui ont étayé Actrapid, une autre insuline approuvée dans l’ UE.
Ces études ont mesuré le taux de glycémie à jeun ou d’ une substance spécifique (hémoglobine glycosylée, HbA1c), qui fournit une indication du niveau de contrôle glycémique.
Velosulin a également été étudié en étant utilisé dans une pompe à insuline.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 68 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Quels bénéfices ont été démontrés par Velosulin au cours des études?
Velosulin a induit une baisse du taux de HbA1c, indiquant que les taux de glycémie avaient été équilibrés pour revenir à un niveau similaire à celui obtenu avec une autre insuline humaine.
Velosulin a été efficace sur les diabètes de type 1 et de type 2.
Quels sont les risques associés à Velosulin?
Velosulin peut entraîner une hypoglycémie (faible taux de glucose dans le sang).
Pour une description complète des effets indésirables observés sous Velosulin, veuillez vous reporter à la notice.
Velosulin ne doit pas être utilisé chez les patients susceptibles de présenter une hypersensibilité (allergie) à l’ insuline humaine (ADNr) ou à l’ un de ses autres composants.
Une adaptation du dosage de Velosulin peut également être nécessaire lorsqu’ il est administré en association avec d’ autres médicaments susceptibles d’ influer sur la glycémie (voir la liste complète figurant sur la notice).
é Pourquoi Velosulin a -t-il été approuvé?
ris Le comité des médicaments à usage humain (CHMP) a décidé que les bénéfices de Velosulin sont supérieurs à ses risques dans le traitement du diabète.
Il a dès lors recommandé l’ octroi d’ une autorisation de mise sur le marché pour Velosulin.
to au Autres informations relatives à Velosulin:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Velosulin à Novo Nordisk A/ S le 7 octobre 2002.
us Pour consulter l’ EPAR complet relatif à Velosulin, veuillez cliquer ici. pl st 'e
10-2007. tn en am ic éd m e C
©EMEA 2007
2/ 2
Numéro UE
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
Conditionnement
Contenu (concentration)
Taille de l’ emballage
é EU/ 1/ 02/ 232/ 001 Velosulin
100 UI/ ml
Solution injectable ou pour
voie sous-cutanée
flacon (verre)
10 ml (3,5 mg/ ml)
1 flacon
EU/ 1/ 02/ 232/ 002 Velosulin
100 UI/ ml
Solution injectable ou pour
voie sous-cutanée et
flacon (verre)
10 ml (3,5 mg/ ml)
5 flacons
EU/ 1/ 02/ 232/ 003 Velosulin
100 UI/ ml
Solution injectable ou pour
voie sous-cutanée et
flacon (verre)
10 ml (3,5 mg/ ml)
5 x (1 x 10 ml) flacons
perfusion
us pl st 'e tn en am ic éd m e C
1/ 1
é ris to au us ANNEXE I pl RESUME DES CARACTERISTIQUES DU PRODUIT st 'e tn en am ic éd m e C
1 1.
DENOMINATION DU MEDICAMENT
Velosulin 100 UI/ ml solution injectable ou pour perfusion en flacon.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Insuline humaine, ADNr (produite par la technique de l’ ADN recombinant sur Saccharomyces cerevisiae).
1 ml contient 100 UI d’ insuline humaine 1 flacon contient 10 ml, soit 1000 UI.
Une unité internationale (UI) correspond à 0,035 mg d’ insuline humaine anhydre.
é ris Pour la liste complète des excipients, voir rubrique 6.1.
to 3.
FORME PHARMACEUTIQUE
au Solution injectable ou pour perfusion en flacon.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement du diabète. en
4.2 Posologie et mode d’ administration am
Cette insuline soluble avec du tampon-phosphate est destinée à la perfusion continue d’ insuline par voie sous-cutanée (PCSCI), dans des pompes externes pour perfusion d’ insuline. ic
Velosulin est une insuline d’ action rapide pouvant être utilisée en association avec des insulines éd
d’ action longue.
Se reporter à la rubrique 6.2 pour les incompatibilités.
Posologie m
La posologie dépend de chaque individu et est déterminée par le médecin en fonction des besoins du patient. e
En règle générale, 40 à 60% de la dose journalière totale est administré en débit continu de base et les C
40 à 60% restants en bolus répartis entre les trois repas principaux.
Lors du transfert de patients d’ un traitement par injection à la perfusion, il est généralement conseillé de diminuer la posologie en commençant par administrer 90% de la dose journalière totale précédente, dont 40% en débit de base et 50% en bolus répartis entre les trois repas principaux.
La posologie dépend de chaque individu et est déterminée en fonction des besoins du patient.
Les besoins individuels en insuline se situent généralement entre 0,3 et 1,0 UI/ kg/ jour.
Les besoins journaliers en insuline peuvent être plus élevés chez les patients présentant une résistance à l’ insuline (par exemple lors de la puberté ou en cas d’ obésité) et plus faibles chez les patients présentant une insulinosécrétion endogène résiduelle.
2 Chez les patients diabétiques, un contrôle glycémique optimisé retarde l’ apparition des complications diabétiques tardives.
C’ est pourquoi il est recommandé de surveiller attentivement la glycémie.
Un bolus PCSCI ou une injection bolus doivent être suivis, dans les 30 minutes, d’ un repas ou d’ un en-cas contenant des glucides.
Ajustement de la posologie Les maladies concomitantes, en particulier les infections et les états fébriles, augmentent généralement les besoins en insuline du patient.
Les troubles rénaux ou hépatiques peuvent réduire les besoins en insuline.
Un ajustement de la posologie peut également être nécessaire si le patient modifie son activité physique ou son régime alimentaire.
é Un ajustement de la posologie peut être nécessaire lorsque le patient est transféré d’ une préparation
ris d’ insuline à une autre (voir rubrique 4.4).
to Administration Par voie sous-cutanée ou intraveineuse.
au Perfusion d’ insuline (PCSCI):
La perfusion continue d’ insuline par voie sous-cutanée (PCSCI), dans des pompes externes pour
us perfusion d’ insuline, est généralement réalisée dans la paroi abdominale.
concernant l’ utilisation de la pompe et les mesures à prendre en cas de maladie, d’ hypoglycémie, 'e
Le patient doit lire et respecter le mode d’ emploi qui accompagne la pompe à perfusion et utiliser un tn
réservoir et un cathéter adaptés à cette pompe (voir rubrique 6.6).
Le set de perfusion doit être remplacé toutes les 48 heures, en respectant les règles d’ asepsie lors de en
son insertion.
Lors du remplissage d’ une seringue neuve, on prendra soin d’ éliminer les grosses bulles d’ air de la am
seringue et du cathéter.
Le patient doit respecter les instructions de son médecin concernant le débit de perfusion de base et les bolus d’ insuline à administrer au moment des repas. ic éd
Pour bénéficier des avantages de la perfusion d’ insuline et détecter un éventuel dysfonctionnement de la pompe, le patient doit mesurer régulièrement sa glycémie.
En m
Un e
dysfonctionnement de la pompe ou une obstruction du set de perfusion peut entraîner une C
augmentation rapide de la glycémie.
Si le patient suspecte un arrêt du flux d’ insuline, il doit le signaler au professionnel de santé.
Les patients traités par Velosulin en PCSCI doivent disposer de seringues à insuline et d’ insuline de remplacement rapidement utilisables en cas d’ urgence ou d’ arrêt ou de dysfonctionnement de la pompe afin de pouvoir administrer leur insuline par injection sous-cutanée.
Injection d’ insuline:
Velosulin peut aussi être administré par injection sous-cutanée ou intraveineuse.
L’ administration par voie intraveineuse doit être effectuée uniquement par des professionnels de santé.
Velosulin est administré par voie sous-cutanée dans la paroi abdominale.
Les injections peuvent aussi être réalisées dans la cuisse, dans la région fessière ou dans la région deltoïde.
3 L’ injection sous-cutanée dans la paroi abdominale permet d’ obtenir une absorption plus rapide que dans les autres sites d’ injection.
Après l 'injection, l' aiguille doit demeurer sous la peau pendant au moins 6 secondes pour garantir l’ injection de la totalité de la dose.
Pour éviter les lipodystrophies, les sites d’ injection devront êtres alternés au sein d’ une même région corporelle.
Les flacons peuvent être utilisés avec des seringues à insuline portant une graduation adéquate.
En cas de mélange de deux types d’ insuline, commencer par prélever l’ insuline d’ action rapide puis
ris Velosulin est accompagné d’ une notice, dont les instructions doivent être respectées.
to au 4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients (voir rubrique 6.1)
us Hypoglycémie.
pl
Une posologie inadaptée ou un arrêt du traitement, en particulier chez les diabétiques de type 1, peut 'e
entraîner une hyperglycémie.
En général, les premiers symptômes de l’ hyperglycémie apparaissent progressivement, en tn
l’ haleine. am
Dans le diabète de type 1, les épisodes hyperglycémiques non traités peuvent conduire à une acidocétose diabétique potentiellement létale. ic
En raison de l’ absence d’ insuline d’ action prolongée, les patients traités par perfusion continue sous- éd
cutanée d’ insuline par pompe risquent la survenue rapide d’ une acidocétose en cas d’ arrêt prolongé de la perfusion continue sous-cutanée d’ insuline. m
Une hypoglycémie peut survenir si la dose d’ insuline est trop élevée pour les besoins du patient (voir rubriques 4.8 et 4.9). e
L'omission d’ un repas ou un exercice physique important non prévu peut entraîner une C
Les signes précurseurs habituels peuvent disparaître chez les patients présentant un diabète ancien.
En cas de changement de type ou de marque d’ insuline, le patient devra faire l’ objet d’ un suivi médical attentif.
Les changements de concentration, de marque (fabricant), de type (insuline d’ action rapide, intermédiaire, longue, etc.), d’ origine (animale, humaine ou analogue de l’ insuline humaine) et/ ou de méthode de fabrication (ADN recombinant ou insuline d’ origine animale) peuvent nécessiter un changement de posologie.
Si un ajustement de la posologie s’ avère nécessaire lors du passage à Velosulin, il pourra être effectué dès la première injection ou pendant les premières semaines ou les premiers mois.
4 Comme avec toute insulinothérapie, des réactions au site d’ injection peuvent survenir, se traduisant par une douleur, des démangeaisons, un urticaire, un gonflement et une inflammation.
Une rotation continue des sites d’ injection dans une même région peut aider à diminuer ou à éviter ces réactions.
Ces réactions disparaissent généralement en l’ espace de quelques jours à quelques semaines.
Dans de rares cas, les réactions au site d’ injection peuvent nécessiter l’ arrêt de Velosulin.
Quelques patients ayant ressenti des réactions hypoglycémiques après transfert d’ une insuline animale ont rapporté que leurs signes précurseurs d’ hypoglycémie étaient moins prononcés ou différents de ceux provoqués par leur précédente insuline.
Il est conseillé aux patients prévoyant d’ effectuer un voyage lors duquel ils subiront un décalage horaire de consulter leur médecin car ils pourront avoir besoin de prendre leur insuline et leurs repas à des heures différentes des heures habituelles.
é Les patients traités par PCSCI pourront être plus sensibles aux infections au niveau du site de
Pour minimiser les risques d’ infection, on observera une stricte hygiène des mains et du site de perfusion et on remplacera fréquemment le cathéter (durée d’ utilisation maximum de 2 jours).
to Velosulin contient du métacrésol qui peut entraîner des réactions allergiques.
au 4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
us Un certain nombre de médicaments sont connus pour interagir avec le métabolisme du glucose.
Les interactions possibles doivent donc être prises en compte par le médecin et celui -ci doit toujours pl demander à ses patients s’ ils prennent d’ autres médicaments. st
Les substances suivantes peuvent réduire les besoins en insuline: 'e
Antidiabétiques oraux (ADO), inhibiteurs de la monoamine-oxydase (IMAO), bêtabloquants non sélectifs, inhibiteurs de l 'enzyme de conversion de l’ angiotensine (IEC), salicylés, alcool, stéroïdes tn
anabolisants ou sulfamides. en
Contraceptifs oraux, thiazidiques, glucocorticoïdes, hormones thyroïdiennes et bêta- am
sympathomimétiques, hormone de croissance et danazol.
Les bêtabloquants peuvent masquer les symptômes d 'hypoglycémie et retarder la récupération après ic
une hypoglycémie. éd
L’ octréotide/ le lanréotide peuvent réduire ou accroître les besoins en insuline. m
L 'alcool peut intensifier et prolonger l' effet hypoglycémiant de l 'insuline. e
4.6 Grossesse et allaitement C
Il n 'existe aucune restriction au traitement du diabète par l' insuline pendant la grossesse car l 'insuline ne franchit pas la barrière placentaire.
Les besoins en insuline chutent habituellement au cours du premier trimestre puis augmentent au cours des deuxième et troisième trimestres.
Après l’ accouchement, les besoins en insuline reviennent rapidement au niveau antérieur à la grossesse.
5 L'insulinothérapie de la mère qui allaite ne présente aucun risque pour le bébé.
Cependant, il pourra être nécessaire de modifier la posologie de Velosulin.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les capacités de concentration et les réflexes du patient peuvent être diminués en cas d’ hypoglycémie.
Ceci pourrait constituer un risque pour le patient dans les situations où ces facultés sont indispensables (par exemple la conduite automobile ou l’ utilisation de machines).
Les patients doivent être informés des précautions à prendre afin d’ éviter toute hypoglycémie pendant la conduite de véhicules.
Ceci est particulièrement important chez les patients peu ou mal familiarisés avec les signes précurseurs d’ hypoglycémie ou sujets à de fréquents épisodes hypoglycémiques.
Dans de telles circonstances, l’ aptitude à conduire des véhicules doit être évaluée.
4.8 Effets indésirables
é ris Comme pour les autres insulines, l’ effet indésirable le plus fréquent est généralement l’ hypoglycémie.
Celle -ci survient lorsque la dose d’ insuline est trop importante par rapport aux besoins insuliniques.
to Lors des essais cliniques et depuis la mise sur le marché, la fréquence des hypoglycémies a varié en fonction de la population de patients et des doses utilisées, c’ est pourquoi il n’ est pas possible de
L’ hypoglycémie sévère peut entraîner une perte de connaissance et/ ou des convulsions et causer une altération transitoire ou définitive des fonctions cérébrales, voire le décès.
us Les fréquences des effets indésirables issus des études cliniques, et considérés comme imputables à l’ insuline humaine rapide (Actrapid), sont répertoriées ci-dessous.
Les fréquences sont définies pl comme suit: peu fréquent (≥ 1/ 1 000 à < 1/ 100).
Les cas spontanés isolés sont considérés comme très rares (< 1/ 10 000), y compris les cas isolés. st
Au sein de chaque fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre 'e
décroissant de gravité. tn
Affections du système nerveux en
Peu fréquent - Neuropathie périphérique Une amélioration rapide du contrôle glycémique peut être associée à un état appelé « neuropathie am
douloureuse aiguë », qui est habituellement réversible.
Affections oculaires ic
Peu fréquent - Anomalies de la réfraction éd
Ces symptômes sont habituellement transitoires. m
Très rare - Rétinopathie diabétique - L’ amélioration du contrôle glycémique à long terme diminue le risque de progression de la e
Cependant, une intensification de l’ insulinothérapie avec amélioration C
soudaine du contrôle glycémique peut être associée à une aggravation transitoire de la rétinopathie diabétique.
Affections de la peau et du tissu sous-cutané Peu fréquent - Lipodystrophie L’ apparition d’ une lipodystrophie au niveau du site d 'injection est possible lorsque l’ alternance des sites d' injection dans une même zone n’ est pas respectée.
Troubles généraux et affections au site d’ administration Peu fréquent - Hypersensibilité locale Des réactions d’ hypersensibilité locale (rougeur, tuméfaction, démangeaisons, douleur et hématome au site d’ injection) peuvent survenir au cours de l'insulinothérapie.
Ces réactions sont habituellement transitoires et disparaissent généralement lors de la poursuite du traitement.
6 Peu fréquent - Œ dème Un œ dème peut survenir au début de l 'insulinothérapie.
Ces symptômes sont habituellement transitoires.
Les réactions d’ hypersensibilité généralisée peuvent menacer le pronostic vital.
é 4.9 Surdosage
ris Pour les insulines, il n 'existe pas de définition spécifique du surdosage.
Cependant, une hypoglycémie
to peut évoluer par étapes successives: • Les épisodes d 'hypoglycémie modérée peuvent être traités par administration orale de glucose
au ou de produits sucrés.
On conseille donc aux patients diabétiques d’ avoir sur eux quelques morceaux de sucre, des bonbons, des biscuits, ou des jus de fruit sucrés. • Les épisodes d 'hypoglycémie sévère, avec perte de connaissance du patient, peuvent être traités
us par administration intramusculaire ou sous-cutanée de glucagon (0,5 à 1 mg) par une personne formée à cet effet, ou par administration intraveineuse de glucose par le personnel médical.
Si pl le patient ne répond pas au glucagon dans un délai de 10 à 15 minutes, du glucose devra aussi être administré par voie intraveineuse st
Dès que le patient a repris connaissance, une prise orale de glucides est recommandée afin de 'e
prévenir une rechute. tn
5.
PROPRIETES PHARMACOLOGIQUES en
5.1 Propriétés pharmacodynamiques am
Classe pharmacothérapeutique: insulines et analogues pour injection, d’ action rapide, insuline (humaine).
Code ATC:
A10A B01. ic éd
L'effet hypoglycémiant de l'insuline est dû à la liaison de l’ insuline aux récepteurs des cellules musculaires et adipeuses facilitant ainsi l’ assimilation du glucose et à l’ inhibition simultanée de la m
production hépatique de glucose.
Un essai clinique mené dans une seule unité de soins intensifs traitant l’ hyperglycémie (glycémie e
supérieure à 10 mmol/ l) chez 204 patients diabétiques et 1344 non-diabétiques subissant une C
intervention chirurgicale importante a montré que la normoglycémie (glycémie entre 4,4 et 6,1 mmol/ l) obtenue par administration intraveineuse d’ une autre insuline d’ action rapide (Actrapid) réduisait la mortalité de 42% (8% contre 4,6%).
Velosulin est une insuline d’ action rapide.
Administré en bolus, Velosulin commence à agir dans les 30 minutes qui suivent l’ injection, son effet maximum apparaît de 1,5 à 3,5 heures après injection et sa durée d’ action est environ de 7 à 8 heures.
5.2 Propriétés pharmacocinétiques
Dans la circulation sanguine, l’ insuline a une demi-vie de quelques minutes.
Par conséquent, le profil d’ action d’ une préparation d’ insuline est uniquement déterminé par ses caractéristiques d’ absorption.
7 Ce processus est influencé par plusieurs facteurs (par exemple la dose d’ insuline, la voie et le site d’ injection, l’ épaisseur du tissu adipeux sous-cutané, le type de diabète).
Ceci explique les variations intra- et interindividuelles considérables observées au niveau de la pharmacocinétique des insulines.
L’ absorption relativement rapide de l’ insuline soluble garantit un apport constant d’ insuline dans le sang à partir d’ un volume d’ insuline relativement faible sous la peau.
Absorption La concentration plasmatique maximale est atteinte 1,5 à 2,5 heures après l’ administration sous- cutanée.
Distribution
é Aucune forte liaison aux protéines plasmatiques, à l’ exception d’ éventuels anticorps anti-insuline
ris présents dans la circulation, n’ a été observée.
to Métabolisme L’ insuline humaine serait dégradée par une insuline-protéase ou par des enzymes de dégradation de
au l’ insuline et, peut-être, par une protéine disulfure isomérase.
Aucun des métabolites formés après clivage n’ est actif.
us Élimination pl La demi-vie terminale est déterminée par la vitesse d’ absorption à partir du tissu sous-cutané.
La demi-vie terminale (t½) mesure donc l’ absorption plutôt que l’ élimination de l’ insuline du plasma st
(dans la circulation sanguine, l’ insuline a une t½ de quelques minutes).
Les études ont mis en évidence 'e
une demi-vie terminale de 2 à 5 heures environ. tn
Quoique limitées, les données suggèrent que le profil pharmacocinétique observé chez les am
enfants et les adolescents pourrait être similaire à celui des adultes.
Cependant, il y avait des différences entre les groupes d’ âge en Cmax, indiquant qu’ il est toujours important d’ effectuer une adaptation posologique individuelle. ic éd
5.3 Données de sécurité précliniques
Les données non cliniques issues des études conventionnelles de pharmacologie de sécurité, m
toxicologie en administration répétée, génotoxicité, cancérogénèse, et des fonctions de reproduction, n’ ont pas révélé de risque particulier pour l’ homme. e C
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Chlorure de zinc Glycérol Métacrésol Phosphate de sodium dihydraté Hydroxyde de sodium (pour l’ ajustement du pH) Acide chlorhydrique (pour l’ ajustement du pH) Eau pour préparations injectables
8 6.2 Incompatibilités
Les médicaments mélangés à la solution d’ insuline peuvent entraîner une dégradation de l’ insuline, c’ est le cas des médicaments contenant des thiols ou des sulfites.
Pour la compatibilité avec les pompes à perfusion d’ insuline, réservoirs, cathéters et aiguilles, consulter la rubrique 6.6.
6.3 Durée de conservation
30 mois lorsque conservé entre 2°C et 8°C.
6 semaines lorsqu’ utilisé ou conservé à température ambiante (sans dépasser 25°C).
é Après la première utilisation par perfusion, la solution d’ insuline peut être conservée dans le réservoir
ris de la pompe pendant six jours à plus de 37°C (proche du corps).
to 6.4 Précautions particulières de conservation
au Avant utilisation: conserver au réfrigérateur (entre 2°C et 8°C) Ne pas conserver à l’ intérieur ni trop près du compartiment de congélation ou de l’ élément de refroidissement.
us Ne pas congeler.
25°C. st
pl A conserver à une température ne dépassant pas
d’ insuline peut être conservée dans le réservoir
Mettre à l’ abri de la chaleur excessive et de la lumière. en
6.5 Nature et contenu de l’ emballage extérieur am
Flacon en verre de 10 ml (type 1) muni d’ un bouchon en caoutchouc bromobutyl/ polyisoprène et d’ un capuchon inviolable en plastique. ic
Boîtes de:
1 et 5 flacons x 10 ml et boîtes multiples de:
5 x (1 x 10 ml) flacons. éd
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation m
Si l’ on mélange Velosulin avec des solutés de perfusion, une quantité inconnue d’ insuline sera adsorbée sur le matériel de perfusion.
Il est donc recommandé de suivre la glycémie du patient e
C
En cas d’ administration par PCSCI, aucun autre médicament ou autre insuline ne doit être mélangé à Velosulin dans le réservoir de la pompe.
Velosulin ne doit pas être mélangé avec des suspensions d’ insuline zinc car le tampon phosphate peut interagir avec le zinc des suspensions et altérer le profil d’ action de façon imprévisible.
Les préparations d'insuline qui ont été congelées ne doivent pas être utilisées.
Utiliser uniquement des seringues en polyéthylène, en polypropylène ou en verre.
Utiliser uniquement des cathéters dont la partie en contact avec l’ insuline est en polyéthylène ou en polypropylène.
Utiliser uniquement des aiguilles recouvertes de téflon ou en acier inoxydable.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novo Nordisk A/ S Novo Allé
é DK-2880 Bagsværd
ris Danemark
to 8.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
au EU/ 1/ 02/ 232/ 001-003
us 9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE pl L’ AUTORISATION st
Date de première autorisation:
07 Octobre 2002 'e
Date du dernier renouvellement:
18 septembre 2007 tn en
10.
DATE DE MISE A JOUR DU TEXTE am ic éd m e C
10 é ris to au us ANNEXE II pl
A.
FABRICANT DE LA SUBSTANCE ACTIVE D’ ORIGINE st
BIOLOGIQUE ET TITULAIRE DE L’ AUTORISATION DE 'e
FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS tn
B.
SUR LE MARCHE am ic éd m e C
11 A.
FABRICANT DE LA SUBSTANCE ACTIVE D'ORIGINE BIOLOGIQUE ET TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse du fabricant de la substance active d 'origine biologique
Novo Nordisk A/ S Novo Nordisk A/ S Novo Allé Hallas Allé DK-2880 Bagsværd Danemark Danemark
DK-4400 Kalundborg
Nom et adresse du fabricant responsable de la libération des lots
Novo Nordisk A/ S
é Novo Allé
ris DK-2880 Bagsværd Danemark
to au B.
CONDITIONS RELATIVES A L'AUTORISATION DE MISE SUR LE MARCHE CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L 'AUTORISATION DE MISE SUR LE MARCHE
us Médicament soumis à prescription médicale. pl CONDITIONS OU RESTRICTIONS EN VUE D’ UNE UTILISATION SURE ET st
EFFICACE DU MEDICAMENT 'e
Sans objet. tn en am ic éd m e C
12 é ris to au us ANNEXE III pl ETIQUETAGE ET NOTICE st 'e tn en am ic éd m e C
13 C e m éd ic am en
ETIQUETAGE st pl us au to ris é MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
Velosulin 100 UI/ ml, solution injectable ou pour perfusion en flacon Insuline humaine (ADNr)
2.
COMPOSITION EN SUBSTANCE ACTIVE
é 1 ml de solution contient 100 UI (3,5 mg) d’ insuline humaine (ADNr),
ris 3.
LISTE DES EXCIPIENTS
to au Chlorure de zinc, glycérol, métacrésol, hydroxyde de sodium, phosphate disodique dihydraté, hydroxyde de sodium, acide chlorhydrique et eau pour préparations injectables
us 4.
FORME PHARMACEUTIQUE ET CONTENU pl Solution injectable ou pour perfusion st
5 x 10 ml tn
5.
MODE ET VOIE(S) D‘ ADMINISTRATION en
Voie sous-cutanée ou intraveineuse am
Lire attentivement la notice avant utilisation ic
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE éd
Tenir hors de la portée et de la vue des enfants e C
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP/ En cours d’ utilisation: utiliser dans les 6 semaines
15 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur (entre 2°C et 8°C) Ne pas congeler Conserver le flacon dans l’ emballage extérieur à l’ abri de la lumière En cours d’ utilisation: ne pas mettre au réfrigérateur.
A conserver à une température ne dépassant pas 25°C Peut être conservé dans une pompe à perfusion à une température n’ excédant pas 37°C durant 6 jours
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
é ris 11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE
au Novo Nordisk A/ S Novo Allé
us DK-2880 Bagsværd Danemark
12.
EU/ 1/ 02/ 232/ 001 1 x 10 ml tn
EU/ 1/ 02/ 232/ 002 5 x 10 ml en
13.
NUMERO DU LOT am
Lot: ic éd
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE m
Médicament soumis à prescription médicale e C
15.
INDICATIONS D’ UTILISATION
16 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE DU FLACON
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Velosulin 100 UI/ ml, solution injectable ou pour perfusion Insuline humaine (ADNr) Voie SC, IV
2.
MODE D’ ADMINISTRATION
é ris 3.
DATE DE PEREMPTION
to EXP/
au 4.
NUMERO DE LOT
us Lot: pl st
5.
CONTENU EN POIDS, VOLUME OU UNITE 'e tn
10 ml en
6.
AUTRES am
Novo Nordisk A/ S ic éd m e C
17 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
Velosulin 100 UI/ ml, solution injectable ou pour perfusion en flacon Insuline humaine (ADNr)
2.
COMPOSITION EN SUBSTANCE ACTIVE
é 1 ml de solution contient 100 UI (3,5 mg) d’ insuline humaine (ADNr),
ris 3.
LISTE DES EXCIPIENTS
to au Chlorure de zinc, glycérol, métacrésol, hydroxyde de sodium, phosphate disodique dihydraté, hydroxyde de sodium, acide chlorhydrique et eau pour préparations injectables
us 4.
FORME PHARMACEUTIQUE ET CONTENU pl Solution injectable ou pour perfusion st
Elément d 'emballage multiple - Les flacons ne peuvent être vendus individuellement un tn
5.
MODE ET VOIE(S) D‘ ADMINISTRATION en
Voie sous-cutanée ou intraveineuse am
Lire attentivement la notice avant utilisation ic
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE éd
CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS m
Tenir hors de la portée et de la vue des enfants e C
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP/ En cours d’ utilisation: utiliser dans les 6 semaines
18 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur (entre 2°C et 8°C) Ne pas congeler Conserver le flacon dans l’ emballage extérieur à l’ abri de la lumière En cours d’ utilisation: ne pas mettre au réfrigérateur.
A conserver à une température ne dépassant pas 25°C Peut être conservé dans une pompe à perfusion à une température n’ excédant pas 37°C durant 6 jours
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
é ris 11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE
au Novo Nordisk A/ S Novo Allé
us DK-2880 Bagsværd Danemark
12.
EU/ 1/ 02/ 232/ 003 tn en
13.
NUMERO DU LOT am
Lot: ic
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE éd
Médicament soumis à prescription médicale m e
15.
INDICATIONS D’ UTILISATION C
16.
INFORMATIONS EN BRAILLE
Velosulin
19 MENTIONS PARTICULIERES DEVANT FIGURER SUR L’ EMBALLAGE
ETIQUETTE APPLIQUEE SUR L’ EMBALLAGE MULTIPLE
1.
DENOMINATION DU MEDICAMENT
Velosulin 100 UI/ ml, solution injectable ou pour perfusion en flacon Insuline humaine (ADNr)
2.
COMPOSITION EN SUBSTANCE ACTIVE
1 ml de solution contient 100 UI (3,5 mg) d’ insuline humaine (ADNr),
é ris 3.
LISTE DES EXCIPIENTS
to Chlorure de zinc, glycérol, métacrésol, hydroxyde de sodium, phosphate disodique dihydraté,
us 4.
Solution injectable ou pour perfusion 5 x (1 x 10 ml) st
Emballage multiple - Les flacons ne peuvent être vendus individuellement 'e tn
5.
MODE ET VOIE(S) D‘ ADMINISTRATION en
Voie sous-cutanée ou intraveineuse Lire attentivement la notice avant utilisation am ic
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS éd
Tenir hors de la portée et de la vue des enfants m e
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE C
8.
DATE DE PEREMPTION
EXP/ En cours d’ utilisation: utiliser dans les 6 semaines
20 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur (entre 2°C et 8°C) Ne pas congeler Conserver le flacon dans l’ emballage extérieur à l’ abri de la lumière En cours d’ utilisation: ne pas mettre au réfrigérateur.
A conserver à une température ne dépassant pas 25°C Peut être conservé dans une pompe à perfusion à une température n’ excédant pas 37°C durant 6 jours
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
é ris 11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE
au Novo Nordisk A/ S Novo Allé
us DK-2880 Bagsværd Danemark
12.
EU/ 1/ 02/ 232/ 003 tn en
13.
NUMERO DU LOT am
Lot: ic
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE éd
Médicament soumis à prescription médicale m e
15.
INDICATIONS D’ UTILISATION C
16.
INFORMATIONS EN BRAILLE
21 C e m éd ic am en
INFORMATION DE L’ UTILISATEUR
Velosulin 100 UI/ ml solution injectable en flacon Insuline humaine (ADNr)
Veuillez lire attentivement l 'intégralité de cette notice avant d’ utiliser votre insuline. – Gardez cette notice, vous pourriez avoir besoin de la relire. – Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre médecin, votre infirmière d’ éducation ou votre pharmacien. – Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre, même en cas de symptômes identiques, cela pourrait lui être nocif. – Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez -en à votre médecin, à votre infirmière d’ éducation ou à votre pharmacien.
é ris 1.
QU’ EST-CE QUE VELOSULIN ET DANS QUEL CAS EST-IL UTILISE
to Velosulin est une insuline humaine utilisée pour traiter le diabète.
au Velosulin est une insuline d’ action rapide, ce qui signifie qu’ il commence à faire baisser votre taux de sucre dans le sang une demi-heure environ après l’ administration.
us 2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’ UTILISER pl VELOSULIN st
composants (voir la partie 7 informations supplémentaires).
Les signes d’ allergie sont décrits à la section 5 Quels sont les effets indésirables éventuels en
Si vous sentez arriver une hypoglycémie (signe d’ un taux de sucre trop bas dans le sang).
Pour plus d’ informations sur les hypoglycémies, reportez -vous à la section 4 Que faire en cas am
Faites attention avec Velosulin ic éd
si vous avez des problèmes de reins, de foie, de glandes surrénales, d’ hypophyse ou de thyroïde m
si vous buvez de l’ alcool: faites attention aux signes d’ hypoglycémie et ne buvez jamais d’ alcool l’ estomac vide si vous faites plus d’ exercice que d’ habitude ou si vous voulez modifier votre régime e
alimentaire C
si vous êtes malade: continuez à prendre votre insuline si vous partez en voyage à l’ étranger: les décalages horaires entre pays peuvent modifier vos besoins en insuline et les horaires d’ injection.
Utilisation d 'autres médicaments
De nombreux médicaments influent sur l’ action du glucose dans votre corps et peuvent avoir un impact sur votre dose d’ insuline.
Les principaux médicaments susceptibles de modifier votre traitement par l’ insuline sont indiqués ci-dessous.
Veuillez indiquer à votre médecin ou à votre pharmacien si vous prenez ou avez pris récemment un autre médicament, même s’ il s’ agit d’ un médicament obtenu sans ordonnance.
Vos besoins en insuline peuvent changer si vous prenez aussi: antidiabétiques oraux, inhibiteurs de la monoamine oxydase (IMAO), bêtabloquants, inhibiteurs de l’ enzyme de conversion (IEC), acide 23 acétylsalicylique, stéroïdes anabolisants, sulfamides, contraceptifs oraux, thiazidiques, glucocorticoïdes, hormones thyroïdiennes, bêta-sympathomimétiques, hormone de croissance, danazol, octréotide ou lanréotide.
Grossesse et allaitement
Si vous êtes enceinte, si vous prévoyez une grossesse ou si vous allaitez: demandez conseil à votre médecin.
Conduite de véhicules et utilisation de machines
Si vous conduisez un véhicule ou utilisez des machines: faites attention aux signes d’ hypoglycémie.
Si vous avez souvent des hypoglycémies ou si vous avez des difficultés à
ris les reconnaître, consultez votre médecin pour savoir si vous pouvez conduire ou utiliser des machines.
to 3.
COMMENT UTILISER VELOSULIN
au Parlez de vos besoins en insuline avec votre médecin et votre infirmière d’ éducation.
Suivez attentivement leurs conseils.
Cette notice vous donne des indications générales.
us Si votre médecin vous a fait changer de type ou de marque d’ insuline, il pourra être nécessaire qu’ il ajuste votre dose. pl Prenez un repas ou un en-cas contenant des glucides dans les 30 minutes qui suivent l’ injection.
Il est recommandé de contrôler régulièrement votre taux de sucre dans le sang. st 'e
Avant d’ utiliser Velosulin tn
contrôlez l’ étiquette pour vous assurer que vous disposez du type d’ insuline correct désinfectez la membrane en caoutchouc à l’ aide d’ une compresse antiseptique. en
N’ utilisez pas Velosulin am
Chaque flacon possède une capsule de protection inviolable en plastique.
Si elle n’ est pas en parfait état quand vous achetez votre ic
flacon, ramenez le flacon à votre pharmacien éd
s’ il n’ a pas été conservé correctement ou s’ il a été congelé (voir 6 Comment conserver Velosulin) m
s’ il n’ apparaît pas limpide et incolore.
Utilisation dans une pompe à perfusion e C
Suivez les instructions et les conseils de votre médecin concernant l’ utilisation de Velosulin dans une pompe.
Velosulin ne doit jamais être mélangé à une autre insuline lors de son utilisation dans une pompe.
Lisez et respectez scrupuleusement les instructions qui accompagnent votre pompe à insuline.
Utilisation dans une seringue
Velosulin doit être injecté sous la peau (par voie sous-cutanée).
Alternez toujours les sites d’ injection pour éviter les épaississements de la peau (voir 5 Quels sont les effets indésirables éventuels).
24 cuisse ou le haut du bras.
Votre insuline agira plus rapidement si vous l’ injectez au niveau de l’ abdomen.
Les flacons de Velosulin doivent être utilisés avec des seringues à insuline portant une graduation adéquate.
Dans certaines situations, Velosulin peut aussi être administré par des professionnels de santé par voie intraveineuse.
Pour injecter Velosulin seul
1. aspirez de l’ air dans la seringue, en même quantité que la dose d’ insuline que vous allez injecter.
2. injectez l’ air dans le flacon: enfoncez l’ aiguille dans le bouchon en caoutchouc et appuyez sur le piston.
3. retournez le flacon et la seringue.
é 4. aspirez la dose correcte d’ insuline dans la seringue.
ris 5. retirez l’ aiguille du flacon.
6. vérifiez qu’ il ne reste pas d’ air dans la seringue: pointez l’ aiguille vers le haut et chassez l’ air.
to 7. assurez -vous que la dose est correcte.
8. injectez immédiatement l’ insuline sous la peau.
Utilisez la méthode d’ injection conseillée par
au votre médecin ou votre infirmière d’ éducation.
9. gardez l’ aiguille sous la peau pendant au moins 6 secondes pour être sûr(e) que vous avez injecté toute la dose d’ insuline.
us Pour mélanger Velosulin avec une insuline d’ action prolongée pl Suivez les instructions de votre médecin ou de votre infirmière d’ éducation concernant la procédure st
de mélange. 'e tn
QUE FAIRE EN CAS D’ URGENCE en
Si vous avez une hypoglycémie am
Une hypoglycémie se produit lorsque le taux de sucre dans le sang est trop bas.
Les signes qui annoncent une hypoglycémie peuvent apparaître soudainement et sont les suivants: sueurs froides, pâleur et froideur de la peau, maux de tête, rythme cardiaque rapide, nausées, ic
sensation de faim excessive, troubles visuels passagers, somnolence, fatigue et faiblesse inhabituelles, éd
nervosité ou tremblement, anxiété, confusion, difficultés de concentration.
Ne prenez pas d’ insuline si vous sentez arriver une hypoglycémie.
Vous devez toujours avoir sur vous des comprimés de glucose, des bonbons, des biscuits ou des jus de e
C
Ils ne doivent rien vous donner à manger ni à boire car vous pourriez vous étouffer.
Si elle n’ est pas traitée, l’ hypoglycémie sévère peut causer des lésions cérébrales (temporaires ou permanentes) et même la mort.
Consultez votre médecin si vous vous évanouissez à la suite d’ une hypoglycémie ou si vous avez souvent des hypoglycémies.
Il est peut-être nécessaire de modifier votre dose d’ insuline, les horaires d’ injection, votre régime alimentaire ou votre activité physique.
Utilisation de glucagon
Vous pouvez reprendre connaissance plus rapidement si une personne ayant appris à le faire vous administre du glucagon.
Si on vous injecte du glucagon, vous devez aussi absorber du glucose ou un 25 produit sucré dès que vous reprenez connaissance.
Si vous ne répondez pas au traitement par glucagon, vous devrez être traité à l’ hôpital.
Causes de l’ hypoglycémie
Vous pouvez faire une hypoglycémie si votre taux de sucre dans le sang est trop bas.
Cela peut arriver: si vous prenez trop d’ insuline si vous mangez trop peu ou sautez un repas si vous faites plus d’ efforts physiques que d’ habitude.
Si votre taux de sucre dans le sang devient trop élevé
é Votre taux de sucre dans le sang peut devenir trop élevé (c’ est ce qu’ on appelle une hyperglycémie).
ris Les signes annonciateurs apparaissent progressivement.
Ces symptômes sont les suivants: envie fréquente d’ uriner, soif, perte d’ appétit, sensation de malaise (nausées ou vomissements), somnolence
to ou fatigue, rougeur et sécheresse de la peau, sécheresse de la bouche et odeur fruitée (acétonique) de l’ haleine.
Si
us vous ne le soignez pas, il peut entraîner un coma diabétique et même la mort. pl Causes de l’ hyperglycémie st
oubli de votre dose d’ insuline 'e
repas plus importants que d’ habitude exercice moins important que d’ habitude. en am
5.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
surviennent pas systématiquement chez tout le monde.
Velosulin peut entraîner une hypoglycémie éd
Voir les recommandations de la section 4 Que faire en cas d’ urgence.. m
Effets indésirables peu fréquemment rapportés e
(chez moins de 1 patient sur 100) C
Troubles de la vision.
Lorsque vous débutez votre insulinothérapie, votre vision peut être perturbée, mais cette réaction disparaît généralement.
Altérations au site d’ injection (Lipodystrophie).
Si vous injectez trop souvent dans une même zone, le tissu adipeux sous la peau peut s’ amincir (lipoatrophie) ou s’ épaissir (lipohypertrophie). Changer de site d’ injection entre chaque injection peut aider à prévenir de telles modifications de la peau.
Si vous remarquez que votre peau s’ amincit ou s’ épaissit au site d’ injection, parlez -en à votre médecin ou à votre infirmière d’ éducation car ces altérations peuvent s’ aggraver ou modifier l’ absorption de l’ insuline si l’ injection est réalisée dans une telle zone.
26 Signes d’ allergie.
Des réactions (rougeur, gonflement, démangeaison) au site d’ injection peuvent survenir (réactions allergiques locales).
Généralement, ces réactions disparaissent après quelques semaines de traitement insulinique.
Si elles ne disparaissent pas, consultez votre médecin.
Voir aussi les précautions dans la section 2 Quelles sont les informations à connaître avant d’ utiliser Velosulin.
Neuropathie douloureuse (douleur d’ origine neurologique).
Une amélioration très rapide de votre taux de sucre dans le sang peut entraîner des douleurs à type de brûlure, de picotement ou
é d’ électricité.
Si cela ne
ris disparaît pas, consultez votre médecin.
to Gonflement des articulations.
Cela disparaît
au rapidement.
Effets indésirables très rarement rapportés
us (chez moins de 1 patient sur 10 000) pl Rétinopathie diabétique (atteinte du fond de l’œ il).
amélioration très rapide de votre taux de sucre dans le sang peut aggraver la rétinopathie.
Consultez 'e
votre médecin. tn
Si vous ressentez un des effets mentionnés comme graves ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin, votre infirmière d’ éducation ou en
votre pharmacien. am
6.
COMMENT CONSERVER VELOSULIN ic
Tenir hors de la portée et de la vue des enfants. éd
La m
date d’ expiration fait référence au dernier jour du mois.
Les flacons non utilisés sont à conserver au réfrigérateur (entre 2°C et 8°C). e
Ne pas les conserver à l’ intérieur ni trop près du compartiment de congélation ou d’ un élément de C
refroidissement.
Ne pas congeler.
Conserver les flacons dans l’ emballage d’ origine.
Les flacons en cours d’ utilisation ou sur le point d’ être utilisé ne sont pas à conserver au réfrigérateur.
Vous pouvez conserver le flacon à température ambiante (ne dépassant pas 25°C) pendant 6 semaines à dater de sa première ouverture.
Conserver toujours le flacon dans l’ emballage extérieur quand vous ne l’ utilisez pas, afin de le protéger de la lumière.
Velosulin doit être protégé de la chaleur excessive et de la lumière.
Velosulin ne doit pas être jeté au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
27 7.
INFORMATIONS SUPPLEMENTAIRES
Que contient Velosulin
La substance active est l’ insuline humaine produite par biotechnologie recombinante.
1 ml – contient 100 UI d’ insuline humaine.
1 flacon contient 10 ml soit 1000 UI.
Les autres composants sont le chlorure de zinc, le glycérol, le métacrésol, le phosphate – disodique dihydraté, l’ hydroxyde de sodium, l’ acide chlorhydrique et l’ eau pour préparation injectable.
Qu’ est -ce que Velosulin et contenu de l’ emballage extérieur
é La solution pour injection ou perfusion se présente comme une solution limpide, incolore et aqueuse.
ris Elle est fournie en boîtes de 1 ou 5 flacons de 10 ml ou dans un emballage multiple de 5 x (1 x 10 ml) flacons. Toutes les présentations peuvent ne pas être commercialisées.
to Titulaire de l’ Autorisation de mise sur le marché et fabricant
au Novo Nordisk A/ S Novo Allé, DK-2880 Bagsvaerd, Danemark
us La dernière date à laquelle cette notice a été approuvée est pl st 'e tn en am ic éd m e C
28
European Medicines Agency
EMEA/ H/ C/ 474
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
VENTAVIS
Rapport européen public d’ évaluation (EPAR)
Ce document est un résumé du rapport européen public d'évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre condition ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Ventavis?
Ventavis est une solution pour inhalation par nébuliseur.
Il contient le principe actif iloprost.
Dans quel cas Ventavis est -il utilisé?
Ventavis est utilisé pour le traitement de l’ hypertension artérielle pulmonaire primitive de classe III chez des patients adultes afin d’ améliorer la tolérance à l’ effort (la capacité à mener une activité physique) ainsi que les symptômes.
L’ hypertension pulmonaire est la pression artérielle anormalement élevée dans les artères des poumons. « Primitive » signifie qu’ il n’ y a pas d’ autres maladies du cœ ur ou des poumons causant la pression artérielle élevée, et la « classe » reflète le degré de gravité des symptômes causés par la maladie: « classe III » implique une limitation marquée de l’ activité physique.
Étant donné que le nombre de patients souffrant d’ hypertension pulmonaire primitive est faible et que la maladie est considérée comme rare, Ventavis a été classé dans la catégorie des médicaments orphelins, (un médicament utilisé dans les maladies rares), le 29 décembre 2000.
Le médicament n’ est délivré que sur ordonnance.
Comment Ventavis est -il utilisé?
Ventavis est destiné à être administré par voie inhalée à l’ aide d’ un appareil de nébulisation (machine spéciale qui transforme la solution en un aérosol qui sera inspiré par la bouche).
Le traitement par Ventavis sera instauré et suivi par un médecin ayant l’ expérience du traitement de l’ hypertension pulmonaire.
La dose recommandée est de 2,5 microgrammes ou 5,0 microgrammes.
Les patients doivent commencer par la dose la plus basse de 2,5 microgrammes pour la première inhalation, suivie de 5,0 microgrammes pour la seconde.
La dose peut ensuite être à nouveau réduite à 2,5 microgrammes si le patient ne peut tolérer la dose supérieure.
Le médicament doit être administré à l’ aide d’ un type de nébuliseur connu sous le nom de nébuliseur « dosimétrique » qui s’ arrête automatiquement dès que la dose correcte est atteinte.
Il est administré six à neuf fois par jour.
Les doses sont inférieures si les patients souffrent de troubles hépatiques.
Comment Ventavis agit -il?
L’ hypertension artérielle pulmonaire est une maladie débilitante dans laquelle une vasoconstriction grave (rétrécissement) des vaisseaux sanguins des poumons se produit.
Elle génère une pression 7 Westferry Circus, Canary Wharf, Londres E14 4HB, RU Tél.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. eu. int http: / /www. emea. eu. int
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. artérielle très élevée dans les vaisseaux acheminant le sang de la partie droite du cœ ur vers les poumons.
Cette dilatation s’ ensuit d’ une baisse de la pression artérielle et d’ une amélioration des symptômes.
Quelles études ont été menées avec Ventavis?
Ventavis a été comparé à un placebo (traitement fictif) dans une étude conduite chez 203 patients adultes présentant une hypertension pulmonaire stable de phase III ou IV qui était soit primaire ou causée par une autre condition.
Le critère principal d’ efficacité était le nombre de patients ayant répondu au traitement après 12 semaines.
Une « réponse » a été définie comme la combinaison d’ une amélioration de 10% de la tolérance à l’ effort (mesurée par un test de marche de 6 minutes) à une amélioration de la condition du patient (la gravité de la maladie diminuant d’ au moins une classe sur la classification), sans aggravation de l’ hypertension pulmonaire ou décès.
Quel est le bénéfice démontré par Ventavis au cours des études?
Ventavis présentait une efficacité significativement supérieure à celle du placebo, 17% des patients prenant Ventavis ont répondu au traitement (17 sur 101) comparés à 5% des patients prenant le placebo (5 sur 102).
Toutefois, si l’ on examine différents groupes de patients dans cette étude, un bénéfice de Ventavis susceptible d’ être pertinent pour les patients n’ a été démontré que chez les patients souffrant d’ hypertension pulmonaire primitive de classe III.
Quel est le risque associé à l’ utilisation de Ventavis?
Les effets secondaires les plus fréquemment observés avec Ventavis (observés chez plus d’ 1 patient sur 10) sont la vasodilatation (les vaisseaux sanguins s’ élargissent provoquant des rougeurs au visage), l’ hypotension (pression artérielle basse) et la toux.
Pour avoir le détail de tous les effets indésirables observés lors de l’ utilisation de Ventavis, voir la notice.
Ventavis ne doit pas être utilisé chez les patients pouvant présenter une hypersensibilité (allergie) à l’ iloprost ou à l’ un des autres composants.
Il ne peut pas être utilisé chez les patients qui présentent un risque d’ hémorragie, qui ont un problème cardiaque, qui ont eu récemment un accident vasculaire ou dont l’ hypertension pulmonaire est due à l’ occlusion ou à la sténose d'une veine.
Il ne peut pas non plus être utilisé chez les femmes enceintes ou allaitantes.
Pourquoi Ventavis a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a conclu que malgré le nombre limité de données disponibles, les bénéfices de Ventavis sont supérieurs à ses risques pour le traitement des patients souffrant d’ hypertension pulmonaire primitive, classée dans la classe fonctionnelle III de la NYHA, dans l’ amélioration de la tolérance à l’ effort et des symptômes.
Le Comité a dès lors recommandé l’ octroi d’ une autorisation de mise sur le marché pour Ventavis.
Ventavis a été autorisé dans des « circonstances exceptionnelles » dans la mesure où, s’ agissant d’ une maladie rare, une information complète concernant le médicament n’ a pas pu être obtenue.
Chaque année, l’ Agence européenne des médicaments (EMEA) examinera toute information nouvelle éventuellement disponible et, le cas échéant, procèdera à la mise à jour du présent résumé.
Quelles informations sont encore en attente au sujet de Ventavis?
La firme qui produit Ventavis effectuera d’ autres études sur ce médicament afin de recueillir des données pour un usage à long terme de ce produit.
Autres informations relatives à Ventavis:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Ventavis à Bayer Schering Pharma AG, le 16 septembre 2003.
L’ autorisation de mise sur le marché a été renouvelée le 16 septembre 2008.
Le registre de la désignation de Ventavis en tant que médicament orphelin se trouve ici.
L’ EPAR complet pour Ventavis est disponible ici.
Dernière mise à jour du présent résumé:
2/ 2
Numéro UE
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
Conditionnement
Contenu (concentration)
Taille de l’ emballage
EU/ 1/ 03/ 255/ 001
Ventavis
10 µg/ ml
Solution pour inhalation par nébuliseur
Voie inhalée
ampoule (verre)
2 ml (10 µg/ ml)
30 ampoules
EU/ 1/ 03/ 255/ 002
Ventavis
10 µg/ ml
Solution pour inhalation par nébuliseur
Voie inhalée
ampoule (verre)
2 ml (10 µg/ ml)
100 ampoules
EU/ 1/ 03/ 255/ 003
Ventavis
10 µg/ ml
Solution pour inhalation par nébuliseur
Voie inhalée
ampoule (verre)
2 ml (10 µg/ ml)
300 ampoules
EU/ 1/ 03/ 255/ 004
Ventavis
10 µg/ ml
Solution pour inhalation par nébuliseur
Voie inhalée
ampoule (verre)
1 ml (10 µg/ ml)
30 ampoules
EU/ 1/ 03/ 255/ 005
Ventavis
10 µg/ ml
Solution pour inhalation par nébuliseur
Voie inhalée
ampoule (verre)
1 ml (10 µg/ ml)
168 ampoules
EU/ 1/ 03/ 255/ 006
Ventavis
10 µg/ ml
Solution pour inhalation par nébuliseur
Voie inhalée
ampoule (verre)
2 ml (10 µg/ ml)
90 ampoules
EU/ 1/ 03/ 255/ 007
Ventavis
10 µg/ ml
Solution pour inhalation par nébuliseur
Voie inhalée
ampoule (verre)
2 ml (10 µg/ ml)
3 x 30 ampoules
EU/ 1/ 03/ 255/ 008
Ventavis
10 µg/ ml
Solution pour inhalation par nébuliseur
Voie inhalée
ampoule (verre)
2 ml (10 µg/ ml)
10 x 30 ampoules
1/ 1
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Ventavis 10 microgrammes/ ml, solution pour inhalation par nébuliseur
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
1 ml de solution contient 10 microgrammes d’ iloprost (sous forme d’ iloprost trométamol).
Une ampoule de 1 ml contient 10 microgrammes d’ iloprost.
Une ampoule de 2 ml contient 20 microgrammes d’ iloprost.
Ethanol à 96% 0.81 mg/ ml Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution pour inhalation par nébuliseur Solution limpide et incolore
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement de l’ hypertension artérielle pulmonaire primitive dans le but d’ améliorer la tolérance à l’ effort et les symptômes chez les patients en classe fonctionnelle III.
4.2 Posologie et mode d’ administration
Le traitement par Ventavis ne doit être instauré et surveillé que par un médecin expérimenté dans la prise en charge de l’ hypertension pulmonaire.
Ventavis est destiné à être administré par voie inhalée à l’ aide d’ un nébuliseur (voir rubrique 6.6).
Adultes
• Dose par séance de nébulisation:
2,5 microgrammes ou 5,0 microgrammes (dose délivrée au niveau de l’ embout buccal du nébuliseur), en débutant avec une faible dose de 2,5 microgrammes pour la première inhalation, suivie de 5 microgrammes pour la seconde inhalation.
Si la dose de 5 microgrammes est mal tolérée, elle doit être ramenée à 2,5 microgrammes.
Les travaux menés avec deux nébuliseurs à air comprimé, HaloLite et Prodose, ont mis en évidence des caractéristiques de nébulisation satisfaisantes pour l’ administration de Ventavis.
Avec ces deux appareils, le diamètre médian aérodynamique massique (MMAD) de l’ aérosol d’ iloprost délivré était compris entre 2,6 et 2,7 micromètres.
Le contenu d’ une ampoule de 2 ml de Ventavis solution pour inhalation par nébuliseur, sera versé dans la cuve du nébuliseur immédiatement avant chaque séance de nébulisation.
HaloLite et Prodose sont des appareils dosimétriques.
La nébulisation s’ interrompt automatiquement lorsque la dose pré-déterminée par la programmation de l’ appareil a été délivrée.
La durée de la nébulisation dépend de la fréquence respiratoire du patient.
2
Appareil
Dose d’ iloprost délivrée au niveau de l’ embout buccal
Durée de la nébulisation (valeur estimée pour une fréquence
respiratoire de 15 mouvements par minute)
2,5 microgrammes
4 à 5 min
5 microgrammes
8 à 10 min
2,5 microgrammes
4 à 5 min
5 microgrammes
8 à 10 min
Pour obtenir une dose de 5 microgrammes d’ iloprost au niveau de l’ embout buccal de l’ appareil, il est recommandé de répéter deux fois de suite la nébulisation avec la programmation pré-déterminée pour la dose de 2,5 microgrammes avec le volume de remplissage correspondant au contenu d’ une ampoule de 2 ml de Ventavis solution pour inhalation par nébuliseur identifiée par un code couleur composé de deux anneaux (blanc – rose).
Venta-Neb, un nébuliseur portable à ultrasons alimenté par batteries, présente également des caractéristiques de nébulisation satisfaisantes pour l’ administration de Ventavis.
Le MMAD mesuré de l’ aérosol était de 2,6 micromètres.
Le contenu d’ une ampoule de 2 ml de Ventavis solution pour inhalation par nébuliseur, identifiée par un code couleur composé de deux anneaux (blanc – rose), sera versé dans la cuve du nébuliseur immédiatement avant chaque séance de nébulisation.
Deux programmes peuvent être exécutés:
PI Programme 1:
5,0 microgrammes de substance active sur l’ embout buccal 25 cycles de nébulisation.
P2 Programme 2:
2,5 microgrammes de substance active sur l’ embout buccal 10 cycles de nébulisation.
Le programme préréglé est sélectionné par le médecin.
Venta-Neb invite le patient à inhaler par un signal optique et acoustique.
La nébulisation s’ interrompt automatiquement lorsque la dose pré-déterminée par la programmation de l’ appareil a été délivrée.
Pour obtenir la taille de gouttelettes optimale pour l’ administration de Ventavis, il est nécessaire d’ utiliser le déflecteur vert.
Pour plus de détails, consulter le mode d’ emploi du nébuliseur Venta-Neb.
Appareil
2,5 microgrammes
4 min
VentaNeb
5 microgrammes
8 min
Le système I-Neb AAD est un nébuliseur portable manuel à tamis vibrant (technologie VMT (Vibrating Mesh Technology).
Des ultrasons génèrent un aérosol en entraînant la solution à travers le tamis libérant un aérosol selon des caractéristiques de nébulisation satisfaisantes pour l’ administration de Ventavis.
Le diamètre massique médian (DMMA) mesuré sur l’ aérosol délivré à l’ embout buccal a été de 2,1 micromètres.
Ce nébuliseur détermine en adéquation avec le mode d’ inhalation, la durée requise pour qu’ une dose pré-spécifiée de 2,5 ou 5 microgrammes d’ iloprost soit délivrée.
La dose pré-sélectionnée du système I-Neb AAD est régulée par la cuve du nébuliseur et le disque de contrôle correspondant.
Il existe deux cuves différentes identifiées par un code couleur.
Chacune des cuves dispose d’ un disque de contrôle avec code couleur:
La cuve avec le clapet rouge (350 microlitres) doit être utilisée avec le disque de contrôle rouge pour la dose de 2,5 microgrammes.
La cuve avec le clapet violet (650 microlitres) doit être utilisée avec le disque de contrôle violet pour la dose de 5 microgrammes.
Le contenu d’ une ampoule de 1 ml de Ventavis, identifiée par un code couleur composé de trois anneaux (rose – rouge – rouge), sera versé dans la cuve appropriée du nébuliseur I-Neb AAD immédiatement avant chaque séance de nébulisation.
Appareil
I-Neb AAD
2,5 microgrammes 5 microgrammes
3,2 min 6,5 min
Les caractéristiques de l’ aérosol délivré par le nébuliseur I-Neb étant légèrement différentes de celles des aérosols délivrés avec les dispositifs Halolite, Prodose et VentaNeb, et la solution nébulisée étant délivrée plus rapidement (voir rubrique 5.2), les patients stabilisés sous un nébuliseur ne doivent pas en changer sans avis médical.
L’ efficacité et la tolérance de l’ iloprost inhalé n’ ont pas été établies avec d’ autres nébuliseurs offrant des caractéristiques de nébulisation différentes.
• Dose quotidienne:
Les séances de nébulisation seront répétées 6 à 9 fois par jour, en fonction de l’ effet clinique attendu et de la tolérance du patient.
• Durée du traitement:
La durée du traitement dépend de l’ état clinique du patient et est déterminée par le médecin.
Si l’ état clinique du patient se détériore malgré ce traitement, l’ administration intraveineuse de prostacycline doit être envisagée.
Patients atteints d’ insuffisance hépatique:
L’ élimination de l’ iloprost est diminuée en cas d’ insuffisance hépatique (voir rubrique 5.2).
Afin d’ éviter toute accumulation systémique du produit pendant la journée, la prudence s’ impose chez ces patients lors de la phase initiale d’ ajustement de la posologie.
Il conviendra de débuter le traitement avec des doses de 2,5 microgrammes en séparant chaque séance de nébulisation d’ une durée de 3 heures minimum (soit six prises quotidiennes au maximum).
L’ intervalle entre les séances de nébulisation peut ensuite être raccourci sous surveillance de la tolérance individuelle.
Si la dose doit être augmentée jusqu’ à 5,0 microgrammes, il conviendra lors de la mise en route du traitement de respecter un intervalle d’ au moins 3 heures entre chaque séance de nébulisation, qui pourra ensuite être raccourci en fonction de la tolérance individuelle.
Après plusieurs jours de traitement, l’ accumulation systémique du produit est peu probable du fait de l’ interruption des prises pendant la nuit.
Patients atteints d’ insuffisance rénale:
Il n’ est pas nécessaire d’ ajuster les doses chez les patients ayant une clairance de la créatinine > 30 ml/ min (valeur déterminée à partir de la créatininémie en utilisant la formule de Cockroft et Gault).
Les essais cliniques menés n’ ont pas inclus de patient présentant une clairance de la créatinine ≤ 30 ml/ min
Enfants et adolescents:
Il n’ y a pas d’ expérience chez les enfants et les adolescents avec Ventavis.
4.3 Contre-indications
– Hypersensibilité à la substance active ou à l’ un des excipients. – Pathologies au cours desquelles le risque hémorragique peut être majoré par les effets de Ventavis sur les plaquettes (telles que: ulcères gastro-duodénaux en évolution, traumatismes, hémorragie intracrânienne).
4 – Coronaropathie sévère ou angor instable; – Infarctus du myocarde au cours des 6 mois précédents; – Insuffisance cardiaque décompensée sans étroite surveillance médicale; – Troubles du rythme sévères, troubles vasculaires cérébraux (tels que: accident ischémique transitoire, accident vasculaire cérébral) au cours des 3 mois précédents. – Hypertension pulmonaire liée à une maladie veino-occlusive. – Anomalie valvulaire congénitale ou acquise avec troubles de la fonction myocardique cliniquement significatifs non liés à l’ hypertension pulmonaire. – Grossesse et allaitement (voir rubrique 4.6)
4.4 Mises en garde spéciales et précautions d’ emploi
L’ utilisation de Ventavis est déconseillée chez les patients atteints d’ hypertension pulmonaire instable avec insuffisance cardiaque droite évoluée.
En cas de détérioration ou d’ aggravation de l’ insuffisance cardiaque droite, le relais par un autre traitement devra être envisagé.
L’ effet vasodilatateur pulmonaire de l’ iloprost inhalé est de courte durée (une à deux heures).
Les patients présentant des syncopes en rapport avec l’ hypertension pulmonaire doivent éviter tout effort inhabituel, notamment pendant leurs activités physiques.
Une inhalation peut être utile avant tout exercice physique.
La survenue d’ une syncope nocturne ou d’ effort traduit une interruption de l’ effet thérapeutique et/ ou une inefficacité du traitement; il faut alors envisager un ajustement et/ ou le changement du traitement (voir rubrique 4.8).
L’ inhalation de Ventavis peut induire le risque de survenue de bronchospasme, en particulier chez les patients présentant une hyper-réactivité bronchique (voir rubrique 4.8 Effets indésirables).
En outre, le bénéfice de Ventavis n’ est pas établi en cas de broncho-pneumopathie chronique obstructive (BPCO) ou d’ asthme sévère associé à l’ hypertension artérielle pulmonaire.
La nébulisation chez les patients présentant une infection pulmonaire aiguë, une BPCO ou un asthme sévère devra être réalisée sous surveillance.
Chez des patients présentant une pression artérielle systémique basse, la prudence est de rigueur afin d’ éviter de majorer les risques d’ hypotension.
Le traitement par Ventavis ne doit pas être initié chez des patients présentant une pression artérielle systolique inférieure à 85 mmHg.
En cas de survenue de signes d’œ dème pulmonaire lors de l’ inhalation d’ iloprost par des patients présentant une hypertension pulmonaire, la possibilité d’ une occlusion veineuse pulmonaire associée doit être envisagée.
Le traitement doit être arrêté.
En cas d’ interruption du traitement par Ventavis, le risque d’ effet rebond ne peut être formellement exclu.
Une surveillance étroite des patients est de rigueur en cas d’ arrêt de l’ iloprost et le relais par un autre traitement doit être envisagé chez les patients présentant un état clinique critique.
L’ élimination de l’ iloprost est réduite en cas d’ altération des fonctions hépatiques et chez les insuffisants rénaux dialysés (voir rubrique 5.2).
Il est recommandé de respecter un intervalle d’ au moins 3 heures entre les prises.
L’ administration orale prolongée d’ iloprost clathrate à des chiens pendant une durée atteignant un an s’ est accompagnée d’ une légère augmentation de la glycémie à jeun.
Il n’ est pas exclu qu’ il en soit de même chez l’ homme en cas de traitement prolongé par Ventavis.
Pour éviter toute exposition accidentelle, il est recommandé d’ utiliser Ventavis avec des nébuliseurs à déclenchement inspiratoire (HaloLite/ Prodose) et dans une pièce bien ventilée.
La solution de Ventavis pour inhalation par nébulisation ne doit pas entrer en contact avec la peau et les yeux; l’ ingestion orale de Ventavis doit être évitée.
L’ inhalation du produit devra être réalisée uniquement à l’ aide d’ un embout buccal, en évitant toute administration par l’ intermédiaire d’ un masque facial.
5 4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
L’ iloprost peut potentialiser les effets des vasodilatateurs et des anti-hypertenseurs.
L’ iloprost peut inhiber les fonctions plaquettaires, en conséquence son association avec des anticoagulants (comme l’ héparine ou les coumariniques) ou d’ autres inhibiteurs de l’ agrégation plaquettaire (comme l’ acide acétylsalicylique, les anti-inflammatoires non stéroïdiens, la ticlopidine, le clopidogrel et les antagonistes de la glycoprotéine IIb/ IIIa tels que abciximab, eptifibatide et tirofiban) est susceptible de majorer le risque hémorragique.
Une surveillance attentive des patients sous anticoagulants, selon les modalités conventionnelles de la pratique médicale, est recommandée.
La prise concomitante d’ autres inhibiteurs de l’ agrégation plaquettaire devra être évitée chez les patients sous traitement anticoagulant.
La perfusion intraveineuse d’ iloprost n’ a aucun effet sur la pharmacocinétique de la digoxine lorsqu’ elle est administrée en doses répétées par voie orale ou sur celle de l’ activateur tissulaire du plasminogène (t-PA) lors d’ une administration concomitante aux patients.
Bien qu’ aucune étude clinique n’ ait été réalisée, des études in vitro étudiant le potentiel inhibiteur de l’ iloprost sur l’ activité des enzymes du cytochrome P450 n’ ont pas mis en évidence d’ effet prédictif d’ une inhibition significative du métabolisme des médicaments subissant cette voie de dégradation.
4.6 Grossesse et allaitement
Il n’ existe pas de données suffisantes concernant l’ utilisation de Ventavis chez la femme enceinte.
Des études effectuées chez l’ animal ont mis en évidence une toxicité du produit sur la reproduction (voir rubrique 5.3.).
Le risque en clinique humaine chez l’ homme n’ est pas connu.
Ventavis est contre- indiqué au cours de la grossesse (voir rubrique 4.3).
Les femmes en âge de procréer doivent utiliser une contraception efficace pendant le traitement.
Il n’ existe pas de donnée sur le passage de Ventavis dans le lait maternel.
En conséquence, il est recommandé de ne pas administrer ce médicament à la femme qui allaite (voir rubrique 4.3).
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
La prudence est de rigueur en début du traitement et jusqu’ à ce que la tolérance individuelle du patient soit déterminée.
Chez les patients présentant une hypotension systémique symptomatique avec des sensations vertigineuses, l’ aptitude à conduire des véhicules et à utiliser des machines peut être altérée.
4.8 Effets indésirables
Les effets indésirables résultent de l’ effet local lié à l’ administration par inhalation de l’ iloprost, telle qu’ une majoration de la toux, et de l’ activité liée aux propriétés pharmacologiques des prostacyclines.
Les effets indésirables les plus fréquents rapportés dans les essais cliniques sont: vasodilatation, hypotension, céphalées et majoration de la toux.
Les fréquences des effets indésirables sont présentées de la façon suivante: très fréquent ≥ 1/ 10; fréquent ≥ 1/ 100 à < 1/ 10; peu fréquent: ≥ 1/ 1000 à < 1/ 100; rare: ≥ 1/ 10000 à < 1/ 1000; très rare: < 1/ 10000.
Le tableau ci-dessous répertorie les effets indésirables selon la classe de systèmes-organes MedDRA.
Leur fréquence a été établie sur la base des essais cliniques.
Parmi chaque groupe de fréquence, les effets indésirables sont présentés par ordre décroissant de gravité
6 Classe de systèmes - organes
Très fréquent
Fréquent
Céphalées Affections du système nerveux
Affections vasculaires
Vasodilatation,
Syncope,
Hypotension
Vertige lié à une hypotension
Affections respiratoires, thoraciques et médiastinales
Majoration de la toux
Douleur des mâchoires/ trismus Affections musculo-squelettiques et des tissus conjonctifs
Les syncopes sont une manifestation fréquente de la maladie elle-même, mais elles peuvent également survenir sous traitement.
L’ augmentation de la fréquence des syncopes doit faire évoquer une aggravation de la maladie ou un manque d’ efficacité du médicament (voir rubrique 4.4).
Les oedèmes périphériques sont une manifestation très fréquente de la maladie elle-même, mais ils peuvent également survenir sous traitement.
La fréquence des oedèmes périphériques doit faire évoquer une aggravation de la maladie ou un manque d’ efficacité du médicament.
Les manifestations hémorragiques (essentiellement des hématomes) ont été fréquentes, comme attendu dans cette population composée d’ une forte proportion de patients sous traitement anticoagulant associé.
Il n’ a pas été mis en évidence de différence de fréquence de ces manifestations hémorragiques entre les patients traités par l’ iloprost et ceux recevant un placebo.
Données depuis la commercialisation
Des nausées, vomissements, diarrhées et dyspnée ont été signalés en association avec l’ inhalation de Ventavis.
Des bronchospasmes avec sifflements bronchiques ont également été signalés chez des patients traités par inhalation de Ventavis (voir rubrique 4.4 Mises en garde spéciales et précautions d’ emploi).
Evénements indésirables chez des volontaires sains
Une étude randomisée, contrôlée versus placebo, a été menée chez 160 volontaires sain recevant par voie inhalée une solution d’ iloprost soit en dose fixe de 2,5 microgrammes 6 fois par jour ((dose quotidienne totale de 15 microgrammes), soit en dose progressive débutant à 5,0 microgrammes et en augmentant jusqu’ à 20 microgrammes ou jusqu’ à la dose maximale tolérée et un total de 6 inhalations par jour (dose quotidienne totale de 70 microgrammes).
Dans le groupe recevant iloprost inhalée à la dose fixe de 2,5 microgrammes µg une douleur ou une gêne thoracique (32,5%), une douleur pharyngolaryngée ou une irritation de la gorge (22,5%) et des nausées (7,5%) (ces évènements étant tous notés peu sévères et de faible intensité) sont survenues avec une fréquence plus importante par rapport à la fréquence des effets indésirables observés dans les études contrôlées versus placebo de phase II et III menées chez les patients traités par inhalation aux doses de 2,5 microgrammes ou 5 microgrammes.
Cinq volontaires n’ ont pas pu atteindre la dose de 20 microgrammes par inhalation en raison d’ une douleur transitoire légère à modérée ou d’ une gêne dans le thorax s’ accompagnant dans la plupart des cas de maux de tête, de vertiges et de nausées.
7 4.9 Surdosage
• Symptômes
Aucun cas de surdosage n’ a été rapporté.
Les manifestations pouvant être observées en cas de surdosage sont: hypotension ou malaise vaso-vagal, céphalées, bouffées vasomotrices, nausées, vomissements et diarrhées.
• Conduite à tenir:
Aucun antidote n’ est connu.
En cas de surdosage, il conviendra d’ interrompre la nébulisation, d’ assurer une surveillance clinique et d’ instaurer un traitement symptomatique si besoin.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Code ATC:
B01AC11
Une autorisation de mise sur le marché « sous circonstances exceptionnelles » a été délivrée à ce médicament.
Cela signifie qu’ en raison de la rareté de la maladie, il n’ a pas été possible d’ obtenir des informations complètes sur ce médicament.
L’ Agence Européenne du Médicament (EMEA) réévaluera chaque année toute nouvelle information qui pourrait être fournie, et si nécessaire ce Résumé des Caractéristiques du Produit sera mis à jour.
L’ iloprost, principe actif de Ventavis, est un analogue synthétique de la prostacycline.
Les effets pharmacologiques suivants ont été observés in vitro:
• Inhibition de l’ agrégation, de l’ adhésion et de la sécrétion plaquettaire.
• Augmentation de la densité capillaire et diminution de l’ hyperperméabilité vasculaire induite par des médiateurs tels que la sérotonine ou l’ histamine dans la microcirculation
• Stimulation du potentiel fibrinolytique endogène
Les effets pharmacologiques après inhalation de Ventavis sont les suivants:
Vasodilatation directe au niveau de la circulation artérielle pulmonaire, entraînant une amélioration significative de la pression artérielle pulmonaire, de la résistance vasculaire pulmonaire et du débit cardiaque, ainsi que de la saturation de l’ oxygène dans le sang veineux mêlé.
Aucune donnée clinique comparant directement, chez un même patient, la réponse hémodynamique aiguë à l’ iloprost administré par voie intraveineuse et en inhalation n’ est actuellement disponible.
Les variations hémodynamiques observées sont en faveur d’ une réponse aiguë, avec effet préférentiel de l’ iloprost lorsqu’ il est administré par voie inhalée sur les vaisseaux pulmonaires.
L’ effet vasodilatateur pulmonaire d’ une inhalation unique disparaît en une à deux heures.
La valeur pronostique de ces observations hémodynamiques aiguës est cependant limitée car la réponse en aiguë n’ est pas toujours corrélée avec un bénéfice à long terme d’ un traitement par l’ iloprost inhalé.
8 • Données d’ efficacité chez des patients adultes atteints d’ hypertension artérielle pulmonaire:
Une étude de phase III, randomisée, en double aveugle, multicentrique, contrôlée versus placebo (étude RRA02997) a été conduite chez 203 patients adultes (iloprost inhalé: n=101, placebo: n=102) présentant une hypertension pulmonaire stable.
L’ iloprost inhalé (ou le placebo) venait s’ ajouter aux différents traitements déjà utilisés par le patient et pouvant inclure des anti-coagulants, vasodilatateurs (ex: inhibiteurs calciques), diurétiques, oxygène, digitaliques mais pas de PGI2 (prostacycline ou ses analogues).
Parmi les patients inclus, 108 patients présentaient une hypertension artérielle pulmonaire primitive, 95 une hypertension artérielle pulmonaire secondaire associée, pour 56 d’ entre eux, à une maladie thromboembolique chronique, pour 34 d’ entre eux, à une connectivite (incluant CREST et sclérodermie) et pour 4 d’ entre eux à la prise d’ anorexigène.
332 mètres dans le groupe iloprost (valeur médiane:
340 mètres) et 315 mètres dans le groupe placebo (valeur médiane:
321 mètres).
Dans le groupe iloprost, la valeur médiane de la dose quotidienne inhalée était de 30 microgrammes (valeurs extrêmes:
Le critère principal d’ efficacité défini pour cette étude était un critère combiné associant: une amélioration par rapport à la valeur initiale d’ au moins 10% de la capacité à l’ effort (mesurée par un test de marche à 6 minutes) à 12 semaines, une amélioration par rapport à la valeur initiale d’ au moins une classe sur la classification NYHA à 12 semaines et l’ absence d’ aggravation de l’ hypertension pulmonaire ou de décès durant ces 12 semaines.
Sur ce critère combiné, le taux de réponses était de 16,8% (17/ 101) dans le groupe iloprost et de 4,9% (5/ 102) dans le groupe placebo (p=0,007).
Le test de marche à 6 minutes était augmenté en moyenne de 22 mètres après 12 semaines de traitement dans le groupe iloprost (-3,3 mètres dans le groupe placebo; analyse réalisée sans valeur substitutive pour les décès ou les valeurs manquantes dans chacun des groupes).
Dans le groupe iloprost, la classe NYHA a été améliorée chez 26% des patients (placebo 15%) (p=0,032), inchangée chez 67,7% des patients (placebo 76%) et diminuée chez 6,3% des patients (placebo 9%).
Les paramètres hémodynamiques invasifs ont été mesurés au début et après 12 semaines de traitements.
L’ analyse en sous-groupes a montré l’ absence d’ effet du traitement comparativement au placebo sur le test de la marche à 6 minutes pour le sous groupe de patients présentant une hypertension pulmonaire secondaire.
Dans le groupe placebo, la variation observée par rapport à la valeur initiale moyenne de 324 mètres était de -7,4 mètres (analyse réalisée sans valeur substitutive pour les décès ou les données manquantes dans chacun des groupes).
Aucune étude n’ a été réalisée avec Ventavis dans l’ hypertension pulmonaire chez l’ enfant.
5.2 Propriétés pharmacocinétiques
• Absorption
Après administration d’ iloprost par inhalation chez des patients atteints d’ hypertension pulmonaire (dose d’ iloprost délivrée au niveau de l’ embout buccal:
5 microgrammes), les concentrations sériques maximales d’ iloprost mesurées en fin d’ inhalation ont été de 100 à 200 picogrammes/ ml.
Elles diminuaient ensuite avec des demi-vies comprises entre environ 5 et 25 minutes.
Dans les 30 à 60 minutes suivant la fin de l’ inhalation, l’ iloprost n’ est plus décelable dans le compartiment central (limite de quantification:
25 picogrammes/ ml).
9 • Distribution
Aucune étude de la distribution n’ a été effectuée après inhalation.
Après perfusion intraveineuse chez des volontaires sains, le volume de distribution apparent à l’ état stable était de 0,6 à 0,8 l/ kg.
La fixation de l’ iloprost aux protéines plasmatiques totales est indépendante de la concentration entre 30 et 3000 picogrammes/ ml et se situe autour de 60%, dont 75% liés à l’ albumine.
• Métabolisme
Aucune étude du métabolisme n’ a été effectuée après inhalation.
L’ iloprost est intensément métabolisé, essentiellement par ß-oxydation de la chaîne latérale carboxylique.
L’ iloprost n’ est pas éliminé sous forme inchangée.
Son principal métabolite est le tétranor-iloprost, qui est retrouvé dans les urines sous forme de 4 diastéréo-isomères libres et conjugués.
Les études animales ont montré que le tétranor-iloprost est pharmacologiquement inactif.
Les résultats d’ études in vitro suggèrent que la voie de métabolisme du CYP450 ne joue qu’ un rôle mineur dans la biotransformation de l’ iloprost.
D’ autres études in vitro indiquent que le métabolisme pulmonaire de l’ iloprost est similaire après administration par voie intraveineuse ou par inhalation.
• Élimination
Aucune étude de l’ élimination n’ a été effectuée après inhalation.
Chez des sujets dont les fonctions hépatiques et rénales sont normales, l’ élimination de l’ iloprost après perfusion intraveineuse se caractérise dans la plupart des cas par un schéma biphasique avec des demi- vies moyennes de 3 à 5 minutes et 15 à 30 minutes respectivement.
Une étude d’ équilibre des masses a été réalisée à l’ aide de 3H-iloprost chez des sujets sains.
Après perfusion intraveineuse, la récupération de la radioactivité totale a été de 81%, et les récupérations dans l’ urine et les fèces ont été de 68% et 12% respectivement.
Les métabolites sont éliminés du plasma et de l’ urine en 2 phases, dont les demi-vies calculées sont d’ environ 2 et 5 heures (plasma) et 2 et 18 heures (urine).
• Caractéristiques pharmacocinétiques après utilisation des différents nébuliseurs
Une étude croisée randomisée menée chez 20 hommes adultes sains a étudié les caractéristiques pharmacocinétiques du Ventavis (5 microgrammes d’ iloprost) après inhalation à l’ aide du nébuliseur I-Neb AAD par comparaison avec le nébuliseur ProDose (programmation avec le disque de 5 microgrammes).
De même, les expositions systémiques, mesurées par le calcul de l’ aire sous la courbe des concentrations plasmatiques après nébulisation (ASC 0-t) étaient plus élevées.
Les résultats pharmacocinétiques reflètent les légères différences observées sur les caractéristiques des nébulisats in vitro avec ces deux nébuliseurs (voir rubrique 4.2).
10 Paramètres pharmacocinétiques de l’ iloprost après inhalation de 5 microgrammes d’ iloprost à l’ aide du nébuliseur I-Neb AAD par comparaison avec l’ appareil ProDose
Cmax
Tmax
ASC(0-t)
(pg/ ml)
(h),
(pg·h/ ml)
médiane (intervalle)
moyenne géométrique
(CV en%)
I-Neb
119 (41,2%)
0,183 (0,133– 0,279)
18,7 (50,5%)
ASC(0-t) = aire sous la courbe des concentrations plasmatiques en fonction du temps entre T0h et la dernière concentration sérique mesurable CV = coefficient de variation
• Populations particulières de patients
Insuffisance rénale:
Une étude par perfusion intraveineuse de l’ iloprost a montré que la clairance du médicament est significativement plus faible chez des patients atteints d’ insuffisance rénale au stade terminal et en dialyse discontinue (CL moyenne = 5 ± 2 ml/ minute/ kg) que chez des insuffisants rénaux non dialysés (CL moyenne = 18 ± 2 ml/ minute/ kg).
Insuffisance hépatique:
L’ iloprost étant intensément métabolisé au niveau hépatique, les altérations des fonctions hépatiques influent sur les concentrations plasmatiques du produit.
Au cours d’ une étude par voie intraveineuse, les résultats obtenus chez 8 patients atteints de cirrhose hépatique ont permis d’ estimer la clairance moyenne à 10 ml/ minute/ kg.
Age et sexe:
Il n’ a pas été mis en évidence de retentissement ni de l’ âge ni du sexe sur la pharmacocinétique de l’ iloprost.
5.3 Données de sécurité précliniques
• Toxicité systémique
Au cours des études de toxicité aiguë, l’ administration par voie orale et intraveineuse d’ iloprost en dose unique a entraîné des symptômes sévères d’ intoxication ou la mort des animaux (IV) à des posologies environ deux fois plus élevées que la dose thérapeutique intraveineuse.
Du fait de la forte activité pharmacologique de l’ iloprost et compte tenu des doses unitaires utilisées pour l’ usage thérapeutique, les résultats observés lors des études de toxicité aiguë ne sont pas prédictifs d’ un risque d’ effets indésirables en administration aiguë chez l’ homme.
Comme attendu avec une prostacycline, l’ iloprost a entraîné des effets hémodynamiques (vasodilatation, rougeur cutanée, hypotension, inhibition des fonctions plaquettaires, détresse respiratoire) et des signes généraux d’ intoxication, tels qu’ apathie, troubles de la marche et modifications posturales.
La perfusion intraveineuse/ sous cutanée continue d’ iloprost pendant des périodes allant jusqu’ à 26 semaines chez des rongeurs et des non rongeurs n’ a pas provoqué de toxicité organique à des doses 14 à 47 fois supérieures à l’ exposition systémique chez l’ homme.
Les seules observations ont été les effets pharmacologiques attendus: hypotension, rougeur cutanée, dyspnée, accélération de la motilité intestinale.
Selon les valeurs de Cmax chez le rat, l’ exposition systémique lors de ces études par voie parentérale était environ 3,5 fois supérieure à l’ exposition maximale pouvant être atteinte après une inhalation.
11 Cette dose maximale de 48,7 microgrammes/ kg/ jour a également constitué la dose sans effet indésirable (NOAEL, “ no observed adverse effect level”) évaluée lors des études de toxicité de l’ iloprost par inhalation chez le rat, allant jusqu’ à 26 semaines.
L’ exposition systémique après inhalation, calculée sur la base des valeurs de la surface sous courbe (SSC) chez le rat, était environ 13 fois supérieure à l’ exposition thérapeutique correspondante chez l’ homme.
• Potentiel génotoxique et tumorigène
Il ne s’ est pas non plus montré clastogène dans des essais menés sur des lymphocytes humains jusqu’ à des concentrations cytotoxiques et au cours du test in vivo du micronucleus.
Les études menées chez le rat et la souris n’ ont révélé aucun potentiel tumorigène de l’ iloprost.
• Toxicité sur la reproduction
Au cours des études de toxicité embryo-fœ tale chez le rat, l’ administration intraveineuse continue d’ iloprost a entraîné des anomalies non dose-dépendantes de phalanges uniques des pattes antérieures chez certains fœ tus/ petits.
Ces altérations ne sont pas considérées comme de véritables effets tératogènes, mais sont plus probablement liées à l’ induction par l’ iloprost d’ un retard de croissance au cours de la phase finale de l’ organogénèse, en raison de modifications hémodynamiques au niveau fœ to-placentaire.
Lors d’ études comparables d’ embryotoxicité menées chez le lapin et le singe, aucune anomalie digitale de ce type ni aucune anomalie structurelle macroscopique n’ a été observée chez les fœ tus ou les petits jusqu’ à la plus forte dose étudiée.
Chez le rat, l’ iloprost passe dans le lait maternel en quantités extrêmement faibles.
• Tolérance locale, potentiel de sensibilisation par contact et d’ antigénicité
Chez le rat, l’ inhalation d’ iloprost à la concentration de 20 microgrammes/ ml jusqu’ à 26 semaines n’ a provoqué aucune irritation locale des voies respiratoires supérieures et inférieures.
Une étude de sensibilisation dermique (test de maximisation) et un test d’ antigénicité chez le cobaye n’ ont révélé aucun potentiel à induire une sensibilisation.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Trométamol, Éthanol à 96%, Chlorure de sodium, Acide chlorhydrique (pour ajustement du pH), Eau pour préparations injectables.
6.2 Incompatibilités
En l’ absence d’ études de compatibilité, ce médicament ne doit pas être mélangé avec d’ autres médicaments.
6.3 Durée de conservation
2 ans.
12 6.4 Précautions particulières de conservation
Pas de précautions particulières de conservation.
6.5 Nature et contenu de l’ emballage extérieur
Boîtes de 30 ou 168 ampoules
2 ml de solution pour inhalation par nébuliseur:
Boîtes de 30, 90, 100 et 300 ampoules.
Certaines présentations peuvent ne pas être commercialisées
6.6 Précautions particulières d’ élimination et manipulation
Lors de chaque séance de nébulisation, verser le contenu d’ une ampoule de Ventavis dans la cuve du nébuliseur immédiatement avant l’ emploi.
Eliminer toute solution restant dans le nébuliseur après la séance de nébulisation.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Bayer Schering Pharma AG D-13342 Berlin Allemagne
8.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 03/ 255/ 001 EU/ 1/ 03/ 255/ 002 EU/ 1/ 03/ 255/ 003 EU/ 1/ 03/ 255/ 004 EU/ 1/ 03/ 255/ 005 EU/ 1/ 03/ 255/ 006 EU/ 1/ 03/ 255/ 007 EU/ 1/ 03/ 255/ 008
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
16 Septembre 2003 Date du dernier renouvellement:
16 Septembre 2008
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
13 ANNEXE II
A.
TITULAIRES DE L’ AUTORISATION DE FABRICATION RESPONSABLES DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
C.
OBLIGATIONS SPECIFIQUES A REMPLIR PAR LE TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
14 A.
TITULAIRES DE L’ AUTORISATION DE FABRICATION RESPONSABLES DE LA LIBERATION DES LOTS
Nom et adresse des fabricants responsables de la libération des lots
Berlimed.
S. A., Poligono Industrial Santa Rosa s/ n, 28806 Alcalá de Henares, Madrid (Espagne)
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale restreinte (voir Annexe I:
Résumé des Caractéristiques du Produit, rubrique 4.2).
• CONDITIONS OU RESTRICTIONS EN VUE D’ UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT.
Sans objet.
• AUTRES CONDITIONS
Sauf autre instruction du CHMP, le titulaire de l’ AMM soumettra des rapports périodiques de sécurité sur une base annuelle.
C.
OBLIGATIONS SPECIFIQUES A REMPLIR PAR LE TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Le titulaire de l’ Autorisation de Mise sur le Marché doit mener à son terme, selon le calendrier indiqué, le programme d’ études suivant, dont les résultats serviront de base pour la réévaluation annuelle du rapport bénéfice/ risque.
Aspects cliniques:
En juillet 2004, le CHMP et le MAH se sont mis d’ accord sur un protocole d’ étude observationnelle 308120, visant à collecter des données à plus long terme sur la sécurité et l’ efficacité de Ventavis (iloprost).
Le premier patient sera recruté en avril 2005 au plus tard.
Le laboratoire fournira les rapports faisant état de l’ avancement des études en même temps que les PSUR.
Le laboratoire fournira un rapport final des données dans les 6 mois suivant la fin de l’ étude pour le dernier patient et ce rapport sera transmis pour examen par le CHMP; la date estimée est le 4ème trimestre 2011.
15 ANNEXE III
ETIQUETAGE ET NOTICE
16 A.
ETIQUETAGE
17 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
Ventavis 10 microgrammes/ ml, solution pour inhalation par nébuliseur Iloprost
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Une ampoule de 2 ml contient 20 microgrammes d’ iloprost (sous forme d’ iloprost trométamol)
3.
LISTE DES EXCIPIENTS
Excipients: trométamol, éthanol à 96%, chlorure de sodium, acide chlorhydrique (pour ajustement du pH), eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution pour inhalation par nébuliseur 30 ampoules de 2 ml.
Fait partie d’ une boite contenant 90 ampoules de 2 ml.
Ne peut pas être vendu séparément.
Fait partie d’ une boite contenant 300 ampoules de 2 ml.
Ne peut pas être vendu séparément.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP {MM/ AAAA}
18 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Bayer Schering Pharma AG D-13342 Berlin Allemagne
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 03/ 255/ 007 [90 (3 x 30) x 2 ml] EU/ 1/ 03/ 255/ 008 [300 (10 x 30) x 2 ml]
13.
NUMERO DU LOT
Lot {numéro}
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Ventavis 2 ml
19 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
(EMBALLAGE EXTERIEUR / 30 AMPOULES DE 2 ML 90 AMPOULES DE 2 ML 90 (3 x 30) AMPOULES DE 2 ML 100 AMPOULES DE 2 ML 300 AMPOULES DE 2 ML 300 (10 x 30) AMPOULES DE 2 ML)
1.
DENOMINATION DU MEDICAMENT
Ventavis 10 microgrammes/ ml, solution pour inhalation par nébuliseur Iloprost
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 ml de solution contient 10 microgrammes d’ iloprost (sous forme d’ iloprost trométamol).
Une ampoule de 2 ml contient 20 microgrammes d’ iloprost.
3.
LISTE DES EXCIPIENTS
Excipients: trométamol, éthanol à 96%, chlorure de sodium, acide chlorhydrique (pour ajustement du pH), eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
300 (10 x 30) ampoules de 2 ml.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
20 7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP {MM/ AAAA}
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Bayer Schering Pharma AG D-13342 Berlin Allemagne
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 03/ 255/ 001 EU/ 1/ 03/ 255/ 006 EU/ 1/ 03/ 255/ 007 EU/ 1/ 03/ 255/ 002 EU/ 1/ 03/ 255/ 003 EU/ 1/ 03/ 255/ 008
13.
NUMERO DU LOT
Lot {numéro}
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Ventavis 2 ml
21 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
Ventavis 10 microgrammes/ ml, solution pour inhalation par nébuliseur Iloprost
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Une ampoule de 1 ml contient 10 microgrammes d’ iloprost (sous forme d’ iloprost trométamol)
3.
LISTE DES EXCIPIENTS
Excipients: trométamol, éthanol à 96%, chlorure de sodium, acide chlorhydrique (pour ajustement du pH), eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution pour inhalation par nébuliseur 42 ampoules de 1 ml.
Fait partie d’ une boite contenant 168 ampoules de 1 ml.
Ne peut pas être vendu séparément.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP {MM/ AAAA}
22 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Bayer Schering Pharma AG D-13342 Berlin Allemagne
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 03/ 255/ 005
13.
NUMERO DU LOT
Lot {numéro}
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Ventavis 1 ml
23 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
(EMBALLAGE EXTERIEUR 30 AMPOULES DE 1 ML, 168 AMPOULES DE 1 ML)
1.
DENOMINATION DU MEDICAMENT
Ventavis 10 microgrammes/ ml, solution pour inhalation par nébuliseur Iloprost
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Une ampoule de 1 ml contient 10 microgrammes d’ iloprost (sous forme d’ iloprost trométamol) par ampoule et par millilitre.
3.
LISTE DES EXCIPIENTS
Excipients: trométamol, éthanol à 96%, chlorure de sodium, acide chlorhydrique (pour ajustement du pH), eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
168 ampoules de 1 ml.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP {MM/ AAAA}
24 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Bayer Schering Pharma AG D-13342 Berlin Allemagne
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 03/ 255/ 004 [30 x 1 ml] EU/ 1/ 03/ 255/ 005 [168 x 1 ml]
13.
NUMERO DU LOT
Lot {numéro}
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
Pour administration avec le nébuliseur I-Neb.
16.
INFORMATIONS EN BRAILLE
Ventavis 1 ml
25 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
(AMPOULE DE 2 ML)
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Ventavis 10 microgrammes/ ml, solution pour inhalation par nébuliseur Iloprost Voie inhalée
2.
MODE D’ ADMINISTRATION
Lire la notice avant utilisation.
3.
DATE DE PEREMPTION
EXP {MM/ AAAA}
4.
NUMERO DE LOT
Lot {numéro}
5.
CONTENU EN POIDS, VOLUME OU UNITE
2 ml
6.
AUTRES
26 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
(AMPOULE DE 1 ML)
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Ventavis 10 microgrammes/ ml, solution pour inhalation par nébuliseur Iloprost Voie inhalée
2.
MODE D’ ADMINISTRATION
Lire la notice avant utilisation.
3.
DATE DE PEREMPTION
EXP {MM/ AAAA}
4.
NUMERO DE LOT
Lot {numéro}
5.
CONTENU EN POIDS, VOLUME OU UNITE
1 ml
6.
AUTRES
27 B.
NOTICE
INFORMATION DE L’ UTILISATEUR
Ventavis 10 microgrammes/ ml, solution pour inhalation par nébuliseur Iloprost
Veuillez lire attentivement l’ intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
2.
3.
4.
Comment conserver Ventavis?
6.
Informations supplémentaires.
1.
QU’ EST-CE QUE VENTAVIS ET DANS QUEL CAS EST-IL UTILISE?
Ventavis est une solution pour nébuliseur.
La solution est transformée en aérosol par un appareil spécial appelé nébuliseur.
L’ inhalation du produit délivré par l’ appareil de nébulisation conduit Ventavis aux poumons où il peut exercer son action au niveau de l’ artère située entre le cœ ur et les poumons.
Ventavis imite une substance naturelle de l’ organisme appelée prostacycline.
Ventavis et la prostacycline inhibent la fermeture ou le rétrécissement indésirable des vaisseaux, favorisant ainsi le passage d’ une plus grande quantité de sang dans les artères.
Ventavis est indiqué pour le traitement de l’ hypertension artérielle pulmonaire primitive (HPP) modérée.
Il s’ agit d’ une maladie dans laquelle la pression régnant dans les vaisseaux sanguins situés entre le cœ ur et les poumons est trop élevée.
Ventavis a pour fonction de faire diminuer la pression sanguine à l’ intérieur de l’ artère pulmonaire en améliorant le débit sanguin.
Il en résulte un travail amoindri pour le cœ ur.
L’ amélioration du flux sanguin entraîne une augmentation de l’ oxygénation de l’ organisme ce qui facilite le travail du cœ ur, qui peut alors être plus efficace.
2.
QUELLES SONT LES INFORMATIONS À CONNAÎTRE AVANT DE PRENDRE VENTAVIS?
Si vous pensez que l’ un des cas ci-dessous s’ applique à votre situation, veuillez en avertir votre médecin:
29 • Si vous êtes allergique (hypersensible) à l’ iloprost ou à l’ un des autres composants contenus dans Ventavis. • Si vous présentez un risque d’ hémorragie – par exemple, ulcère gastrique en évolution, blessures ou saignement d’ une autre origine. • En cas de présence anormale de liquide dans les poumons, avec difficultés respiratoires. • Si votre maladie est due à une occlusion ou une sténose d’ origine veineuse plutôt qu’ artérielle. • Si vous avez subi un accident vasculaire cérébral au cours des 3 derniers mois, ou tout autre type d’ interruption de la vascularisation cérébrale. • Si vous avez un problème cardiaque, tel que:
- - - - -
un antécédent de crise cardiaque survenue au cours des six derniers mois des troubles importants de la fréquence cardiaque des douleurs occasionnelles d’ angine de poitrine un apport sanguin insuffisant au muscle cardiaque (insuffisance coronarienne) toute anomalie cardiaque non traitée ou qui ne fait pas l’ objet d’ une surveillance médicale étroite telle qu’ une atteinte valvulaire, qui empêche le cœ ur de travailler correctement
• Si vous êtes enceinte ou allaitez (voir rubrique 2, Faites attention « grossesse, allaitement »)
Faites attention avec Ventavis:
− Si vous avez une infection des poumons, un asthme sévère ou une autre maladie des poumons.
L’ inhalation de Ventavis peut provoquer des difficultés respiratoires. − Le traitement par Ventavis ne devra pas être débuté si votre pression artérielle est trop basse (moins de 85 mmHg).
Une surveillance médicale spéciale est nécessaire dans certains cas:
- En règle générale, il vous faudra veiller tout particulièrement à essayer d’ éviter toute cause
pouvant être à l’ origine d’ un évanouissement ou d’ un autre symptôme lié à une hypotension artérielle tels que les vertiges: • Allez doucement pour vous lever d’ un fauteuil ou du lit afin que votre corps ait le temps de s’ habituer au changement de position et à la variation de la pression artérielle. • Si vous avez tendance à vous évanouir en quittant votre lit, il peut être utile de prendre la première dose de la journée alors que vous êtes encore couché(e). • Évitez tous les efforts inhabituels, notamment pendant les activités physiques, il peut être utile d’ inhaler Ventavis avant de telles activités physiques. • Ayez si possible toujours quelqu’ un avec vous.
Dites -lui d’ appeler un médecin si vous vous évanouissez.
Celui -ci le conseillera sur les gestes à entreprendre dans ces situations et prescrira éventuellement un traitement. • Si les pertes de conscience s’ aggravent du fait de la maladie sous-jacente, consultez votre médecin.
Il se peut qu’ il envisage de modifier le traitement.
- Si vous avez des problèmes hépatiques, il est possible que la dose de Ventavis qui vous sera
prescrite soit inférieure à celle des autres patients.
- Si vous avez des problèmes rénaux sévères, consultez votre médecin.
- Si votre état général se dégrade, consultez votre médecin.
Si vous avez moins de 18 ans, avertissez votre médecin de votre âge.
Les effets de Ventavis n’ ont pas encore été évalués chez l’ enfant et l’ adolescent.
Prise d’ autres médicaments
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
Ventavis et certains autres médicaments peuvent interagir entre eux.
La prudence est recommandée en cas d’ utilisation concomitante de:
30 • médicaments destinés à traiter l’ hypertension ou les affections cardiaques • médicaments qui inhibent la coagulation sanguine (y compris l’ acide acétylsalicylique (aspirine), qui est une substance présente entre autres dans de nombreux médicaments destinés à faire baisser la fièvre et à atténuer la douleur, ainsi que dans d’ autres produits) Votre médecin et votre pharmacien disposent d’ autres informations sur les médicaments pour lesquels la prudence est recommandée ou qui doivent être évités si vous utilisez Ventavis; faites -leur donc toujours savoir si vous prenez d’ autres médicaments.
Grossesse:
• Si vous êtes enceinte ou pensez l’ être, informez -en immédiatement votre médecin.
N’ utilisez jamais Ventavis) • Si vous êtes susceptible de tomber enceinte, vous devez utiliser une méthode contraceptive fiable dès le début du traitement et pendant toute la durée de celui -ci (demandez conseil à votre médecin).
Allaitement:
Arrêtez l’ allaitement dès le début du traitement.
Ventavis ne doit pas être administré aux femmes qui allaitent, car on ne sait pas si ce médicament passe dans le lait maternel.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Il convient d’ éviter l’ exposition des nouveaux nés, de jeunes enfants ou de femmes enceintes à la présence de Ventavis dans l’ air ambiant.
Ces personnes ne doivent pas demeurer dans la même pièce au cours de la nébulisation de Ventavis.
Conduite de véhicules et utilisation de machines
Ventavis fait baisser la pression artérielle dans l’ organisme et peut provoquer des sensations vertigineuses ou de malaises chez certains sujets.
Ne conduisez pas de véhicules et n’ utilisez pas d’ outils ou de machines si vous ressentez ces manifestations de chute de la pression artérielle.
Information importante concernant certains composants de Ventavis:
Ce médicament contient de petites quantités (moins de 100 mg par dose) d’ éthanol (alcool).
3.
COMMENT PRENDRE VENTAVIS?
Comment prendre Ventavis?
Respectez toujours la posologie indiquée par votre médecin.
La solution pour inhalation de Ventavis sera administrée à l’ aide d’ appareils de nébulisations prescrits par votre médecin (HaloLite, Prodose, Venta-Neb ou le système I-Neb-AAD).
Le nébuliseur transforme la solution de Ventavis en un aérosol qui sera inspiré par la bouche.
Suivez strictement les informations supplémentaires fournies avec le nébuliseur.
N’ hésitez pas à consulter votre médecin ou votre pharmacien en cas de doute.
La solution de Ventavis qui n’ a pas été utilisée au cours d’ une séance d’ inhalation doit être jetée.
Quelle est la dose à inhaler?
31 La dose de Ventavis qui vous convient dépend de votre état particulier et sera déterminée par votre médecin.
Le traitement consiste généralement en 6 à 9 séances de nébulisation réparties dans la journée.
Une séance de nébulisation dure habituellement 4 à 10 minutes selon la dose prescrite.
En cas de troubles hépatiques, votre médecin peut choisir d’ initier le traitement par Ventavis de façon progressive et il vous prescrira donc moins de séances quotidiennes de nébulisation.
Si vous avez l’ impression que l’ effet de Ventavis est excessif ou insuffisant, demandez conseil à votre médecin ou à votre pharmacien.
Pour les appareils de nébulisation HaloLite et Prodose:
Juste avant de commencer les inhalations, brisez l’ ampoule en verre de 2 ml de solution identifiée par deux anneaux distincts (blanc-rose), puis versez la totalité de son contenu dans la cuve du nébuliseur.
Vous devez effectuer deux cycles de nébulisations si vous avez besoin de la dose élevée de 5 microgrammes et un seul pour la dose faible de 2,5 microgrammes.
Quelle que soit la dose, le volume de remplissage est toujours le contenu d’ une ampoule en verre de 2 ml.
La durée de la nébulisation dépend de votre fréquence respiratoire.
Appareil
Durée de la nébulisation
niveau de l’ embout buccal
respiratoire de 15 cycles par minute)
HaloLite
2,5 microgrammes
8 à 10 min
Prodose
2,5 microgrammes
8 à 10 min
Pour l’ appareil Venta-Neb:
Juste avant de commencer les inhalations, brisez l’ ampoule en verre de 2 ml de solution identifiée par un code couleur composé de deux anneaux (blanc-rose), puis versez la totalité de son contenu dans la cuve du nébuliseur.
Deux programmes peuvent être exécutés:
Votre médecin réglera l’ appareil Venta-Neb sur le programme requis en fonction de la dose qui vous a été prescrite.
P1 Programme 1:
P2 Programme 2:
2,5 microgrammes de substance active sur l’ embout buccal 10 cycles de nébulisation.
Appareil
Dose d’ iloprost délivrée au niveau de l’ embout buccal
Durée de la nébulisation
Venta-Neb
2,5 microgrammes 5 microgrammes
4 min 8 min
Juste avant de commencer les inhalations, brisez l’ ampoule en verre de 1 ml de solution identifiée par un code couleur composé de trois anneaux (rose-rouge-rouge), puis transférez la totalité de son contenu dans la cuve du nébuliseur.
La dose pré-sélectionnée du système I-Neb AAD est régulée par la cuve du nébuliseur et le disque de contrôle correspondant.
Il existe deux cuves différentes identifiées par un code couleur.
Chacune des cuves dispose d’ un disque de contrôle avec code couleur: la cuve avec le clapet rouge (350 microlitres) doit être utilisée avec le disque de contrôle rouge pour la dose de 2,5 microgrammes.
La cuve avec le clapet violet (650 microlitres) doit être utilisée avec le disque de contrôle violet pour la dose de 5 microgrammes.
Veillez à bien utiliser la cuve avec le clapet rouge pour la dose de 2,5 microgrammes et la cuve avec le clapet violet pour la dose de 5 microgrammes.
Veillez également à ce que la couleur du clapet de la cuve corresponde à la couleur du disque de contrôle à utiliser pour administrer la dose prescrite.
Appareil
I-Neb AAD
2,5 microgrammes 5 microgrammes
3,2 min 6,5 min
Pour plus de détails, consulter le mode d’ emploi du nébuliseur ou adressez -vous à votre médecin.
Demandez à votre médecin pour que quelqu’ un vous aide à vous familiariser avec le maniement du nébuliseur.
Ne changez pas d’ appareil de nébulisation sans consulter votre médecin traitant.
Attention:
Evitez tout contact de la solution de Ventavis avec la peau ou les yeux.
Si cela se produit, rincez- vous immédiatement la peau ou les yeux avec de l’ eau.
Ne jamais boire la solution de Ventavis.
En cas d’ ingestion accidentelle, buvez une grande quantité d’ eau et demandez l’ avis de votre médecin.
L’ ingestion de Ventavis pourrait également entraîner un surdosage transitoire – voir « Si vous avez pris plus de Ventavis que vous n’ auriez dû ».
Si vous avez pris plus de Ventavis que vous n’ auriez dû:
L’ utilisation de Ventavis en quantité excessive peut faire baisser la pression artérielle, avec des symptômes de type vertiges ou perte de conscience.
Dans un tel cas:
Arrêtez la séance d’ inhalation Appelez votre médecin
Consultez également la rubrique 2, Précautions particulières à prendre avec Ventavis, pour savoir quoi faire en cas d’ hypotension artérielle ou d’ épisodes de perte de conscience.
Si vous oubliez de prendre Ventavis:
Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre.
Demandez à votre médecin ce qu’ il faut faire.
Si vous arrêtez de prendre Ventavis:
Si vous arrêtez ou souhaitez arrêter le traitement, vous devez avant tout en discuter avec votre médecin.
33 Ventilation de la pièce:
Assurez -vous de bien ventiler ou aérer la pièce dans laquelle vous avez pris Ventavis.
D’ autres personnes pourraient être involontairement exposées à Ventavis par l’ air présent dans la pièce.
Les nourrissons, les jeunes enfants et les femmes enceintes en particulier ne doivent pas être exposés à Ventavis.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS?
Comme tous les médicaments, Ventavis est susceptible d’ avoir des effets indésirables, bien que tous n’ y soient pas sujets.
Vous trouverez ci-dessous une liste des éventuels effets indésirables, classés par probabilité de survenue:
Evénements très fréquents: survient chez plus d’ un utilisateur sur 10 Evénements Fréquents: survient chez 1 à 10 utilisateurs sur 100
Effets indésirables très fréquents
Les symptômes possibles sont les rougeurs
de la face ou les bouffées vasomotrices.
- Augmentation de la toux
- Hypotension artérielle
Les œ dèmes périphériques sont une manifestation très fréquente de la maladie elle-même, mais il peuvent également survenir sous traitement avec Ventavis.
• Effets fréquents (pouvant survenir chez 1 à 10 personnes sur 100)
-
Douleur des mâchoires/ spasme des muscles des mâchoires (trismus).
- Vertiges liés à une baisse de tension (hypotension).
- Evanouissements (syncope).
Les évanouissements (syncopes) sont un symptôme fréquent de la maladie elle-même, mais ils peuvent également survenir au cours du traitement par Ventavis.
Voir également la rubrique 2, « Faites attention avec Ventavis » pour savoir que faire pour essayer d’ y mettre fin.
• Autres effets éventuels
En cas de prise concomitante d’ anticoagulants, des petits saignements peuvent fréquemment se produire.
Dans ce cas, demandez conseil à votre médecin.
Des nausées, vomissements, diarrhées et dyspnée (essoufflement) ont été signalés chez des patients utilisant Ventavis.
Des difficultés respiratoires et des sifflements respiratoires ont été signalés après utilisation de Ventavis en particulier chez les patients présentant une infection pulmonaire, un asthme sévère, ou toute autre maladie pulmonaire.
• Evénements indésirables chez des volontaires sains
34 indésirables qui ont été rapportés lors d’ une étude menée chez des volontaires sains, recevant une dose fixe de 2,5 µg 6 fois par jour.
Tous ces événements indésirables ont été bénins et peu sévères.
o Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si l’ un de ces effets devient sérieux, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER VENTAVIS?
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Ventavis après la date de péremption mentionnée sur la boîte.
Il n’ y a pas d’ instructions particulières pour la conservation.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLÉMENTAIRES
Que contient Ventavis:
• La substance active est l’ iloprost.
1 ml de solution contient 10 microgrammes d’ iloprost (sous forme d’ loprost trométamol).
Chaque ampoule de 1 ml contient 10 microgrammes d’ iloprost.
Chaque ampoule de 2 ml contient 20 microgrammes d’ iloprost.
• Les autres composants sont les suivants: trométamol, éthanol à 96%, chlorure de sodium, acide chlorhydrique pour ajustement du pH et eau pour préparations injectables.
Ventavis est fourni dans des ampoules incolores (verre de type I) contenant soit 1 ml soit 2 ml de solution pour inhalation par nébuliseur.
Qu’ est -ce que Ventavis et contenu de l’ emballage extérieur:
Ventavis est une solution pour inhalation par nébuliseur transparente et incolore.
Ventavis est disponible par boîtes de: − 30, 90, 100 ou 300 ampoules de 2 ml utilisables avec les appareils HaloLite, Prodose et Venta- Neb.
Les ampoules contenant 2 ml présentent deux anneaux de couleur (blanc & rose). − ou 30 ou 168 ampoules de 1 ml utilisables avec les appareils I-Neb.
Les ampoules contenant 1 ml présentent trois anneaux de couleur (rose, rouge & rouge).
Toutes les présentations peuvent ne pas être commercialisées
Titulaire de l’ Autorisation de mise sur le marché:
Bayer Schering Pharma AG, D-13342 Berlin, Allemagne
Fabricant:
Berlimed S. A., Poligono Industrial Santa Rosa s/ n, 28806 Alcala de Henares, Madrid, Espagne
35 Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché.
België/ Belgique/ Belgien Bayer S. A. / N. V.
България Байер България ЕООД тел. + 359 (0)2 81 401 01
Č eská republika Bayer s. r. o Schering s. r. o.
Tel: + 420 271 730 661
Malta Alfred Gera and Sons Ltd.
Tel: +356-21446205
Deutschland Bayer Vital GmbH Tel: +49-(0)214-3051348
Norge Bayer AS Tlf: +47 24 11 18 00
Polska Bayer Sp. z o. o.
Tel.: +48 22 5723 500
España Química Farmacéutica Bayer S. L.
France Bayer Santé Tel.: +33 3 20 20 80 80 Ireland Bayer Limited Tel: + 353 1 2999313
Simi: + 354 540 80 00
Tel. +421 2-59 21 31 11
Italia Italfarmaco S. p. A.
358-20-78521
Κύπρος NOVAGEM Limited Τηλ: + 357 22747747
Sverige Bayer AB Tel: +46-(0)8-580 223 00
United Kingdom Bayer plc Tel: +44-(0)1635-563000
Lietuva UAB Bayer, BayerScheringPharma Tel. +370 5 233 68 68
La dernière date à laquelle cette notice a été approuvée est le
L’ Agence Européenne du Médicament (EMEA) réévaluera chaque année toute nouvelle information qui pourrait être fournie et si nécessaire cette notice sera mise à jour.
Les informations suivantes sont destinées exclusivement aux professionnels de santé:
Instructions pour l’ utilisation et la manipulation
Deux nébuliseurs à air comprimé HaloLite et Prodose conviennent pour l’ administration de Ventavis.
Lors de chaque nébulisation, le contenu d’ une ampoule de 2 ml de Ventavis solution pour inhalation par nébuliseur sera versé dans la cuve du nébuliseur immédiatement avant l’ emploi.
HaloLite et Prodose sont des appareils dosimétriques.
La nébulisation s’ interrompt automatiquement lorsque la dose pré-déterminée par la programmation de l’ appareil a été délivrée.
La durée de la nébulisation dépend de la fréquence respiratoire du patient.
Appareil
Dose d’ iloprost délivrée au niveau de l’ embout buccal
Durée de la nébulisation (valeur estimée pour une fréquence
respiratoire de 15 mouvements par minute)
2,5 microgrammes
4 à 5 min
5 microgrammes
8 à 10 min
2,5 microgrammes
4 à 5 min
5 microgrammes
8 à 10 min
Pour obtenir une dose de 5 microgrammes d’ iloprost au niveau de l’ embout buccal de l’ appareil, il est recommandé de répéter deux fois de suite la nébulisation avec la programmation pré-déterminée pour la dose de 2,5 microgrammes avec le volume de remplissage correspondant au contenu d’ une ampoule de 2 ml de Ventavis solution pour inhalation par nébuliseur identifiée par un code couleur composé de deux anneaux (blanc – rose).
Pour plus de détails, consulter le mode d’ emploi des nébuliseurs HaloLite et Prodose.
Venta-Neb, un nébuliseur portable à ultrasons alimenté par batteries, présente également des caractéristiques de nébulisation satisfaisantes pour l’ administration de Ventavis.
Le diamètre massique médian (DMMA) mesuré de l’ aérosol était de 2,6 micromètres.
Le contenu d’ une ampoule de 2 ml de Ventavis, solution pour inhalation par nébuliseur, identifiée par un code couleur composé de deux anneaux (blanc – rose), sera versé dans la cuve du nébuliseur immédiatement avant chaque séance de nébulisation.
Deux programmes peuvent être exécutés:
37 P1 Programme 1:
P2 Programme 2:
Le programme préréglé est sélectionné par le médecin.
Venta-Neb invite le patient à inhaler par un signal optique et acoustique.
La nébulisation s’ interrompt automatiquement lorsque la dose pré-déterminée par la programmation de l’ appareil a été délivrée.
Pour obtenir la taille de gouttelettes optimale pour l’ administration de Ventavis, il est nécessaire d’ utiliser le déflecteur vert.
Pour plus de détails, consulter le mode d’ emploi du nébuliseur Venta-Neb.
Appareil
2,5 microgrammes
4 min
Venta-Neb
5 microgrammes
8 min
Le système I-Neb AAD est un nébuliseur portable manuel à tamis vibrant (technologie VMT (Vibrating Mesh Technology).
Des ultrasons génèrent un aérosol en entraînant la solution à travers le tamis libérant un aérosol selon des caractéristiques de nébulisation satisfaisantes pour l’ administration de Ventavis.
Le diamètre massique médian (DMMA) mesuré sur l’ aérosol délivré à l’ embout buccal a été de 2,1 micromètres.
Ce nébuliseur détermine en adéquation avec le mode d’ inhalation la durée requise pour qu’ une dose pré-spécifiée de 2,5 ou 5 microgrammes d’ iloprost soit délivrée.
La dose pré-sélectionnée par le système I-Neb AAD est régulée par la cuve du nébuliseur et le disque de contrôle correspondant.
Il existe deux cuves différentes identifiées par un code couleur.
Chacune des cuves dispose d’ un disque de contrôle avec code couleur:
La cuve avec le clapet rouge (350 microlitres)est utilisée avec le disque de contrôle rouge pour la dose de 2,5 microgrammes.
La cuve avec le clapet violet (650 microlitres) est utilisée avec le disque de contrôle violet pour la dose de 5 microgrammes.
Le contenu d’ une ampoule de 1 ml de Ventavis, identifiée par un code couleur composé de trois anneaux (rose – rouge – rouge), sera versée dans la cuve appropriée du nébuliseur I-Neb AAD immédiatement avant chaque séance de nébulisation avec le I-Neb AAD.
Appareil
I-Neb AAD
2,5 microgrammes 5 microgrammes
3,2 min 6,5 min
Les caractéristiques de l’ aérosol délivré par le nébuliseur I-Neb étant légèrement différentes de celles des aérosols délivrés avec les dispositifs Halolite, Prodose et VentaNeb et la solution nébulisée étant délivrée plus rapidement, les patients stabilisés sous un nébuliseur ne doivent pas en changer sans avis médical.
L’ efficacité et la tolérance de l’ iloprost inhalé n’ ont pas été établies avec d’ autres nébuliseurs, offrant des caractéristiques de nébulisation différentes.
38
European Medicines Agency
EMEA/ H/ C/ 387
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
VFEND
Résumé de l’ EPAR à l’ intention du public
Le présent document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment l’ évaluation effectuée par le comité des médicaments à usage humain (CHMP), sur la base des études réalisées, a conduit aux recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre affection ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que VFEND?
Le principe actif de VFEND est le voriconazole.
VFEND se présente sous forme de comprimés blancs, contenant chacun 50 mg ou 200 mg de voriconazole, sous forme de suspension buvable dosée à 40 mg/ ml, ou sous forme de poudre blanche pour solution pour perfusion (goutte-à-goutte dans une veine).
Dans quel cas VFEND est -il utilisé?
VFEND est un antifongique.
Il est utilisé dans le traitement des patients (adultes et enfants de plus de 2 ans) atteints de: • aspergilloses invasives (type d’ infection fongique à Aspergillus spp.); • candidémies (autre type d’ infection fongique à Candida spp.) chez les patients non neutropéniques (patients présentant un taux normal de globules blancs); • infections invasives graves à Candida spp. résistant au fluconazole (autre antifongique); • infections fongiques graves à Scedosporium spp. ou Fusarium spp.
(deux autres espèces de champignons).
VFEND est destiné aux patients atteints d'infections fongiques évolutives, pouvant menacer le pronostic vital.
Le médicament peut uniquement être obtenu sur ordonnance.
Comment VFEND est -il utilisé?
VFEND est administré deux fois par jour.
La posologie dépend du poids du patient et de la forme utilisée; pour plus d’ informations, veuillez vous reporter à la notice.
Les patients doivent recevoir une dose de charge le premier jour du traitement.
Le but de cette dose de charge est d’ obtenir des concentrations plasmatiques proches de l’ état d’ équilibre (stables).
La dose de charge est suivie par une dose d’ entretien qui peut être adaptée en fonction de la réponse thérapeutique du patient.
La dose de charge n’ est pas nécessaire chez les enfants âgés de 2 à 12 ans.
La dose de charge et la dose d’ entretien peuvent toutes deux être administrées par voie intraveineuse ou par voie orale, en utilisant les comprimés ou la suspension, mais l’ utilisation de la suspension est recommandée chez les enfants âgés de 2 à 12 ans.
Les comprimés et la suspension doivent être pris au moins une heure avant ou après le repas.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Comment VFEND fonctionne -t-il?
Le principe actif de VFEND, le voriconazole, est un antifongique triazolé.
Son mécanisme d’ action consiste à empêcher la formation de l’ ergostérol, qui constitue un composant important de la membrane des cellules fongiques.
L’ absence d’ ergostérol provoque la mort du champignon ou l’ empêche de se propager.
La liste des champignons contre lesquels VFEND est efficace figure dans le résumé des caractéristiques du produit.
Quelles études ont été menées sur VFEND?
L’ étude concernant VFEND dans le traitement de l’ aspergillose invasive a été menée chez 277 patients immunodéprimés (dont le système immunitaire ne fonctionne pas correctement).
VFEND a été comparé à l’ amphotéricine B (autre antifongique).
L’ étude concernant VFEND dans le traitement de la candidémie (370 patients) a comparé VFEND au schéma amphotéricine B suivie de fluconazole.
VFEND a également été étudié dans le traitement d’ infections réfractaires graves à Candida (55 patients), et des infections à Scedosporium (38 patients) et Fusarium (21 patients).
La plupart des patients recevant VFEND pour le traitement de ces infections rares s’ étaient montrés intolérants ou réfractaires au traitement antifongique antérieur.
VFEND a également été étudié chez 61 enfants.
Dans toutes les études, le principal critère d’ évaluation de l’ efficacité était la réponse complète ou partielle au traitement.
Quels ont été les bénéfices démontrés par VFEND au cours des études?
Dans le traitement de l’ aspergillose invasive, le pourcentage de patients répondant au traitement était plus important sous VFEND que sous amphotéricine B (53% contre 31%).
Le taux de survie était significativement plus important pour le voriconazole que pour l’ amphotéricine B.
Dans le traitement de la candidémie, le pourcentage de réponses à VFEND à l’ issue du traitement était identique à celui du comparateur (72%).
Une réponse favorable a été observée chez 24 patients sur 55 (43,6%) atteints d’ infections réfractaires graves à Candida.
Chez la plupart de ces patients (15 sur 24), la réponse était complète.
Dans le traitement des infections à Scedosporium et Fusarium, 28 patients sur 59 ont répondu au traitement.
Quels sont les risques associés à VFEND?
Les effets indésirables les plus fréquemment signalés sont les suivants: troubles visuels, fièvre, érythème, nausées, vomissements, diarrhée, céphalée et œ dèmes périphériques.
Veuillez informer votre médecin en cas de douleurs à l'estomac ou si l’ aspect de vos selles a changé.
Pour une description complète des effets indésirables observés sous VFEND, veuillez vous reporter à la notice.
VFEND ne doit pas être utilisé chez des personnes pouvant présenter une hypersensibilité (allergie) au voriconazole ou à l’ un des excipients.
VFEND ne doit pas être utilisé chez les patients prenant l’ un des médicaments suivants: • Terfénadine, astémizole (utilisés pour traiter l’ allergie) • Cisapride (utilisé pour les problèmes d’ estomac) • Pimozide (utilisé pour traiter certaines maladies mentales) • Quinidine (utilisé pour les battements de cœ ur irréguliers) • Rifampicine (utilisée dans le traitement de la tuberculose) • Carbamazépine (utilisée dans le traitement des crises d’ épilepsie) • Phénobarbital (utilisé pour traiter les insomnies sévères et les crises d’ épilepsie) • Alcaloïdes de l’ ergot de seigle (par exemple, ergotamine et dihydroergotamine; utilisés pour le traitement de la migraine) • Sirolimus (utilisé chez les patients qui ont reçu une greffe) • Efavirenz (utilisé dans le traitement du VIH) • Ritonavir (utilisé dans le traitement du VIH) dans des doses de 400 mg et plus, deux fois par jour Il convient également d’ être prudent en cas d’ administration concomitante de VFEND et d’ autres médicaments, veuillez vous reporter à la notice pour plus de détails.
Pourquoi VFEND a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a décidé que les bénéfices de VFEND sont supérieurs aux risques qu’ il comporte pour le traitement des infections fongiques graves, en particulier
©EMEA 2006
2/ 3
Il a recommandé que VFEND reçoive une autorisation de mise sur le marché.
L’ EPAR complet pour VFEND est disponible: ici.
©EMEA 2006
3/ 3
Numéro UE
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administra- Conditionnement tion
Contenu (concentration)
Taille de l’ emballage
EU/ 1/ 02/ 212/ 001 EU/ 1/ 02/ 212/ 002 EU/ 1/ 02/ 212/ 003 EU/ 1/ 02/ 212/ 004 EU/ 1/ 02/ 212/ 005 EU/ 1/ 02/ 212/ 006 EU/ 1/ 02/ 212/ 007 EU/ 1/ 02/ 212/ 008 EU/ 1/ 02/ 212/ 009 EU/ 1/ 02/ 212/ 010 EU/ 1/ 02/ 212/ 011 EU/ 1/ 02/ 212/ 012 EU/ 1/ 02/ 212/ 013 EU/ 1/ 02/ 212/ 014 EU/ 1/ 02/ 212/ 015 EU/ 1/ 02/ 212/ 016 EU/ 1/ 02/ 212/ 017 EU/ 1/ 02/ 212/ 018 EU/ 1/ 02/ 212/ 019 EU/ 1/ 02/ 212/ 020 EU/ 1/ 02/ 212/ 021 EU/ 1/ 02/ 212/ 022 EU/ 1/ 02/ 212/ 023 EU/ 1/ 02/ 212/ 024 EU/ 1/ 02/ 212/ 025
Vfend Vfend Vfend Vfend Vfend Vfend Vfend Vfend Vfend Vfend Vfend Vfend Vfend Vfend Vfend Vfend Vfend Vfend Vfend Vfend Vfend Vfend Vfend Vfend Vfend
50 mg 50 mg 50 mg 50 mg 50 mg 50 mg 50 mg 50 mg 50 mg 50 mg 50 mg 50 mg 200 mg 200 mg 200 mg 200 mg 200 mg 200mg 200 mg 200 mg 200 mg 200 mg 200 mg 200 mg 200 mg
Comprimés pelliculés Comprimés pelliculés Comprimés pelliculés Comprimés pelliculés Comprimés pelliculés Comprimés pelliculés Comprimés pelliculés Comprimés pelliculés Comprimés pelliculés Comprimés pelliculés Comprimés pelliculés Comprimés pelliculés Comprimés pelliculés Comprimés pelliculés Comprimés pelliculés Comprimés pelliculés Comprimés pelliculés Comprimés pelliculés Comprimés pelliculés Comprimés pelliculés Comprimés pelliculés Comprimés pelliculés Comprimés pelliculés Comprimés pelliculés Poudre pour solution pour perfusion
Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie intraveineuse
Plaquette thermoformée (PVC/ aluminium) Plaquette thermoformée (PVC/ aluminium) Plaquette thermoformée (PVC/ aluminium) Plaquette thermoformée (PVC/ aluminium) Plaquette thermoformée (PVC/ aluminium) Plaquette thermoformée (PVC/ aluminium) Plaquette thermoformée (PVC/ aluminium) Plaquette thermoformée (PVC/ aluminium) Plaquette thermoformée (PVC/ aluminium) Flacon (HDPE) Flacon (HDPE) Flacon (HDPE) Plaquette thermoformée (PVC/ aluminium) Plaquette thermoformée (PVC/ aluminium) Plaquette thermoformée (PVC/ aluminium) Plaquette thermoformée (PVC/ aluminium) Plaquette thermoformée (PVC/ aluminium) Plaquette thermoformée (PVC/ aluminium) Plaquette thermoformée (PVC/ aluminium) Plaquette thermoformée (PVC/ aluminium) Plaquette thermoformée (PVC/ aluminium) Flacon (HDPE) Flacon (HDPE) Flacon (HDPE) Flacon (verre)
-- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- -- 10 mg/ ml
2 10 14 20 28 30 50 56 100 2 30 100 2 10 14 20 28 30 50 56 100 2 30 100 1 flacon
EU/ 1/ 02/ 212/ 026
Vfend
40 mg/ ml
Poudre pour suspension buvable
Voie orale
Flacon (HDPE)
45 g
1 flacon
1/ 1
ANNEXE I
RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT
1 1.
DÉNOMINATION DU MÉDICAMENT
VFEND 50 mg comprimés pelliculés.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé contient 50 mg de voriconazole.
Lactose monohydraté 63,42 mg Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimés blancs, ronds, et portant l’ inscription « Pfizer » gravée sur une face et « VOR50 » sur l’ autre.
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
Voriconazole est un antifongique triazolé à large spectre dont les indications sont:
Traitement des aspergilloses invasives.
Traitement des candidémies chez les patients non neutropéniques.
Traitement des infections invasives graves à Candida (y compris C. krusei) résistant au fluconazole.
Traitement des infections fongiques graves à Scedosporium spp. ou Fusarium spp..
VFEND devrait principalement être administré aux patients, atteints d'infections évolutives, pouvant menacer le pronostic vital.
4.2 Posologie et mode d’ administration
Les comprimés pelliculés de VFEND doivent être pris au moins une heure avant ou une heure après un repas.
Les perturbations électrolytiques telles qu'une hypokaliémie, une hypomagnésémie et une hypocalcémie doivent être surveillées et corrigées, si nécessaire, avant le début et au cours du traitement par voriconazole (voir rubrique 4.4).
VFEND est aussi disponible en comprimés pelliculés dosés à 200mg, en poudre pour solution pour perfusion dosée à 200 mg et en poudre pour suspension buvable dosée à 40 mg/ ml.
Utilisation chez l’ adulte Le traitement doit être débuté avec la dose d’ attaque spécifiée, différente pour la forme intraveineuse de la forme orale, afin d’ obtenir le premier jour des concentrations plasmatiques proches de l’ état d’ équilibre.
Compte tenu de la biodisponibilité orale élevée du médicament (96%; voir rubrique 5.2), le relais par la forme orale peut se faire quand le tableau clinique le permettra.
2 Des informations détaillées sur les recommandations posologiques figurent dans le tableau suivant:
Voie intraveineuse
Voie orale
Patients ≥ 40 kg
Patients < 40 kg
200 mg toutes les 12 400 mg toutes les 12 6 mg/ kg toutes les 12 Dose de charge heures heures heures (pendant les premières (pendant les premières (pendant les premières (pendant les premières 24 heures) 24 heures) 24 heures) 24 heures)
Dose d’ entretien (après les premières 24 heures)
4 mg/ kg
deux fois par jour
200 mg deux fois par jour
100 mg
deux fois par jour
Adaptation de la dose Si la réponse du patient n’ est pas suffisante, la dose d’ entretien peut être augmentée à 300 mg deux fois par jour pour l’ administration orale.
Chez les patients de moins de 40 kg, la dose orale peut être augmentée à 150 mg deux fois par jour.
Si les patients ne tolèrent pas le traitement à ces doses plus fortes, celles -ci doivent être réduites par paliers de 50 mg pour revenir à la dose d’ entretien de 200 mg deux fois par jour (ou 100 mg deux fois par jour chez les patients de moins de 40 kg).
La phénytoïne peut être administrée simultanément au voriconazole si la dose d’ entretien du voriconazole est augmentée de 200 à 400 mg per os deux fois par jour (ou de 100 à 200 mg per os deux fois par jour chez les patients de moins de 40 kg); voir rubriques 4.4 et 4.5.
Voir rubriques 4.4 et 4.5.
L’ efavirenz peut être administré simultanément au voriconazole si la dose d’ entretien du voriconazole est augmentée à 400 mg toutes les 12 h et si la dose d’ efavirenz est diminuée de 50% soit à 300 mg une fois par jour. Lorsque le traitement par voriconazole est arrêté, la dose initiale d’ efavirenz doit être rétablie (voir rubriques 4.4 et 4.5).
La durée du traitement dépend des résultats cliniques et mycologiques observés chez le patient.
Utilisation chez les personnes âgées Aucune adaptation de la posologie n’ est nécessaire chez les patients âgés (voir rubrique 5.2).
Utilisation chez les insuffisants rénaux La pharmacocinétique du voriconazole administré par la voie orale n’ est pas modifiée en cas d’ insuffisance rénale.
Par conséquent, aucune adaptation posologique n’ est nécessaire pour l’ administration orale chez les patients présentant une insuffisance rénale légère à sévère (voir rubrique 5.2).
Le voriconazole est hémodialysé à une clairance de 121 ml/ min.
Une hémodialyse de 4 heures n’ élimine pas une quantité suffisante de voriconazole pour justifier une adaptation posologique.
Utilisation chez les insuffisants hépatiques Aucune adaptation de la posologie n’ est nécessaire pour les patients présentant une lésion hépatique aiguë se manifestant par des valeurs élevées lors du test de la fonction hépatique (ALAT, ASAT) (mais une surveillance continue des tests de la fonction hépatique est recommandée afin de détecter de nouvelles élévations).
3 Chez les patients atteints d'une cirrhose hépatique légère à modérée (Child-Pugh A et B) traités par VFEND, il est recommandé d'utiliser les doses de charge indiquées dans le tableau ci-dessus et de diminuer de moitié la dose d’ entretien (voir rubrique 5.2).
VFEND n’ a pas été étudié chez les patients atteints d’ une cirrhose hépatique chronique sévère (Child- Pugh C).
VFEND a été associé à des élévations des résultats des tests de la fonction hépatique et à des signes cliniques de lésions hépatiques, comme l’ ictère et doit être utilisé chez les patients insuffisants hépatiques sévères seulement si les bénéfices attendus sont supérieurs aux risques encourus.
Les insuffisants hépatiques doivent être étroitement surveillés en raison de la toxicité du médicament (voir aussi rubrique 4.8).
Utilisation chez l’ enfant L’ utilisation de VFEND chez l’ enfant de moins de deux ans est déconseillée en raison de l’ insuffisance de données de sécurité d’ emploi et d’ efficacité (voir aussi rubriques 4.8 et 5.1).
La posologie du traitement d'entretien recommandée chez les enfants (de 2 à moins de 12 ans) est la suivante:
Voie intraveineuse*
Voie orale**
Aucune dose de charge orale ou intraveineuse n'est recommandée Dose de charge
Dose d’ entretien
7 mg/ kg deux fois par jour
200 mg deux fois par jour
*Selon une analyse pharmacocinétique de population réalisée chez 82 patients immunodéprimés âgés de 2 à moins de 12 ans **Selon une analyse pharmacocinétique de population réalisée chez 47 patients immunodéprimés âgés de 2 à moins de 12 ans
L'utilisation chez les enfants de 2 à moins de 12 ans atteints d'insuffisance hépatique ou rénale n'a pas été étudiée (voir rubriques 4.8 et 5.2).
Les recommandations posologiques chez l'enfant sont basées sur des études dans lesquelles VFEND, poudre pour suspension buvable, a été administré.
La bioéquivalence entre la poudre pour suspension buvable et les comprimés n'a pas été étudiée dans une population pédiatrique.
Compte tenu de la présomption d'un temps de transit gastro-intestinal limité chez les enfants, l'absorption des comprimés peut être différente chez les enfants par rapport aux adultes.
Adolescents (de 12 à 16 ans): utiliser les mêmes posologies que chez les adultes.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
L’ administration concomitante de VFEND et des substrats du CYP3A4, terfénadine, astémizole, cisapride, pimozide ou quinidine, est contre-indiquée car une élévation des concentrations plasmatiques de ces médicaments peut entraîner un allongement de l’ intervalle QTc et de rares épisodes de torsades de pointes (voir rubrique 4.5).
L’ administration concomitante de VFEND et de rifampicine, de carbamazépine ou de phénobarbital est contre-indiquée, car ces médicaments sont susceptibles de diminuer de manière significative les concentrations plasmatiques de voriconazole (voir rubrique 4.5).
4 L’ administration concomitante de VFEND et de ritonavir à dose élevée (400 mg et plus deux fois par jour) est contre-indiquée car le ritonavir diminue significativement les concentrations plasmatiques de voriconazole chez les sujets sains à cette dose (voir rubrique 4.5, pour des doses plus faibles de ritonavir voir rubrique 4.4).
L’ administration concomitante de VFEND et d’ alcaloïdes de l’ ergot de seigle (ergotamine, dihydroergotamine), substrats du CYP3A4, est contre-indiquée car une élévation des concentrations plasmatiques de ces médicaments peut entraîner de l’ ergotisme (voir rubrique 4.5).
L’ administration concomitante de voriconazole et de sirolimus est contre-indiquée, car le voriconazole est susceptible d’ augmenter de manière significative les concentrations plasmatiques de sirolimus (voir rubrique 4.5).
L'administration concomitante de voriconazole et de millepertuis (Hypericum perforatum) est contre- indiquée (voir rubrique 4.5).
4.4 Mises en garde spéciales et précautions particulières d’ emploi
Hypersensibilité:
Il convient d’ être prudent en cas d’ administration de VFEND chez des patients ayant présenté des réactions d’ hypersensibilité à d’ autres azolés (voir aussi rubrique 4.8).
Système cardiovasculaire:
Quelques azolés, dont le voriconazole, ont été associés à un allongement de l'intervalle QT.
De rares cas de torsades de pointes ont été rapportés chez des patients traités par voriconazole présentant des facteurs de risque ayant pu y contribuer tels que des antécédents de chimiothérapie cardiotoxique, de cardiomyopathie, d’ hypokaliémie et la prise de traitements concomitants.
Le voriconazole doit être administré avec prudence chez les patients présentant des conditions potentiellement pro- arythmogènes, telles que • allongement du QT congénital ou acquis • cardiomyopathie, en particulier en présence d’ une insuffisance cardiaque • bradycardie sinusale • présence d’ arythmie symptomatique • traitement associé connu pour allonger l’ intervalle QT Les perturbations électrolytiques telles qu'une hypokaliémie, une hypomagnésémie et une hypocalcémie doivent être surveillées et corrigées, si nécessaire, avant le début et au cours du traitement par voriconazole (voir rubrique 4.2).
Une étude a évalué chez des volontaires sains l'effet sur l’ intervalle QT de doses uniques de voriconazole allant jusqu’ à 4 fois la dose journalière usuelle Aucun patient n’ a présenté d’ intervalle dépassant la valeur seuil de 500 msec, valeur pouvant être cliniquement significative (voir rubrique 5.1).
Toxicité hépatique:
Au cours des essais cliniques, des cas peu fréquents de réactions hépatiques sévères sont survenus lors du traitement par VFEND (comprenant hépatite clinique, cholestase et insuffisance hépatique fulminante, incluant des décès).
Les cas de réactions hépatiques ont été observés principalement chez des patients présentant d'autres affections sous-jacentes graves (principalement hémopathies malignes).
Des réactions hépatiques transitoires, comme des hépatites et des ictères sont survenues chez des patients ne présentant pas d’ autre facteur de risque identifiable.
Les troubles hépatiques ont généralement été réversibles à l’ arrêt du traitement (voir rubrique 4.8).
Surveillance de la fonction hépatique:
Chez les patients commençant un traitement par le voriconazole et les patients dont les tests de la fonction hépatique deviennent anormaux sous VFEND, une surveillance systématique doit être mise en place afin d’ éviter une aggravation des problèmes hépatiques.
La prise en charge des patients doit inclure une évaluation en laboratoire de la fonction hépatique (en particulier tests de la fonction hépatique et de la bilirubine).
L’ arrêt du traitement doit être envisagé en cas de symptômes et signes cliniques compatibles avec une hépatopathie.
La surveillance de la fonction hépatique doit être effectuée chez les enfants et les adultes.
Evénements indésirables rénaux:
Des cas d’ insuffisance rénale aiguë ont été observés chez des patients sévères traités par VFEND.
Les patients sous voriconazole peuvent être traités simultanément par des médicaments néphrotoxiques et présenter des affections concomitantes pouvant altérer la fonction rénale (voir rubrique 4.8).
Surveillance de la fonction rénale:
Les patients doivent être surveillés afin de détecter toute anomalie de la fonction rénale.
Cette surveillance doit comprendre une évaluation en laboratoire, en particulier de la créatinine sérique.
Surveillance de la fonction pancréatique:
Les patients, particulièrement les enfants, qui présentent des facteurs de risque de pancréatite aiguë (par exemple chimiothérapie récente, greffe de cellules souches hématopoïétiques (GCSH), doivent être surveillés étroitement au cours du traitement par Vfend.
La surveillance de l’ amylase ou de la lipase sérique est à envisager dans cette situation clinique.
Réactions cutanées:
A de rares occasions, des patients ont développé des réactions cutanées exfoliatives, tel que le syndrome de Stevens-Johnson, lors d’ un traitement par VFEND.
En cas d’ éruption cutanée, le patient doit être étroitement surveillé et si les lésions progressent, le traitement par VFEND doit être interrompu.
En outre, VFEND a été associé à des réactions cutanées de photosensibilité en particulier durant les traitements au long cours.
Les patients doivent être informés d’ éviter toute exposition au soleil durant le traitement.
Utilisation en pédiatrie:
La sécurité d’ emploi et l’ efficacité ne sont pas établies chez les enfants de moins de deux ans (voir aussi rubriques 4.8 et 5.1).
Le voriconazole est indiqué chez les enfants à partir de deux ans.
La fonction hépatique doit être surveillée chez les enfants et les adultes.
La biodisponibilité orale peut être limitée chez les enfants âgés de 2 ans à moins de 12 ans qui souffrent de malabsorption et qui présentent un très faible poids pour leur âge.
Dans ce cas, l'administration du voriconazole par voie intraveineuse est recommandée.
Phénytoïne (substrat de l’ isoenzyme CYP2C9 et inducteur puissant du CYP450):
Une surveillance étroite des concentrations de phénytoïne est recommandée en cas d’ administration concomitante avec la phénytoïne et le voriconazole.
L’ administration concomitante de voriconazole et de phénytoïne doit être évitée sauf si le bénéfice attendu est supérieur au risque encouru (voir rubrique 4.5).
Rifabutine (inducteur du CYP450):
Une surveillance étroite de la numération globulaire complète et des événements indésirables liés à la rifabutine (uvéite) est recommandée en cas d’ administration concomitante de rifabutine et de voriconazole.
L’ administration concomitante de voriconazole et de rifabutine doit être évitée sauf si le bénéfice attendu est supérieur au risque encouru (voir rubrique 4.5).
Méthadone (substrat du CYP3A4).
Une surveillance fréquente des effets indésirables et de la toxicité liés à la méthadone, incluant un allongement de l’ intervalle QTc, est recommandée en cas d’ administration concomitante avec le voriconazole, en raison de l’ augmentation des taux de méthadone après co-administration avec le voriconazole.
Une réduction de la posologie de la méthadone peut être nécessaire (voir rubrique 4.5).
Opiacés d’ action rapide (substrat du CYP3A4):
Une réduction de la dose d’ alfentanil et des autres opiacés d’ action rapide, de structure similaire à l’ alfentanil et métabolisés par le CYP3A4 (par ex. fentanyl et sufentanil) doit être envisagée lors de la co-administration avec le voriconazole (voir rubrique 4.5).
Lorsque l’ alfentanil est co-administré avec le voriconazole, la demi-vie de l’ alfentanil est prolongée de quatre fois, aussi une plus longue période de surveillance respiratoire peut être nécessaire.
6 Ritonavir (inducteur puissant du CYP450; inhibiteur et substrat du CYP3A4): L’ administration concomitante de voriconazole et de ritonavir à dose faible (100 mg deux fois par jour) doit être évitée sauf si une évaluation du rapport bénéfice/ risque justifie l’ utilisation du voriconazole (voir rubrique 4.5, pour des doses plus élevées de ritonavir voir rubrique 4.3).
Efavirenz (inducteur du CYP450; inhibiteur et substrat du CYP3A4):
Lors de l'administration concomitante de voriconazole et d’ efavirenz, la dose de voriconazole doit être augmentée à 400 mg toutes les 12 heures et celle d’ efavirenz doit être diminuée à 300 mg toutes les 24 heures (voir rubriques 4.2 et 4.5).
Les comprimés de VFEND contiennent du lactose et ne doivent pas être administrés aux patients présentant de rares troubles héréditaires d’ intolérance au galactose, un déficit en lactase de Lapp ou une malabsorption du glucose-galactose.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Sauf spécification contraire, toutes les études d’ interaction ont été menées chez des sujets sains adultes de sexe masculin après administrations multiples orales de 200 mg de voriconazole deux fois par jour jusqu’ à l'obtention de l’ état d’ équilibre des concentrations plasmatiques.
Ces résultats sont applicables aux autres populations et aux autres voies d’ administration.
Cette rubrique est consacrée aux effets des autres médicaments sur le voriconazole, aux effets du voriconazole sur les autres médicaments et aux interactions réciproques.
Dans les deux premières sous-rubriques, les interactions sont présentées dans l’ ordre suivant: contre-indications, interactions nécessitant une adaptation posologique, interactions nécessitant une surveillance clinique et/ ou biologique étroite, et enfin interactions pharmacocinétiques non significatives mais pouvant présenter un intérêt dans ce domaine thérapeutique.
Effets des autres médicaments sur le voriconazole
Le voriconazole est métabolisé par les isoenzymes CYP2C19, CYP2C9 et CYP3A4 du cytochrome P450.
Les inhibiteurs ou inducteurs de ces isoenzymes peuvent respectivement accroître ou réduire les concentrations plasmatiques du voriconazole.
Rifampicine (inducteur du CYP450):
La rifampicine (600 mg une fois par jour) a réduit la Cmax (concentration plasmatique maximale) et l’ ASCτ (aire sous la courbe de concentration plasmatique/ temps entre 2 doses) du voriconazole de 93% et 96% respectivement.
L’ administration concomitante de voriconazole et de rifampicine est contre-indiquée (voir rubrique 4.3).
Ritonavir (puissant inducteur du CYP450; substrat et inhibiteur du CYP3A4):
L’ effet de l’ administration concomitante de voriconazole oral (200 mg deux fois par jour) et de ritonavir oral à dose élevée (400 mg) et à dose faible (100 mg) a été étudié dans deux études distinctes chez des volontaires sains.
Des doses élevées de ritonavir (400 mg deux fois par jour) ont en moyenne diminué la Cmax et l’ ASCτ, à l’ état d’ équilibre, du voriconazole oral de 66% et 82%, alors que de faibles doses de ritonavir (100 mg deux fois par jour) ont en moyenne diminué la Cmax et l’ ASCτ du voriconazole de 24% et 39% respectivement.
L’ administration de voriconazole n’ a pas eu d’ effet significatif sur la valeur moyenne de la Cmax et de l’ ASCτ du ritonavir dans l’ étude à dose élevée, bien qu’ une faible diminution de la Cmax et l’ ASCτ à l’ état d’ équilibre, du ritonavir de 25% et 13% en moyenne respectivement, ait été observée dans l’ étude d’ interaction de ritonavir à faible dose.
Un patient a présenté des concentrations élevées de voriconazole dans chacune des études d’ interaction de ritonavir.
L’ administration concomitante de voriconazole et de ritonavir à dose élevée (400 mg et plus deux fois par jour) est contre-indiquée.
L’ administration concomitante de voriconazole et de ritonavir à faible dose (100 mg deux fois par jour) doit être évitée, sauf si une évaluation du rapport bénéfice/ risque pour le patient justifie l’ utilisation du voriconazole (voir rubriques 4.3 et 4.4).
Carbamazépine et phénobarbital (puissants inducteurs du cytochrome P450):
Bien que n’ ayant pas fait l’ objet d’ études, la carbamazépine et le phénobarbital sont susceptibles de réduire
L’ administration concomitante de voriconazole et de carbamazépine ou de phénobarbital est contre-indiquée (voir rubrique 4.3).
Cimétidine (inhibiteur non spécifique du CYP450; augmente le pH gastrique):
La cimétidine (400 mg deux fois par jour) a augmenté la Cmax et l’ ASCτ du voriconazole de 18 et 23% respectivement.
Aucune adaptation posologique du voriconazole n'est nécessaire.
Ranitidine (augmente le pH gastrique):
La ranitidine (150 mg deux fois par jour) n’ a pas d’ effet significatif sur la Cmax et l’ ASCτ du voriconazole.
Antibiotiques du groupe des macrolides:
L’ érythromycine (inhibiteur du CYP3A4; 1 g deux fois par jour) et l’ azithromycine (500 mg une fois par jour) n’ ont pas d’ effets significatifs sur la Cmax et l’ ASCτ du voriconazole.
Millepertuis (Hypericum perforatum), inducteur du CYP450, inducteur de la glycoprotéine P:
Dans une étude clinique chez des volontaires sains, le millepertuis a montré un effet initial inhibiteur de courte durée suivi d’ une induction du métabolisme du voriconazole.
Après 15 jours de traitement par le millepertuis (300 mg trois fois par jour), l’ exposition plasmatique du voriconazole après l’ administration d’ une dose unique de 400 mg est diminuée de 40-60%. De ce fait, l’ administration concomitante de voriconazole et de millepertuis (Hypericum perforatum) est contre-indiquée (voir rubrique 4.3).
Effets du voriconazole sur d’ autres médicaments
Par conséquent, le voriconazole est susceptible d’ augmenter les concentrations plasmatiques des substances métabolisées par ces isoenzymes du CYP450.
Le voriconazole doit être administré avec prudence chez les patients ayant un traitement associé connu pour allonger l’ intervalle QT.
L’ administration concomitante est contre-indiquée lorsqu’ il existe aussi un risque que le voriconazole augmente les concentrations plasmatiques des substances métabolisées par les isoenzymes du CYP3A4 (certains antihistaminiques, quinidine, cisapride, pimozide) (voir rubrique 4.3).
Terfénadine, astémizole, cisapride, pimozide et quinidine (substrats du CYP3A4):
Bien qu’ elle n’ ait pas été étudiée, la co-administration de voriconazole et de terfénadine, d’ astémizole, de cisapride, de pimozide ou de quinidine est contre-indiquée, étant donné que l'augmentation des concentrations plasmatiques de ces médicaments peut entraîner un allongement de l’ intervalle QTc et de rares épisodes de torsades de pointes (voir rubrique 4.3).
Sirolimus (substrat du CYP3A4):
Le voriconazole a augmenté la Cmax et l’ ASCτ du sirolimus (dose unique de 2 mg) de 556% et 1014% respectivement.
L’ administration concomitante de voriconazole et de sirolimus est contre-indiquée (voir rubrique 4.3).
Alcaloïdes de l’ ergot de seigle (substrats du CYP3A4):
Bien que n’ ayant pas fait l’ objet d’ étude, le voriconazole est susceptible d’ augmenter les concentrations plasmatiques des alcaloïdes de l’ ergot de seigle (ergotamine et dihydroergotamine) et d’ entraîner de l’ ergotisme.
L’ administration concomitante de voriconazole et des alcaloïdes de l’ ergot de seigle est contre-indiquée (voir rubrique 4.3).
Ciclosporine (substrat du CYP3A4):
Chez des transplantés rénaux stables, le voriconazole a augmenté la Cmax et l’ ASCτ de la ciclosporine d’ au moins 13 et 70% respectivement.
Dès lors, si un traitement par voriconazole est instauré chez un patient sous ciclosporine, il est recommandé de diviser par deux la dose de ciclosporine et de surveiller étroitement les concentrations de la ciclosporine.
Une néphrotoxicité a été associée à des concentrations élevées de ciclosporine.
Quand le traitement par voriconazole est interrompu, les concentrations de ciclosporine doivent être étroitement surveillées et la dose augmentée si nécessaire.
8 Méthadone (substrat du CYP3A4):
Chez les patients recevant une dose d’ entretien de méthadone (32- 100 mg une fois par jour) l’ administration orale concomitante de voriconazole (400 mg deux fois par jour pendant un jour, puis 200 mg deux fois par jour pendant quatre jours) a augmenté la Cmax et l’ ASCτ de la R-Méthadone pharmacologiquement active de 31% et 47% respectivement, alors que la Cmax et l’ ASCτ de l’ énantiomère-S ont augmenté d’ environ 65% et 103% respectivement.
Lors d’ une administration concomitante avec la méthadone, les concentrations plasmatiques du voriconazole étaient comparables aux taux de voriconazole (données historiques) chez des sujets sains sans traitement associé.
Une surveillance fréquente des effets indésirables et de la toxicité liés à une augmentation des concentrations plasmatiques de méthadone, incluant un allongement de l’ intervalle QT, est recommandée en cas d’ administration concomitante avec le voriconazole.
Opiacés d’ action rapide (substrat du CYP3A4):
L’ administration orale de voriconazole à l’ état d’ équilibre augmente de six fois l’ ASCτ d’ une dose unique d’ alfentanil.
Une réduction de la dose d’ alfentanil et des autres opiacés d’ action rapide, de structure similaire à l’ alfentanil et métabolisés par le CYP3A4 (par ex. fentanyl et sufentanil) doit être envisagée lors de la co-administration avec le voriconazole (voir rubrique 4.4).
Tacrolimus (substrat du CYP3A4):
Le voriconazole a augmenté la Cmax et l’ ASCτ (aire sous la courbe de la concentration plasmatique/ temps jusqu’ à la dernière mesure possible) du tacrolimus (dose unique de 0,1 mg/ kg) de 117 et 221% respectivement.
Dès lors, si un traitement par voriconazole est instauré chez un patient déjà sous tacrolimus, il est recommandé de diviser par trois la dose de tacrolimus et de surveiller étroitement les concentrations de ce médicament.
Des concentrations augmentées de tacrolimus ont été associées à une néphrotoxicité.
Quand le traitement par voriconazole est interrompu, les concentrations de tacrolimus doivent être étroitement surveillées et la dose augmentée si nécessaire.
Anticoagulants oraux:
Warfarine (substrat du CYP2C9):
L’ administration concomitante de voriconazole (300 mg deux fois par jour) et de warfarine (dose unique de 30 mg) a augmenté le temps de prothrombine maximal de 93%.
Une surveillance étroite du temps de prothrombine est donc recommandée en cas de co- administration de ces deux médicaments.
Autres anticoagulants oraux, p. ex. phenprocoumone, acénocoumarol (substrats du CYP2C9 et du CYP3A4):
Bien que non étudié, le voriconazole est susceptible d’ augmenter les concentrations plasmatiques des coumarines et donc d’ augmenter le temps de prothrombine.
Si des patients sous coumarines sont traités simultanément par voriconazole, le temps de prothrombine doit être mesuré régulièrement et la posologie des anticoagulants doit être ajustée en conséquence.
Sulfonylurées (substrats du CYP2C9):
Bien que n'ayant pas fait l’ objet d’ étude, le voriconazole est susceptible d’ augmenter les taux plasmatiques des sulfonylurées (ex. tolbutamide, glipizide et glyburide) et donc de provoquer une hypoglycémie.
Une surveillance étroite de la glycémie est donc recommandée en cas de co-administration.
Statines (substrats du CYP3A4):
Bien que n'ayant pas fait l’ objet d’ études cliniques, le voriconazole inhibe le métabolisme de la lovastatine in vitro (microsomes hépatiques humains).
Par conséquent, le voriconazole pourrait augmenter les taux plasmatiques des statines qui sont métabolisées par le CYP3A4.
Une adaptation posologique de la statine doit être envisagée en cas de co-administration.
De fortes concentrations de statines ont été associées à une rhabdomyolyse.
Benzodiazépines (substrats du CYP3A4):
Bien que ce point n’ ait pas fait l’ objet d’ études cliniques le voriconazole inhibe le métabolisme du midazolam in vitro (microsomes hépatiques humains).
Par conséquent, le voriconazole est susceptible d’ augmenter les taux plasmatiques des benzodiazépines qui sont métabolisées par le CYP3A4 (midazolam et triazolam) et d’ induire une action sédative prolongée.
Une adaptation posologique des benzodiazépines doit être envisagée en cas de co- administration.
9 Alcaloïdes de la pervenche (substrats du CYP3A4):
Bien que n'ayant pas fait l’ objet d’ études, le voriconazole pourrait augmenter les concentrations plasmatiques de ces alcaloïdes (vincristine et vinblastine) et provoquer une neurotoxicité.
Prednisolone (substrat du CYP3A4):
Le voriconazole a augmenté la Cmax et l’ ASCτ de la prednisolone (dose unique de 60 mg) de 11 et 34%, respectivement.
Aucune adaptation posologique n'est nécessaire.
Digoxine (transport médié par la P-glycoprotéine):
Le voriconazole n’ a pas eu d’ effets significatifs sur la Cmax et l’ ASCτ de la digoxine (0,25 mg une fois par jour).
Acide mycophénolique (substrat de l’ UDP-glucuronyl transférase):
Le voriconazole n’ a eu aucun effet sur la Cmax et l’ ASCτ de l’ acide mycophénolique (dose unique de 1g).
Anti-Inflammatoires Non-Steroidiens (substrats du CYP2C9):
Le voriconazole a augmenté la Cmax et l’ ASC de l’ ibuprofène (400 mg en dose unique) de 20% et 100%, respectivement.
Le voriconazole a augmenté la Cmax et l’ ASC du diclofenac (50 mg en dose unique) de 114% et 78%, respectivement.
Un suivi régulier des effets indésirables et de la toxicité liés à l’ administration des AINS est recommandé.
Un ajustement de la dose d’ AINS peut être nécessaire.
Interactions réciproques
Phénytoïne (substrat du CYP2C9 et puissant inducteur du CYP450):
L’ administration concomitante de voriconazole et de phénytoïne doit être évitée, sauf si le bénéfice attendu est supérieur au risque encouru.
La phénytoïne (300 mg une fois par jour) diminue la Cmax et l’ ASCτ du voriconazole de 49 et 69% respectivement.
Le voriconazole (400 mg deux fois par jour, voir rubrique 4.2) a augmenté la Cmax et l’ ASCτ de la phénytoïne (300 mg une fois par jour) de 67 et 81% respectivement.
Une surveillance étroite des taux plasmatiques de phénytoïne est recommandée en cas de coadministration de voriconazole et de phénytoïne.
Voir rubrique 4.2.
Rifabutine (inducteur du CYP450): l’ administration concomitante de voriconazole et de rifabutine doit être évitée, sauf si le bénéfice attendu est supérieur au risque encouru.
La rifabutine (300 mg une fois par jour) a entraîné une diminution de la Cmax et de l’ ASCτ du voriconazole administré à une dose de 200 mg deux fois par jour de 69 et 78% respectivement.
Lors de l’ administration concomitante de rifabutine, la Cmax et l’ ASCτ du voriconazole (350 mg deux fois par jour) étaient de 96 et 68% respectivement comparé à celles du voriconazole administré seul à une dose de 200 mg deux fois par jour.
Le voriconazole (400 mg deux fois par jour) augmentait la Cmax et l’ ASCτ de la rifabutine de 104 et 87% respectivement, comparé à celles du voriconazole administré seul à une dose de 200 mg deux fois par jour.
Le voriconazole à une dose de 400 mg deux fois par jour a entraîné une augmentation de la Cmax et de l’ ASCτ de la rifabutine de 195 et 331% respectivement.
Si l’ administration concomitante de rifabutine avec le voriconazole est justifiée, alors la dose d’ entretien de voriconazole pourra être augmentée à 5mg/ kg IV deux fois par jour ou de 200 mg à 350 mg per os deux fois par jour (100 mg à 200 mg per os deux fois par jour pour les patients de moins de 40 kg) (voir rubrique 4.2).
Une surveillance étroite de la numération globulaire complète et des événements indésirables liés à la rifabutine (uvéite) est recommandée en cas d’ administration concomitante de rifabutine et de voriconazole.
10 Oméprazole (inhibiteur du CYP2C19; substrat du CYP2C19 et du CYP3A4):
L’ oméprazole (40 mg une fois par jour) a augmenté la Cmax et l’ ASCτ du voriconazole de 15 et 41% respectivement.
Aucune adaptation de la posologie du voriconazole n’ est recommandée.
Lorsqu’ un traitement par voriconazole est initié chez un patient recevant déjà de l’ oméprazole, il est recommandé de diminuer de moitié la dose d’ oméprazole.
Le métabolisme d’ autres inhibiteurs de la pompe à protons substrats du CYP 2C19, pourrait également être inhibé par le voriconazole.
Contraceptifs oraux: l’ administration concomitante du voriconazole et d’ un contraceptif oral (1 mg de noréthistérone et 0,035 mg d’ éthinylestradiol; une prise par jour) chez des sujets sains de sexe féminin, a entraîné une augmentation de la Cmax et de l’ ASCτ de l’ éthinylestradiol (de 36% et 61% respectivement) et de noréthistérone (de 15% et 53% respectivement).
La Cmax et l’ ASCτ de voriconazole ont augmenté respectivement de 14% et 46%.
Les taux de voriconazole devraient revenir à des taux standards pendant les 7 jours d’ arrêt du contraceptif oral.
Comme le ratio entre la noréthistérone et l’ éthinylestradiol est resté similaire au cours de l’ interaction avec le voriconazole, l’ activité contraceptive ne devrait probablement pas être modifiée.
Bien qu’ aucune augmentation de l’ incidence des événements indésirables hormonaux n’ ait été observée lors de l’ étude d'interactions médicamenteuses, des taux plus élevés d’ estrogènes et de progestatifs pourraient notamment entraîner des nausées et des troubles menstruels.
Les contraceptifs oraux contenant des doses autres que 1 mg de noréthistérone et 0,035 mg d’ éthinylestradiol n’ ont pas été étudiés.
Agents antirétroviraux:
Indinavir (inhibiteur et substrat du CYP3A4):
L’ indinavir (800 mg trois fois par jour) n’ a pas eu d’ effets significatifs sur la Cmax, la Cmin et l’ ASCτ du voriconazole.
Le voriconazole n’ a pas eu d’ effets significatifs sur la Cmax et l’ ASCτ de l’ indinavir (800 mg trois fois par jour).
Autres inhibiteurs de la protéase du VIH (inhibiteurs du CYP3A4):
Des études in vitro suggèrent que le voriconazole pourrait inhiber le métabolisme des inhibiteurs de la protéase du VIH (p. ex. saquinavir, amprenavir et nelfinavir).
Des études in vitro ont également montré que le métabolisme du voriconazole pourrait être inhibé par les inhibiteurs de la protéase du VIH.
Cependant, les résultats de l’ administration du voriconazole avec d’ autres inhibiteurs de la protéase du VIH ne peuvent être extrapolés à l’ homme à partir d’ études in vitro uniquement.
Les patients doivent être étroitement surveillés afin de détecter tout signe de toxicité médicamenteuse et/ ou de perte d’ efficacité en cas d’ administration concomitante de voriconazole et d’ inhibiteurs de la protéase du VIH.
Efavirenz (inhibiteur non nucléosidique de la transcriptase reverse) (inducteur du CYP450; inhibiteur et substrat du CYP3A4):
L’ administration concomitante d’ efavirenz et de voriconazole aux doses habituelles est contre-indiquée.
L’ efavirenz (400 mg par jour par voie orale) a diminué la Cmax et l’ ASCτ, à l’ état d’ équilibre, du voriconazole en moyenne de 61% et 77% respectivement chez des sujets sains.
Dans la même étude, à l’ état d’ équilibre, les concentrations plasmatiques du voriconazole ont augmenté les concentrations à l’ état d’ équilibre de l’ efavirenz, la Cmax et l’ ASCτ, en moyenne de 38% et 44% respectivement chez les sujets sains..
Dans une étude séparée chez des volontaires sains, l’ administration de voriconazole à la dose de 300 mg deux fois par jour, associée à une faible dose d’ efavirenz (300 mg une fois par jour) n’ a pas conduit à une exposition suffisante en voriconazole
Chez des volontaires sains, l'administration concomitante de 400 mg de voriconazole deux fois par jour et de 300 mg d'efavirenz une fois par jour par voie orale, a diminué l'ASCt du voriconazole de 7% et a augmenté la Cmax de 23%, comparativement à l’ administration de 200 mg de voriconazole seul deux fois par jour..
L'administration concomitante a augmenté l'ASCt de l'efavirenz de 17% et la Cmax était équivalente, comparée à l’ administration de 600 mg d’ efavirenz seul une fois par jour.
Ces différences n’ ont pas été considérées comme cliniquement significatives 11 Lors de l'administration concomitante du voriconazole et de l'efavirenz, la dose d'entretien du voriconazole doit être augmentée à 400 mg deux fois par jour et la dose d'efavirenz doit être diminuée de 50% soit 300 mg une fois par jour (voir rubrique 4.2).
Lorsque le traitement par voriconazole est arrêté, la dose initiale d’ efavirenz doit être rétablie.
Inhibiteurs non nucléosidiques de la transcriptase réverse (NNRTI) (substrats du CYP3A4; inducteurs ou inhibiteurs du CYP450):
Des études in vitro ont montré que le métabolisme du voriconazole pouvait être inhibé par la delavirdine.
Bien que ce point n’ ait pas été étudié, il se pourrait que le métabolisme du voriconazole soit modifié par la névirapine.
Une étude in vivo a montré que voriconazole inhibe le métabolisme de l’ efavirenz.
Le voriconazole pourrait aussi inhiber le métabolisme des inhibiteurs non nucléosidiques de la transcriptase réverse autres que l’ efavirenz.
Les patients doivent être étroitement surveillés en cas d’ administration simultanée d’ un médicament de cette classe et de voriconazole afin de détecter tout signe de toxicité médicamenteuse et/ ou de perte d’ efficacité.
Un ajustement des doses est nécessaire lors de la co-administration du voriconazole et de l’ efavirenz (voir rubriques 4.2 et 4.4).
4.6 Grossesse et allaitement
Grossesse Il n’ existe pas de données pertinentes sur l’ emploi du voriconazole chez les femmes enceintes.
Des études effectuées chez l'animal ont mis en évidence une toxicité sur la reproduction (voir rubrique 5.3).
En clinique, le risque potentiel n’ est pas connu.
VFEND ne doit pas être utilisé durant la grossesse sauf si les bénéfices escomptés pour la mère sont clairement supérieurs aux risques encourus par le fœ tus.
Femmes en âge de procréer Les femmes en âge de procréer doivent obligatoirement utiliser une contraception efficace au cours du traitement.
Allaitement L’ excrétion du voriconazole dans le lait maternel n’ a pas été étudiée.
L’ allaitement doit être interrompu dès le début du traitement par VFEND.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
VFEND peut avoir une influence modérée sur l’ aptitude à conduire des véhicules et à utiliser des machines.
Il peut provoquer des modifications transitoires et réversibles de la vision, notamment une vision trouble, une acuité visuelle altérée/ améliorée et/ ou une photophobie.
Les patients doivent donc éviter toute activité potentiellement dangereuse, telle que la conduite d’ un véhicule ou la manipulation de machines, lorsqu’ ils présentent ces symptômes.
4.8 Effets indésirables
La sécurité d’ emploi du voriconazole est fondée sur une banque de données globale incluant plus de 2000 sujets (dont 1655 patients inclus dans des essais cliniques).
Il s’ agit d’ une population hétérogène, avec des patients présentant des hémopathies malignes, des patients infectés par le VIH et présentant des candidoses œ sophagiennes et des infections fongiques réfractaires, des patients non neutropéniques avec candidémie ou aspergillose et des volontaires sains.
Chez 561 patients, la durée de traitement a dépassé 12 semaines dont 136 ont reçu du voriconazole pendant plus de 6 mois.
12 Comme la plupart des études a été réalisée en ouvert, le tableau ci-dessous reprend tous les événements indésirables ayant un lien de causalité possible, par classe d’ organes et par fréquence (très fréquent > 1/ 10; fréquent > 1/ 100 et < 1/10; peu fréquent > 1/ 1000 et < 1/ 100; rare > 1/10 000 et < 1/ 1000 et très rare < 1/ 10 000).
Au sein de chaque groupe de fréquence, les effets indésirables sont présentés par ordre décroissant de gravité.
Les événements indésirables les plus fréquemment rapportés sont les suivants: troubles de la vision, pyrexie, rash, vomissements, nausées, diarrhée, céphalées, œ dèmes périphériques et douleurs abdominales.
Ces événements indésirables sont en général d’ intensité légère à modérée.
Aucune différence cliniquement significative n’ a été observée lors de l’ analyse des données de sécurité d’ emploi en fonction de l’ âge, la race ou le sexe.
Effets indésirables rapportés chez des sujets traités par le voriconazole
Classe organe Investigations
Effets indésirables
Fréquent
Résultats élevés des tests de la fonction hépatique (y compris ASAT, ALAT, phosphatase alcaline, GGT, LDH, bilirubine), augmentation de la créatinine sérique
Peu fréquent
Allongement de l'intervalle QT corrigé Augmentation de l'urée sérique, augmentation du taux de cholestérol
Affections cardiaques
Très fréquent Peu fréquent
Œ dème périphérique Fibrillation ventriculaire, arythmie ventriculaire, syncope, arythmie supraventriculaire, tachycardie supraventriculaire, tachycardie, bradycardie
Rare
Torsades de pointes, tachycardie ventriculaire, bloc auriculo-ventriculaire complet, bloc de branche, rythme nodal
Affections hématologiques et du système lymphatique Fréquent
Pancytopénie, myélosuppression, leucopénie, Thrombocytopénie, purpura, anémie.
Peu fréquent
Coagulation intravasculaire disséminée, agranulocytose, lymphadénopathie, éosinophilie
Affections du système nerveux
Très fréquent Fréquent
Céphalées Etourdissements, état confusionnel, tremblements, agitation, paresthésie
Peu fréquent
œ dème cérébral, ataxie, diplopie, vertiges, hypoesthésie
Rare
Convulsions, encéphalopathie, syndrome de Guillain-Barré, syndrome extra-pyramidal
Affections oculaires Très fréquent
Peu fréquent
13 Affections de l'oreille et du labyrinthe Rare Hypoacousie, acouphènes
Affections respiratoires, thoraciques et médiastinales Fréquent
Syndrome de détresse respiratoire aiguë, œ dème pulmonaire, détresse respiratoire, douleurs thoraciques
Affections gastro-intestinales
Très fréquent
Pancréatite, péritonite, duodénite, gingivite, glossite, oedème de la langue, dyspepsie, constipation
Rare
Dysgueusie
Affections du rein et des voies urinaires Fréquent Peu fréquent Rare
Insuffisance rénale aiguë, hématurie Néphrite, protéinurie Nécrose tubulaire rénale
Affections de la peau et du tissu sous-cutané
Très fréquent Fréquent
Rash Dermatite exfoliative, œ dème facial, réaction de photosensibilité, éruption maculo-papuleuse, éruption maculaire, éruption papuleuse, chéilite, prurit, alopécie, erythème,
Peu fréquent
Syndrome de Stevens-Johnson, œ dème angioneurotique, dermatite allergique, urticaire, hypersensibilité médicamenteuse, psoriasis
Rare
Syndrome de Lyell, érythème polymorphe, lupus érythémateux discoïde
Affections musculo-squelettiques et systémiques Fréquent Peu fréquent Rare
Dorsalgie Arthrite Hypertonie
Affections endocriniennes
Insuffisance cortico-surrénalienne Hyperthyroïdie, hypothyroïdie
Affections du métabolisme et de la nutrition Fréquent
Hypoglycémie, hypokaliémie
Infections et infestations
Fréquent Rare
Gastro-entérite, syndrome pseudo-grippal, Colite pseudomembraneuse
Affections vasculaires Fréquent Rare
Hypotension, thrombophlébite, phlébite Lymphangite
14 Troubles généraux et anomalies au site d'administration Très fréquent Fréquent
Pyrexie Réaction/ inflammation au site d'injection, frissons, asthénie
Affections du système immunitaire
Sinusite Réaction anaphylactoïde, hypersensibilité
Affections hépatobiliaires Fréquent Peu fréquent
Ictère, ictère cholestatique Insuffisance hépatique, hépatite, hépatomégalie, cholécystite, cholélithiase
Rare
Affections psychiatriques
Fréquent Rare
Troubles visuels Dans les études cliniques les troubles visuels liés au traitement par le voriconazole ont été très fréquents.
Dans ces études aussi bien pour un traitement court terme que long terme, environ 30% des sujets ont présenté une perception visuelle soit altérée soit renforcée, une vision trouble, des changements de la perception des couleurs ou une photophobie.
Ces troubles visuels étaient transitoires et totalement réversibles, la majorité d'entre eux ayant disparu spontanément en 60 minutes et aucun effet visuel cliniquement significatif n’ a été observé.
Il a semblé que ces effets s’ atténuaient en cas d’ administration répétée de voriconazole.
Les troubles visuels étaient généralement d’ intensité légère; ils n’ ontque rarement entraîné un arrêt du traitement et n’ étaient pas associés à des séquelles à long terme.
Les troubles visuels peuvent être dus à des concentrations plasmatiques et / ou à des doses plus élevées. Le mode d’ action est inconnu, bien que le site d’ action se trouve vraisemblablement dans la rétine.
Au cours d’ une étude chez des volontaires sains portant sur l’ effet du voriconazole sur la fonction rétinienne, le voriconazole a entraîné une diminution de l’ amplitude de l’ onde de l’ électrorétinogramme (ERG).
L’ ERG mesure les courants électriques dans la rétine.
Les modifications de l’ ERG n’ ont pas progressé pendant les 29 jours de traitement et ont été complètement réversibles à l’ arrêt du voriconazole.
Toutefois, ces patients souffraient d’ affections sous-jacentes graves et recevaient de nombreux médicaments simultanément.
La plupart de ces éruptions étaient d’ intensité légère à modérée.
Dans de rares cas, des réactions cutanées graves ont été observées sous VFEND, y compris syndrome de Stevens-Johnson, érythrodermie bulleuse avec épidermolyse et érythème polymorphe.
Les patients qui développent une éruption cutanée doivent être étroitement surveillés; le traitement par VFEND doit être interrompu si les lésions progressent.
Des réactions de photosensibilité ont été signalées, en particulier lors des traitements à long terme (voir aussi rubrique 4.4).
15 Tests de la fonction hépatique Au cours du programme clinique de voriconazole, l’ incidence globale des anomalies cliniquement significatives portant sur les transaminases était de 13,4% (200/ 1493) des sujets traités par voriconazole.
Les anomalies des tests de la fonction hépatique peuvent être dues à des concentrations plasmatiques et / ou à des doses plus élevées.
La majorité de ces tests anormaux a été résolue au cours du traitement soit sans adaptation posologique, soit après adaptation posologique, ou après arrêt du traitement.
Dans des cas peu fréquents, chez des patients présentant d'autres affections sous-jacentes sévères, le voriconazole a été impliqué dans des cas de toxicité hépatique sévère, y compris des cas d’ ictère, de rares cas d’ hépatite et d’ insuffisance hépatique ayant entraîné la mort (voir rubrique 4.4).
Utilisation en pédiatrie La sécurité d’ emploi du voriconazole a été étudiée chez 245 enfants âgés de 2 à moins de 12 ans qui ont été traités avec le voriconazole dans le cadre d'études pharmacocinétiques (87 enfants) et de programmes d'usage compassionnel (158 enfants).
Le profil d'effets indésirables de ces 245 enfants était similaire à celui des adultes.
Chez 22 patients âgés de moins de 2 ans ayant reçu du voriconazole dans le cadre d’ un programme d’ usage compassionnel, les effets indésirables suivants (pour lesquels une relation avec le voriconazole ne pouvait être exclue) ont été rapportés: réaction de photosensibilité (1), arythmie (1), pancréatite (1), augmentation de la bilirubine sanguine (1), élévation des enzymes hépatiques (1), rash (1) et œ dème papillaire (1).
Depuis la commercialisation, des cas de pancréatite ont été rapportés chez des enfants.
4.9 Surdosage
Au cours des études cliniques, 3 cas de surdosage accidentel se sont produits, tous chez des enfants, qui ont reçu des doses allant jusqu’ à 5 fois la dose recommandée de voriconazole par voie intraveineuse.
Un seul cas de photophobie d’ une durée de 10 minutes a été signalé.
Il n’ existe pas d’ antidote connu pour le voriconazole.
Le voriconazole est hémodialysé à une clairance de 121 ml/ min.
En cas de surdosage, l’ hémodialyse peut aider à éliminer le voriconazole de l’ organisme.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: code ATC J02A C03 Antifongiques systémiques; dérivés triazolés.
Mécanisme d’ action:
In vitro, le voriconazole présente une activité antifongique à large spectre et son activité est puissante contre les espèces de Candida (y compris C. krusei résistant au fluconazole, et les souches résistantes de C. glabrata et C. albicans); il a une activité fongicide contre toutes les espèces d’ Aspergillus testées.
En outre, le voriconazole a une activité fongicide in vitro contre les champignons pathogènes émergents, y compris Scedosporium et Fusarium, qui ne sont que partiellement sensibles aux antifongiques existants.
Le voriconazole agit par inhibition de l’ étape 14α -stérol déméthylation médiée par le cytochrome P450, phase essentielle de la biosynthèse de l’ ergostérol.
16 Au cours d’ études chez l’ animal, une corrélation a été observée entre les valeurs de la concentration minimale inhibitrice et l’ efficacité contre des mycoses expérimentales.
Par contre, dans les études cliniques, il ne semble y avoir aucune corrélation entre les valeurs de concentration minimale inhibitrice et le résultat clinique.
En outre, il ne semble pas y avoir de corrélation entre les taux plasmatiques et le résultat clinique.
Ceci est typique des antimycosiques azolés.
Microbiologie
L’ efficacité clinique du voriconazole (avec réponse partielle ou complète, Expérience Clinique) a été démontrée sur Aspergillus spp., dont A. flavus, A. fumigatus, A. terreus, A.. niger et A. nidulans, Candida spp., dont C. albicans, C. glabrata, C. krusei, C. parapsilosis, C. tropicalis et un nombre limité de C. dubliniensis, C. inconspicua, et C. guillermondii, Scedosporium spp. y compris S. apiospermum, S. prolificans, et Fusarium spp..
Les autres infections fongiques traitées (avec souvent réponse partielle ou complète), ont inclus des cas isolés d’ infections à Alternaria spp., Blastomyces dermatitidis, Blastoschizomyces capitatus, Cladosporium spp., Coccidioides immitis, Conidiobolus coronatus, Cryptococcus neoformans, Exserohilum rostratum, Exophiala spinifera, Fonsecaea pedrosoi, Madurella mycetomatis, Paecilomyces lilacinus, Penicillium spp., dont P. marneffei, Phialophora richardsiae, Scopulariopsis brevicaulis et Trichosporon spp., y compris les infections à T. beigelii.
La plupart des souches étaient inhibées à des concentrations de voriconazole de l’ ordre de 0,05 à 2 µg/ ml.
Une activité in vitro a été mise en évidence contre les pathogènes suivants, mais la signification clinique de ces résultats est inconnue:
Curvularia spp. et Sporothrix spp..
Des échantillons doivent être obtenus pour culture fongique et d’ autres tests de laboratoire appropriés (sérologie, histopathologie), avant de débuter le traitement, afin d’ isoler et d’ identifier les micro- organismes responsables.
Toutefois, dès que ces résultats sont disponibles, le traitement anti- infectieux doit être modifié en conséquence si nécessaire.
Des souches cliniques de sensibilité au voriconazole diminuée ont été identifiées.
Toutefois, l’ augmentation de la concentration minimale inhibitrice (CMI) n’ était pas systématiquement corrélée à un échec clinique; des succès cliniques ont été signalés chez des patients infectés par des souches résistantes aux autres azolés.
Il est difficile d’ établir une corrélation entre l'activité in vitro et les résultats cliniques en raison de la complexité des patients étudiés dans les études cliniques.
Expérience clinique
Dans cette rubrique, le succès clinique est défini par une réponse complète ou partielle.
Le voriconazole présente une activité fongicide in vitro contre Aspergillus spp..
L’ efficacité du voriconazole et son bénéfice en terme de survie comparés à l’ amphotéricine B conventionnelle dans le traitement de première intention de l’ aspergillose invasive aiguë ont été démontrés dans une étude ouverte, randomisée, multicentrique chez 277 patients immunodéprimés traités pendant 12 semaines.
Une réponse globale satisfaisante (résolution partielle ou complète de toute la symptomatologie associée et de toutes les anomalies radiographiques et bronchoscopiques présentes à l’ inclusion) a été observée chez 53% des patients recevant le voriconazole versus 31% des patients recevant le comparateur.
Le taux de survie à 84 jours sous voriconazole était plus élevé de manière statistiquement significative par rapport au comparateur, et un bénéfice cliniquement et statistiquement
17 significatif a été observé en faveur du voriconazole à la fois pour le temps de survie et le délai avant arrêt du traitement dû à la toxicité.
Cette étude a confirmé les observations d’ une étude prospective antérieure où une issue positive chez des sujets présentant des facteurs de risque de pronostic défavorable, y compris réaction du greffon contre l’ hôte et en particulier, infections cérébrales (généralement associées à une mortalité d’ environ 100%).
Les études incluaient les aspergilloses cérébrales, sinusales, pulmonaires et disséminées chez des patients ayant subi une greffe de moelle osseuse ou d’ organes, souffrant d’ hémopathies malignes, de cancer ou du SIDA.
Candidémies chez les patients non neutropéniques
L’ efficacité du voriconazole comparé au schéma amphotéricine B suivie de fluconazole dans le traitement des candidémies a été démontrée au cours d’ une étude comparative en ouvert.
Trois cent soixante-dix patients non neutropéniques (âgés de plus de 12 ans) présentant une candidémie documentée ont été inclus dans l’ étude, parmi lesquels 248 traités par voriconazole.
Neuf sujets inclus dans le groupe voriconazole et cinq inclus dans le groupe amphotéricine B suivie de fluconazole présentaient également une infection fongique profonde documentée.
Les patients insuffisants rénaux ont été exclus de l’ étude.
La durée médiane de traitement a été de 15 jours dans les deux bras de traitement.
Dans l’ analyse principale, la réponse favorable évaluée en aveugle, par un comité indépendant (Data Review Committee) était définie comme étant la résolution ou l’ amélioration de tous les signes et symptômes cliniques de l’ infection avec éradication de Candida du sang et des sites profonds infectés, 12 semaines après la fin du traitement (EOT).
Les patients pour lesquels aucune évaluation n’ a été faite 12 semaines après la fin du traitement ont été considérés comme des échecs.
Dans cette analyse, une réponse favorable a été observée chez 41% des patients inclus dans les deux bras de traitement.
Dans une analyse secondaire, pour laquelle ont été utilisées les évaluations réalisées par le comité indépendant au dernier temps d’ évaluation (fin du traitement, 2, 6, ou 12 semaines après la fin du traitement), le voriconazole et le schéma amphotéricine B suivie de fluconazole ont montré des taux de réponse favorable de 65% et 71%, respectivement.
Les évaluations des réponses favorables réalisées par l’ investigateur à chacun de ces temps d’ évaluation sont indiquées dans le tableau suivant.
Temps d’ évaluation
Voriconazole (N = 248)
Amphotéricine B (N = 122)
EOT 2 semaines après l’ EOT 6 semaines après l’ EOT 12 semaines après l’ EOT
178 (72%) 125 (50%) 104 (42%) 104 (42%)
88 (72%) 62 (51%) 55 (45%) 51 (42%)
L'étude incluait 55 patients atteints d'infections systémiques réfractaires graves à Candida (incluant candidémie, candidose disséminée et autre candidose invasive) pour lesquelles un traitement antifongique antérieur, en particulier le fluconazole, s'était révélé inefficace.
Une réponse favorable a été observée chez 24 patients (15 réponses complètes, 9 réponses partielles).
Chez les espèces non albicans résistantes au fluconazole, une réponse positive a été obtenue chez 3/ 3 cas d'infections à C. krusei (réponses complètes) et chez 6/ 8 cas d'infections à C. glabrata (5 réponses complètes, 1 réponse partielle).
Des données limitées de sensibilité étayent les données d'efficacité clinique.
Le voriconazole est efficace contre les champignons pathogènes rares suivants:
18 Scedosporium spp.: une réponse positive au traitement sous voriconazole a été observée chez 16 patients sur 28 (6 réponses complètes, 10 partielles) présentant une infection à S. apiospermum et chez 2 patients sur 7 (2 réponses partielles) présentant une infection à S. prolificans.
En outre, une réponse positive a été signalée chez 1 patient sur 3 présentant des infections dues à plus d’ un organisme dont Scedosporium spp..
Fusarium spp.:
7 patients sur 17 (3 réponses complètes, 4 partielles) ont été traités avec succès par voriconazole.
Parmi ces 7 patients, 3 présentaient une infection oculaire, 1 une infection sinusale et 3 une infection disséminée.
Quatre autres patients présentant une fusariose avaient une infection causée par plusieurs micro-organismes.
La plupart des patients traités par voriconazole contre les infections rares décrites ci-dessus s’ étaient montrés intolérants ou réfractaires au traitement antifongique antérieur.
Durée du traitement Dans les études cliniques, 561 patients ont reçu du voriconazole pendant plus de 12 semaines; 136 patients ont reçu du voriconazole pendant plus de 6 mois.
Expérience en pédiatrie Soixante et un enfants âgés de 9 mois à 15 ans présentant une infection fongique invasive avérée ou probable ont été traités par voriconazole.
Cette population incluait 34 patients âgés de 2 ans à moins de 12 ans et 20 patients âgés de 12 à 15 ans.
La majorité (57/ 61) n’ avait pas répondu aux traitements antifongiques administrés antérieurement.
Les essais cliniques incluaient 5 patients âgés de 12 à 15 ans, les autres patients ont reçu du voriconazole dans le cadre d’ un usage compassionnel.
Les maladies sous-jacentes de ces patients comprenaient des hémopathies malignes, de l’ anémie médullaire (27 patients) et la granulomatose familiale chronique (14 patients).
L’ infection fongique la plus fréquemment traitée était l’ aspergillose (43/ 61; 70%).
Etudes cliniques portant sur l'intervalle QT Une étude en cross-over, contrôlée contre placebo, randomisée, à dose unique, destinée à évaluer l'effet sur l'intervalle QT, a été conduite chez des volontaires sains avec trois doses orales de voriconazole et de kétoconazole.
Les allongements maximaux moyens du QTc, à partir de la valeur basale, ajustés par rapport au placebo, après 800, 1200 et 1600 mg de voriconazole ont été respectivement de 5.1, 4.8, 8.2 msec et de 7.0 msec après 800 mg de kétoconazole.
Aucun patient, quel que soit le groupe, n’ a eu d’ allongement du QTc ≥ 60 msec par rapport à la valeur basale et aucun sujet n’ a présenté d’ intervalle dépassant la valeur seuil de 500 msec pouvant être cliniquement significative.
5.2 Propriétés pharmacocinétiques
Généralités Le profil pharmacocinétique du voriconazole a été établi chez des sujets sains, dans des populations particulières ainsi que dans des populations de malades.
Après administration orale de 200 ou 300 mg deux fois par jour pendant 14 jours chez des patients à risque d’ aspergillose (principalement des patients présentant des néoplasmes malins des tissus lymphatiques ou hématopoïétiques), les caractéristiques pharmacocinétiques du médicament, absorption rapide et constante, accumulation et évolution non linéaire correspondent à celles observées chez des sujets sains.
Le voriconazole a un profil pharmacocinétique non linéaire dû à une saturation de son métabolisme.
L’ exposition augmente de façon plus que proportionnelle à la dose.
Il est estimé qu’ en moyenne, une augmentation de la posologie orale de 200 mg 2 fois par jour à 300 mg 2 fois par jour multiplie l’ exposition (ASCτ) par 2,5.
Après administration des doses de charge recommandées par voie intraveineuse ou orale, des concentrations plasmatiques proches de l’ état d’ équilibre sont atteintes dans les premières 24 heures suivant la prise.
Sans la dose de charge, le voriconazole s’ accumule après administrations répétées deux fois par jour; des taux plasmatiques à l’ état d’ équilibre sont obtenus au jour 6 chez la plupart des patients.
19 Absorption Le voriconazole est absorbé rapidement et presque complètement après administration orale, les concentrations plasmatiques maximales (Cmax) étant atteintes 1 à 2 heures après la prise.
La biodisponibilité absolue du voriconazole après administration orale est d’ environ 96%.
La prise simultanée de voriconazole en doses multiples et d’ un repas riche en graisses réduit la Cmax et l’ ASCτ de 34 et 24% respectivement.
L’ absorption du voriconazole n’ est pas influencée par les changements du pH gastrique.
Distribution Le volume de distribution à l’ état d’ équilibre du voriconazole est d’ environ 4,6 l/ kg, ce qui suggère une distribution importante dans les tissus.
La liaison aux protéines plasmatiques est d’ environ 58%.
Au cours d’ un programme compassionnel, les échantillons de liquide céphalorachidien de 8 patients ont montré des concentrations détectables de voriconazole chez tous ces patients.
Métabolisme Des études in vitro ont montré que le voriconazole est métabolisé par les isoenzymes du cytochrome hépatique P450, CYP2C19, CYP2C9 et CYP3A4.
La variabilité inter-individuelle du profil pharmacocinétique du voriconazole est importante.
Des études in vivo ont montré que le CYP2C19 joue un rôle significatif dans le métabolisme du voriconazole.
Cette enzyme est caractérisée par son polymorphisme génétique.
Par exemple 15 à 20% des populations asiatiques sont à même d’ être des métaboliseurs lents.
Dans les populations caucasiennes et noires, la prévalence des métaboliseurs lents est de 3 à 5%.
Les études menées chez des sujets sains issus des populations caucasiennes et japonaises ont montré que les métaboliseurs lents ont, en moyenne, une exposition (ASCτ) au voriconazole quatre fois supérieure à celle de leurs équivalents homozygotes métaboliseurs rapides.
Les métaboliseurs rapides hétérozygotes ont une exposition au voriconazole en moyenne deux fois plus élevée que leurs équivalents homozygotes.
Le métabolite principal du voriconazole est le N-oxyde, qui représente 72% des métabolites radio- marqués circulant dans le plasma.
Ce métabolite a une activité antifongique minime, il ne contribue pas à l’ efficacité globale du voriconazole.
Élimination Le voriconazole est éliminé par métabolisation hépatique; moins de 2% de la dose étant excrétée sous forme inchangée dans les urines.
Après administration d’ une dose radio-marquée de voriconazole, environ 80% de la radioactivité est retrouvée dans l’ urine en cas d’ administrations intraveineuses répétées, et environ 83% en cas d’ administrations orales répétées.
La plus grande partie (> 94%) de la radioactivité totale est excrétée dans les premières 96 heures suivant l’ administration, qu’ elle soit orale ou intraveineuse.
La demi-vie d’ élimination terminale du voriconazole dépend de la dose administrée et est d’ environ 6 heures pour une dose de 200 mg (voie orale).
Le profil pharmacocinétique étant non linéaire, la demi- vie d’ élimination ne permet pas de prévoir l’ accumulation ou l’ élimination du voriconazole.
2027 à 6302 ng/ ml).
Aucune relation positive n’ a été observée entre les concentrations plasmatiques moyennes, maximales ou minimales du voriconazole et son efficacité dans les essais cliniques.
Les analyses pharmacocinétiques et pharmacodynamiques des données issues des essais cliniques ont permis d’ établir une relation positive entre les concentrations plasmatiques de voriconazole et les anomalies des tests de la fonction hépatique ainsi que les troubles visuels.
20 Pharmacocinétique dans des groupes de patients particuliers
Sexe Dans une étude à administrations répétées par voie orale, la Cmax et l’ ASCτ de femmes jeunes et saines étaient respectivement de 83 et 113% supérieures aux valeurs observées chez des hommes jeunes (18 à 45 ans) et sains.
Dans la même étude, chez les sujets âgés sains (≥ 65 ans), aucune différence significative de la Cmax et de l’ ASCτ n’ a été observée entre les femmes et les hommes.
Dans le programme clinique, aucune adaptation posologique n’ a été effectuée en fonction du sexe.
La tolérance et les concentrations plasmatiques observées chez les hommes et les femmes étaient semblables.
Par conséquent, aucune adaptation posologique n’ est nécessaire en fonction du sexe.
Sujets âgés Dans une étude à administrations répétées par voie orale, chez des sujets sains, la Cmax et l’ ASCτ des hommes âgés (≥ 65 ans) étaient respectivement de 61 et 86% supérieures aux valeurs observées chez des hommes jeunes (18 à 45 ans).
Aucune différence significative de Cmax et d’ ASCτ n’ a été enregistrée chez les sujets féminins sains, que ces femmes soient âgées (≥ 65 ans) ou jeunes (18-45 ans).
Dans les essais cliniques, aucune adaptation posologique n’ a été effectuée en fonction de l’ âge.
L’ existence d’ un rapport entre les concentrations plasmatiques et l’ âge a été montrée.
Par conséquent, aucune adaptation de la posologie n’ est nécessaire chez les patients âgés (voir rubrique 4.2).
En pédiatrie La dose orale recommandée en pédiatrie est basée sur les résultats d’ une analyse pharmacocinétique de population réalisée chez 47 enfants immunodéprimés âgés de 2 à moins de 12 ans, qui ont reçu des doses multiples de 4 et 6 mg/ kg deux fois par jour de la suspension buvable.
Une comparaison des données pharmacocinétiques des populations pédiatrique et adulte a montré que pour obtenir des expositions comparables à celles obtenues chez les adultes suite à l’ administration d’ une dose d’ entretien de 200 mg deux fois par jour, il fallait administrer 200 mg de suspension buvable deux fois par jour chez les enfants indépendamment de leur poids.
Chez les enfants, il y a une tendance générale vers une faible biodisponibilité pour des poids corporels plus faible et une biodisponibilité élevée pour des poids corporels plus élevés (approchant la mesure démontrée chez les adultes).
Selon l'analyse pharmacocinétique de population, aucune adaptation de la dose en fonction de l'âge et du poids n'est justifiée chez les patients âgés de 2 à moins de 12 ans lors de l'administration de la suspension buvable à raison de 200 mg deux fois par jour.
Une dose de charge n'est pas indiquée chez les enfants.
La biodisponibilité orale peut, toutefois, être limitée chez les enfants qui souffrent de malabsorption et qui présentent un très faible poids pour leur âge.
Dans ce cas, l’ administration du voriconazole par voie intraveineuse est recommandée.
Insuffisance rénale Dans une étude utilisant une dose orale unique (200 mg) chez des sujets ayant une fonction rénale normale et une insuffisance rénale légère (clairance de la créatinine 41 à 60 ml/ mn) à sévère (clairance de la créatinine < 20 ml/ mn), la pharmacocinétique du voriconazole n’ a pas été significativement modifiée par l’ insuffisance rénale.
La liaison aux protéines plasmatiques du voriconazole était semblable chez les sujets présentant, à des degrés divers, une insuffisance rénale.
Voir les recommandations posologiques et de surveillance aux rubriques 4.2 et 4.4.
Insuffisance hépatique Après administration d’ une dose orale unique de 200 mg de voriconazole à des patients atteints d’ une cirrhose hépatique légère à modérée (Child-Pugh A et B), l’ ASC était de 233% supérieure à celle observée chez des sujets dont la fonction hépatique était normale.
La liaison protéique du voriconazole n’ était pas modifiée par l’ insuffisance hépatique.
21 Dans une étude à administrations orales répétées, l’ ASCτ est similaire chez des sujets présentant une cirrhose hépatique modérée (Child-Pugh B) recevant 100 mg deux fois par jour en dose d’ entretien et chez des sujets ayant une fonction hépatique normale et recevant 200 mg deux fois par jour.
Aucune donnée pharmacocinétique n’ est disponible pour les patients présentant une cirrhose hépatique sévère (Child-Pugh C).
Voir les recommandations posologiques et de surveillance aux rubriques 4.2 et 4.4.
5.3 Données de sécurité précliniques
Des études de toxicité à doses répétées de voriconazole ont montré que le foie est l’ organe cible.
Une hépatotoxicité a été observée lors d’ expositions plasmatiques similaires à celles obtenues à des doses thérapeutiques chez l’ homme, comme avec d’ autres antifongiques.
Chez le rat, la souris et le chien, le voriconazole a induit également des modifications surrénaliennes minimes.
Les études conventionnelles de pharmacologie, de génotoxicité ou de carcinogénicité n’ ont pas mis en évidence de risque particulier pour l’ homme.
Les études de reproduction ont montré que le voriconazole est tératogène chez le rat et embryotoxique chez le lapin après des expositions systémiques équivalentes à celles obtenues chez l’ homme aux doses thérapeutiques.
Dans les études de développement pré- et postnatal menées chez le rat à des expositions moindres que celles obtenues chez l’ homme aux doses thérapeutiques, le voriconazole a prolongé la durée de la gestation et du travail et a entraîné une dystocie avec une mortalité maternelle importante et a réduit la survie périnatale des jeunes rats.
Les effets sur la parturition sont probablement médiés par des mécanismes spécifiques aux espèces, impliquant une diminution des taux d’ estradiol et correspondent à ceux observés avec d’ autres antifongiques azolés.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Lactose monohydraté Amidon prégélatinisé Croscarmellose de sodium Povidone Stéarate de magnésium.
Hypromellose Dioxyde de titane (E171) Lactose monohydraté Triacétate de glycérol.
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
3 ans
6.4 Précautions particulières de conservation
Pas de précaution particulière de conservation.
6.5 Nature et contenu de l’ emballage extérieur
22 Conditionnements primaires pour comprimés en polyéthylène à haute densité de 2, 30 et 100 comprimés.
Il se peut que toutes les présentations de flacons ne soient pas commercialisées.
Emballages préformés en PVC/ aluminium en boîtes de 2, 10, 14, 20, 28, 30, 50, 56 et 100 comprimés.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Pas d'exigences particulières
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Pfizer Limited, Ramsgate Road, Sandwich, Kent, CT13 9NJ, Royaume-Uni.
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 02/ 212/ 001-012
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation :21 Mars 2002 Date de dernier renouvellement:
21 Mars 2007
10.
DATE DE MISE À JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
23 1.
DÉNOMINATION DU MÉDICAMENT
VFEND 200 mg comprimés pelliculés.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé contient 200 mg de voriconazole.
Lactose monohydraté 253,675 mg Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimés blancs, de forme allongée, et portant l’ inscription « Pfizer » gravée sur une face et « VOR200 » sur l’ autre.
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
Voriconazole est un antifongique triazolé à large spectre dont les indications sont:
Traitement des aspergilloses invasives.
Traitement des candidémies chez les patients non neutropéniques.
Traitement des infections invasives graves à Candida (y compris C. krusei) résistant au fluconazole.
Traitement des infections fongiques graves à Scedosporium spp. ou Fusarium spp..
VFEND devrait principalement être administré aux patients, atteints d'infections évolutives, pouvant menacer le pronostic vital.
4.2 Posologie et mode d’ administration
Les comprimés pelliculés de VFEND doivent être pris au moins une heure avant ou une heure après un repas.
Les perturbations électrolytiques telles qu'une hypokaliémie, une hypomagnésémie et une hypocalcémie doivent être surveillées et corrigées, si nécessaire, avant le début et au cours du traitement par voriconazole (voir rubrique 4.4).
VFEND est aussi disponible en comprimés pelliculés dosés à 50 mg, en poudre pour solution pour perfusion dosée à 200 mg et en poudre pour suspension buvable dosée à 40 mg/ ml.
Utilisation chez l’ adulte Le traitement doit être débuté avec la dose d’ attaque spécifiée, différente pour la forme intraveineuse de la forme orale, afin d’ obtenir le premier jour des concentrations plasmatiques proches de l’ état d’ équilibre.
Compte tenu de la biodisponibilité orale élevée du médicament (96%; voir rubrique 5.2), le relais par la forme orale peut se faire quand le tableau clinique le permettra.
24 Des informations détaillées sur les recommandations posologiques figurent dans le tableau suivant:
Voie intraveineuse
Voie orale
Patients ≥ 40 kg
Patients < 40 kg
200 mg toutes les 12 400 mg toutes les 12 6 mg/ kg toutes les 12 Dose de charge heures heures heures (pendant les premières (pendant les premières (pendant les premières (pendant les premières 24 heures) 24 heures) 24 heures) 24 heures)
Dose d’ entretien (après les premières 24 heures)
4 mg/ kg
deux fois par jour
200 mg deux fois par jour
100 mg
deux fois par jour
Adaptation de la dose Si la réponse du patient n’ est pas suffisante, la dose d’ entretien peut être augmentée à 300 mg deux fois par jour pour l’ administration orale.
Chez les patients de moins de 40 kg, la dose orale peut être augmentée à 150 mg deux fois par jour.
Si les patients ne tolèrent pas le traitement à ces doses plus fortes, celles -ci doivent être réduites par paliers de 50 mg pour revenir à la dose d’ entretien de 200 mg deux fois par jour (ou 100 mg deux fois par jour chez les patients de moins de 40 kg).
La phénytoïne peut être administrée simultanément au voriconazole si la dose d’ entretien du voriconazole est augmentée de 200 à 400 mg per os deux fois par jour (ou de 100 à 200 mg per os deux fois par jour chez les patients de moins de 40 kg); voir rubriques 4.4 et 4.5.
Voir rubriques 4.4 et 4.5.
L’ efavirenz peut être administré simultanément au voriconazole si la dose d’ entretien du voriconazole est augmentée à 400 mg toutes les 12 h et si la dose d’ efavirenz est diminuée de 50% soit à 300 mg une fois par jour. Lorsque le traitement par voriconazole est arrêté, la dose initiale d’ efavirenz doit être rétablie (voir rubriques 4.4 et 4.5).
La durée du traitement dépend des résultats cliniques et mycologiques observés chez le patient.
Utilisation chez les personnes âgées Aucune adaptation de la posologie n’ est nécessaire chez les patients âgés (voir rubrique 5.2).
Utilisation chez les insuffisants rénaux La pharmacocinétique du voriconazole administré par la voie orale n’ est pas modifiée en cas d’ insuffisance rénale.
Par conséquent, aucune adaptation posologique n’ est nécessaire pour l’ administration orale chez les patients présentant une insuffisance rénale légère à sévère (voir rubrique 5.2).
Le voriconazole est hémodialysé à une clairance de 121 ml/ min.
Une hémodialyse de 4 heures n’ élimine pas une quantité suffisante de voriconazole pour justifier une adaptation posologique.
Utilisation chez les insuffisants hépatiques Aucune adaptation de la posologie n’ est nécessaire pour les patients présentant une lésion hépatique aiguë se manifestant par des valeurs élevées lors du test de la fonction hépatique (ALAT, ASAT) (mais une surveillance continue des tests de la fonction hépatique est recommandée afin de détecter de nouvelles élévations).
25 Chez les patients atteints d'une cirrhose hépatique légère à modérée (Child-Pugh A et B) traités par VFEND, il est recommandé d'utiliser les doses de charge indiquées dans le tableau ci-dessus et de diminuer de moitié la dose d’ entretien (voir rubrique 5.2).
VFEND n’ a pas été étudié chez les patients atteints d’ une cirrhose hépatique chronique sévère (Child- Pugh C).
VFEND a été associé à des élévations des résultats des tests de la fonction hépatique et à des signes cliniques de lésions hépatiques, comme l’ ictère et doit être utilisé chez les patients insuffisants hépatiques sévères seulement si les bénéfices attendus sont supérieurs aux risques encourus.
Les insuffisants hépatiques doivent être étroitement surveillés en raison de la toxicité du médicament (voir aussi rubrique 4.8).
Utilisation chez l’ enfant L’ utilisation de VFEND chez l’ enfant de moins de deux ans est déconseillée en raison de l’ insuffisance de données de sécurité d’ emploi et d’ efficacité (voir aussi rubriques 4.8 et 5.1).
La posologie du traitement d'entretien recommandée chez les enfants (de 2 à moins de 12 ans) est la suivante:
Voie intraveineuse*
Voie orale**
Aucune dose de charge orale ou intraveineuse n'est recommandée Dose de charge
Dose d’ entretien
7 mg/ kg deux fois par jour
200 mg deux fois par jour
*Selon une analyse pharmacocinétique de population réalisée chez 82 patients immunodéprimés âgés de 2 à moins de 12 ans **Selon une analyse pharmacocinétique de population réalisée chez 47 patients immunodéprimés âgés de 2 à moins de 12 ans
L'utilisation chez les enfants de 2 à moins de 12 ans atteints d'insuffisance hépatique ou rénale n'a pas été étudiée (voir rubriques 4.8 et 5.2).
Les recommandations posologiques chez l'enfant sont basées sur des études dans lesquelles VFEND, poudre pour suspension buvable, a été administré.
La bioéquivalence entre la poudre pour suspension buvable et les comprimés n'a pas été étudiée dans une population pédiatrique.
Compte tenu de la présomption d'un temps de transit gastro-intestinal limité chez les enfants, l'absorption des comprimés peut être différente chez les enfants par rapport aux adultes.
Adolescents (de 12 à 16 ans): utiliser les mêmes posologies que chez les adultes.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients..
L’ administration concomitante de VFEND et des substrats du CYP3A4, terfénadine, astémizole, cisapride, pimozide ou quinidine, est contre-indiquée car une élévation des concentrations plasmatiques de ces médicaments peut entraîner un allongement de l’ intervalle QTc et de rares épisodes de torsades de pointes (voir rubrique 4.5).
L’ administration concomitante de VFEND et de rifampicine, de carbamazépine ou de phénobarbital est contre-indiquée, car ces médicaments sont susceptibles de diminuer de manière significative les concentrations plasmatiques de voriconazole (voir rubrique 4.5).
26 L’ administration concomitante de VFEND et de ritonavir à dose élevée (400 mg et plus deux fois par jour) est contre-indiquée car le ritonavir diminue significativement les concentrations plasmatiques de voriconazole chez les sujets sains à cette dose (voir rubrique 4.5, pour des doses plus faibles de ritonavir voir rubrique 4.4).
L’ administration concomitante de VFEND et d’ alcaloïdes de l’ ergot de seigle (ergotamine, dihydroergotamine), substrats du CYP3A4, est contre-indiquée car une élévation des concentrations plasmatiques de ces médicaments peut entraîner de l’ ergotisme (voir rubrique 4.5).
L’ administration concomitante de voriconazole et de sirolimus est contre-indiquée, car le voriconazole est susceptible d’ augmenter de manière significative les concentrations plasmatiques de sirolimus (voir rubrique 4.5).
L’ administration concomitante de voriconazole et de millepertuis (Hypericum perforatum) est contre- indiquée (voir rubrique 4.5).
4.4 Mises en garde spéciales et précautions particulières d’ emploi
Hypersensibilité:
Il convient d’ être prudent en cas d’ administration de VFEND chez des patients ayant présenté des réactions d’ hypersensibilité à d’ autres azolés (voir aussi rubrique 4.8).
Système cardiovasculaire:
Quelques azolés, dont le voriconazole, ont été associés à un allongement de l'intervalle QT.
De rares cas de torsades de pointes ont été rapportés chez des patients traités par voriconazole présentant des facteurs de risque ayant pu y contribuer tels que des antécédents de chimiothérapie cardiotoxique, de cardiomyopathie, d’ hypokaliémie et la prise de traitements concomitants.
Le voriconazole doit être administré avec prudence chez les patients présentant des conditions potentiellement pro- arythmogènes, telles que • allongement du QT congénital ou acquis • cardiomyopathie, en particulier en présence d’ une insuffisance cardiaque • bradycardie sinusale • présence d’ arythmie symptomatique • traitement associé connu pour allonger l’ intervalle QT Les perturbations électrolytiques telles qu'une hypokaliémie, une hypomagnésémie et une hypocalcémie doivent être surveillées et corrigées, si nécessaire, avant le début et au cours du traitement par voriconazole (voir rubrique 4.2).
Une étude a évalué chez des volontaires sains l'effet sur l’ intervalle QT de doses uniques de voriconazole allant jusqu’ à 4 fois la dose journalière usuelle.
Aucun patient n’ a présenté d’ intervalle dépassant la valeur seuil de 500 msec, valeur pouvant être cliniquement significative (voir rubrique 5.1).
Toxicité hépatique:
Au cours des essais cliniques, des cas peu fréquents de réactions hépatiques sévères sont survenus lors du traitement par VFEND (comprenant hépatite clinique, cholestase et insuffisance hépatique fulminante, incluant des décès).
Les cas de réactions hépatiques ont été observés principalement chez des patients présentant d'autres affections sous-jacentes graves (principalement hémopathies malignes).
Des réactions hépatiques transitoires, comme des hépatites et des ictères sont survenues chez des patients ne présentant pas d’ autre facteur de risque identifiable.
Les troubles hépatiques ont généralement été réversibles à l’ arrêt du traitement (voir rubrique 4.8).
Surveillance de la fonction hépatique:
Chez les patients commençant un traitement par le voriconazole et les patients dont les tests de la fonction hépatique deviennent anormaux sous VFEND, une surveillance systématique doit être mise en place afin d’ éviter une aggravation des problèmes hépatiques.
La prise en charge des patients doit inclure une évaluation en laboratoire de la fonction hépatique (en particulier tests de la fonction hépatique et de la bilirubine).
La surveillance de la fonction hépatique doit être effectuée chez les enfants et les adultes.
Evénements indésirables rénaux:
Des cas d’ insuffisance rénale aiguë ont été observés chez des patients sévères traités par VFEND.
Les patients sous voriconazole peuvent être traités simultanément par des médicaments néphrotoxiques et présenter des affections concomitantes pouvant altérer la fonction rénale (voir rubrique 4.8).
Surveillance de la fonction rénale:
Les patients doivent être surveillés afin de détecter toute anomalie de la fonction rénale.
Cette surveillance doit comprendre une évaluation en laboratoire, en particulier de la créatinine sérique.
Surveillance de la fonction pancréatique:
Les patients, particulièrement les enfants, qui présentent des facteurs de risque de pancréatite aiguë (par exemple chimiothérapie récente, greffe de cellules souches hématopoïétiques (GCSH), doivent être surveillés étroitement au cours du traitement par Vfend.
La surveillance de l’ amylase ou de la lipase sérique est à envisager dans cette situation clinique.
Réactions cutanées:
A de rares occasions, des patients ont développé des réactions cutanées exfoliatives, tel que le syndrome de Stevens-Johnson, lors d’ un traitement par VFEND.
En cas d’ éruption cutanée, le patient doit être étroitement surveillé et si les lésions progressent, le traitement par VFEND doit être interrompu.
En outre, VFEND a été associé à des réactions cutanées de photosensibilité en particulier durant les traitements au long cours.
Les patients doivent être informés d’ éviter toute exposition au soleil durant le traitement.
Utilisation en pédiatrie:
La sécurité d’ emploi et l’ efficacité ne sont pas établies chez les enfants de moins de deux ans (voir aussi rubriques 4.8 et 5.1).
Le voriconazole est indiqué chez les enfants à partir de deux ans.
La fonction hépatique doit être surveillée chez les enfants et les adultes.
La biodisponibilité orale peut être limitée chez les enfants âgés de 2 ans à moins de 12 ans qui souffrent de malabsorption et qui présentent un très faible poids corporel pour leur âge.
Dans ce cas, l'administration du voriconazole par voie intraveineuse est recommandée.
Phénytoïne (substrat de l’ isoenzyme CYP2C9 et inducteur puissant du CYP450):
Une surveillance étroite des concentrations de phénytoïne est recommandée en cas d’ administration concomitante avec la phénytoïne et le voriconazole.
L’ administration concomitante de voriconazole et de phénytoïne doit être évitée sauf si le bénéfice attendu est supérieur au risque encouru (voir rubrique 4.5).
Rifabutine (inducteur du CYP450):
Une surveillance étroite de la numération globulaire complète et des événements indésirables liés à la rifabutine (uvéite) est recommandée en cas d’ administration concomitante de rifabutine et de voriconazole.
L’ administration concomitante de voriconazole et de rifabutine doit être évitée sauf si le bénéfice attendu est supérieur au risque encouru (voir rubrique 4.5).
Méthadone (substrat du CYP3A4).
Une surveillance fréquente des effets indésirables et de la toxicité liés à la méthadone, incluant un allongement de l’ intervalle QTc, est recommandée en cas d’ administration concomitante avec le voriconazole en raison de l’ augmentation des taux de méthadone après co-administration avec le voriconazole.
Une réduction de la posologie de la méthadone peut être nécessaire (voir rubrique 4.5).
Opiacés d’ action rapide (substrat du CYP3A4):
Une réduction de la dose d’ alfentanil et des autres opiacés d’ action rapide, de structure similaire à l’ alfentanil et métabolisés par le CYP3A4 (par ex. fentanyl et sufentanil) doit être envisagée lors de la co-administration avec le voriconazole (voir rubrique 4.5).
Lorsque l’ alfentanil est co-administré avec le voriconazole, la demi-vie de l’ alfentanil est prolongée de quatre fois, aussi une plus longue période de surveillance respiratoire peut être nécessaire.
28 Ritonavir (inducteur puissant du CYP450; inhibiteur et substrat du CYP3A4):
L’ administration concomitante de voriconazole et de ritonavir à dose faible (100 mg deux fois par jour) doit être évitée sauf si une évaluation du rapport bénéfice/ risque justifie l’ utilisation du voriconazole (voir rubrique 4.5, pour des doses plus élevées de ritonavir voir rubrique 4.3).
Efavirenz (inducteur du CYP450; inhibiteur et substrat du CYP3A4):
Lors de l'administration concomitante de voriconazole et d’ efavirenz, la dose de voriconazole doit être augmentée à 400 mg toutes les 12 heures et celle d’ efavirenz doit être diminuée à 300 mg toutes les 24 heures (voir rubriques 4.2 et 4.5).
Les comprimés de VFEND contiennent du lactose et ne doivent pas être administrés aux patients présentant de rares troubles héréditaires d’ intolérance au galactose, un déficit en lactase de Lapp ou une malabsorption du glucose-galactose.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Sauf spécification contraire, toutes les études d’ interaction ont été menées chez des sujets sains adultes de sexe masculin après administrations multiples orales de 200 mg de voriconazole deux fois par jour jusqu’ à l'obtention de l’ état d’ équilibre des concentrations plasmatiques.
Ces résultats sont applicables aux autres populations et aux autres voies d’ administration.
Cette rubrique est consacrée aux effets des autres médicaments sur le voriconazole, aux effets du voriconazole sur les autres médicaments et aux interactions réciproques.
Dans les deux premières sous-rubriques, les interactions sont présentées dans l’ ordre suivant: contre-indications, interactions nécessitant une adaptation posologique, interactions nécessitant une surveillance clinique et/ ou biologique étroite, et enfin interactions pharmacocinétiques non significatives mais pouvant présenter un intérêt dans ce domaine thérapeutique.
Le voriconazole est métabolisé par les isoenzymes CYP2C19, CYP2C9 et CYP3A4 du cytochrome P450.
Les inhibiteurs ou inducteurs de ces isoenzymes peuvent respectivement accroître ou réduire les concentrations plasmatiques du voriconazole.
Rifampicine (inducteur du CYP450):
La rifampicine (600 mg une fois par jour) a réduit la Cmax (concentration plasmatique maximale) et l’ ASCτ (aire sous la courbe de concentration plasmatique/ temps entre 2 doses) du voriconazole de 93% et 96% respectivement.
L’ administration concomitante de voriconazole et de rifampicine est contre-indiquée (voir rubrique 4.3).
Ritonavir (puissant inducteur du CYP450: substrat et inhibiteur du CYP3A4):
L’ effet de l’ administration concomitante de voriconazole oral (200 mg deux fois par jour) et de ritonavir oral à dose élevée (400 mg) et à dose faible (100 mg) a été étudié dans deux études distinctes chez des volontaires sains.
Des doses élevées de ritonavir (400 mg deux fois par jour) ont en moyenne diminué la Cmax et l’ ASCτ, à l’ état d’ équilibre, du voriconazole oral de 66% et 82%, alors que de faibles doses de ritonavir (100 mg deux fois par jour) ont en moyenne diminué la Cmax et l’ ASCτ du voriconazole de 24% et 39% respectivement.
L’ administration de voriconazole n’ a pas eu d’ effet significatif sur la valeur moyenne de la Cmax et de l’ ASCτ du ritonavir dans l’ étude à dose élevée, bien qu’ une faible diminution de la Cmax et l’ ASCτ à l’ état d’ équilibre, du ritonavir de 25% et 13% en moyenne respectivement, ait été observée dans l’ étude d’ interaction de ritonavir à faible dose.
Un patient a présenté des concentrations élevées de voriconazole dans chacune des études d’ interaction de ritonavir.
L’ administration concomitante de voriconazole et de ritonavir à dose élevée (400 mg et plus deux fois par jour) est contre-indiquée.
L’ administration concomitante de voriconazole et de ritonavir à faible dose (100 mg deux fois par jour) doit être évitée, sauf si une évaluation du rapport bénéfice/ risque pour le patient justifie l’ utilisation du voriconazole (voir rubriques 4.3 et 4.4).
29 Carbamazépine et phénobarbital (puissants inducteurs du cytochrome P450):
Bien que n’ ayant pas fait l’ objet d’ études, la carbamazépine et le phénobarbital sont susceptibles de réduire significativement les concentrations plasmatiques du voriconazole.
L’ administration concomitante de voriconazole et de carbamazépine ou de phénobarbital est contre-indiquée (voir rubrique 4.3).
Cimétidine (inhibiteur non spécifique du CYP450; augmente le pH gastrique):
La cimétidine (400 mg deux fois par jour) a augmenté la Cmax et l’ ASCτ du voriconazole de 18 et 23% respectivement.
Aucune adaptation posologique du voriconazole n'est nécessaire.
Ranitidine (augmente le pH gastrique):
La ranitidine (150 mg deux fois par jour) n’ a pas d’ effet significatif sur la Cmax et l’ ASCτ du voriconazole.
Antibiotiques du groupe des macrolides:
L’ érythromycine (inhibiteur du CYP3A4; 1 g deux fois par jour) et l’ azithromycine (500 mg une fois par jour) n’ ont pas d’ effets significatifs sur la Cmax et l’ ASCτ du voriconazole.
Millepertuis (Hypericum perforatum), inducteur du CYP450, inducteur de la glycoprotéine P:
Dans une étude clinique chez des volontaires sains, le millepertuis a montré un effet initial inhibiteur de courte durée suivi d’ une induction du métabolisme du voriconazole.
Après 15 jours de traitement par le millepertuis (300 mg trois fois par jour), l’ exposition plasmatique du voriconazole après l’ administration d’ une dose unique de 400 mg est diminuée de 40-60%.
De ce fait, l’ administration concomitante de voriconazole et de millepertuis (Hypericum perforatum) est contre-indiquée (voir rubrique 4.3).
Effets du voriconazole sur d’ autres médicaments
Par conséquent, le voriconazole est susceptible d’ augmenter les concentrations plasmatiques des substances métabolisées par ces isoenzymes du CYP450.
Le voriconazole doit être administré avec prudence chez les patients ayant un traitement associé connu pour allonger l’ intervalle QT.
L’ administration concomitante est contre-indiquée lorsqu’ il existe aussi un risque que le voriconazole augmente les concentrations plasmatiques des substances métabolisées par les isoenzymes du CYP3A4 (certains antihistaminiques, quinidine, cisapride, pimozide) (voir rubrique 4.3).
Terfénadine, astémizole, cisapride, pimozide et quinidine (substrats du CYP3A4):
Bien qu’ elle n’ ait pas été étudiée, la co-administration de voriconazole et de terfénadine, d’ astémizole, de cisapride, de pimozide ou de quinidine est contre-indiquée, étant donné que l'augmentation des concentrations plasmatiques de ces médicaments peut entraîner un allongement de l’ intervalle QTc et de rares épisodes de torsades de pointes (voir rubrique 4.3).
Sirolimus (substrat du CYP3A4):
Le voriconazole a augmenté la Cmax et l’ ASCτ du sirolimus (dose unique de 2 mg) de 556% et 1014% respectivement.
L’ administration concomitante de voriconazole et de sirolimus est contre-indiquée (voir rubrique 4.3).
Alcaloïdes de l’ ergot de seigle (substrats du CYP3A4):
Bien que n’ ayant pas fait l’ objet d’ étude, le voriconazole est susceptible d’ augmenter les concentrations plasmatiques des alcaloïdes de l’ ergot de seigle (ergotamine et dihydroergotamine) et d’ entraîner de l’ ergotisme.
L’ administration concomitante de voriconazole et des alcaloïdes de l’ ergot de seigle est contre-indiquée (voir rubrique 4.3).
30 Ciclosporine (substrat du CYP3A4):
Chez des transplantés rénaux stables, le voriconazole a augmenté la Cmax et l’ ASCτ de la ciclosporine d’ au moins 13 et 70% respectivement.
Dès lors, si un traitement par voriconazole est instauré chez un patient sous ciclosporine, il est recommandé de diviser par deux la dose de ciclosporine et de surveiller étroitement les concentrations de la ciclosporine.
Une néphrotoxicité a été associée à des concentrations élevées de ciclosporine.
Quand le traitement par voriconazole est interrompu, les concentrations de ciclosporine doivent être étroitement surveillées et la dose augmentée si nécessaire.
Méthadone (substrat du CYP3A4):
Chez les patients recevant une dose d’ entretien de méthadone (32- 100 mg une fois par jour) l’ administration orale concomitante de voriconazole (400 mg deux fois par jour pendant un jour, puis 200 mg deux fois par jour pendant quatre jours) a augmenté la Cmax et l’ ASCτ de la R-Méthadone pharmacologiquement active de 31% et 47% respectivement, alors que la Cmax et l’ ASCτ de l’ énantiomère-S ont augmenté d’ environ 65% et 103% respectivement.
Lors d’ une administration concomitante avec la méthadone, les concentrations plasmatiques du voriconazole étaient comparables aux taux de voriconazole (données historiques) chez des sujets sains sans traitement associé.
Une surveillance fréquente des effets indésirables et de la toxicité liés à une augmentation des concentrations plasmatiques de méthadone, incluant un allongement de l’ intervalle QT, est recommandée en cas d’ administration concomitante avec le voriconazole.
Opiacés d’ action rapide (substrat du CYP3A4):
L’ administration orale de voriconazole à l’ état d’ équilibre augmente de six fois l’ ASCτ d’ une dose unique d’ alfentanil.
Une réduction de la dose d’ alfentanil et des autres opiacés d’ action rapide, de structure similaire à l’ alfentanil et métabolisés par le CYP3A4 (par ex. fentanyl et sufentanil) doit être envisagée lors de la co-administration avec le voriconazole (voir rubrique 4.4).
Tacrolimus (substrat du CYP3A4):
Le voriconazole a augmenté la Cmax et l’ ASCτ (aire sous la courbe de la concentration plasmatique/ temps jusqu’ à la dernière mesure possible) du tacrolimus (dose unique de 0,1 mg/ kg) de 117 et 221% respectivement.
Dès lors, si un traitement par voriconazole est instauré chez un patient déjà sous tacrolimus, il est recommandé de diviser par trois la dose de tacrolimus et de surveiller étroitement les concentrations de ce médicament.
Des concentrations augmentées de tacrolimus ont été associées à une néphrotoxicité.
Quand le traitement par voriconazole est interrompu, les concentrations de tacrolimus doivent être étroitement surveillées et la dose augmentée si nécessaire.
Anticoagulants oraux:
Warfarine (substrat du CYP2C9):
L’ administration concomitante de voriconazole (300 mg deux fois par jour) et de warfarine (dose unique de 30 mg) a augmenté le temps de prothrombine maximal de 93%.
Une surveillance étroite du temps de prothrombine est donc recommandée en cas de co- administration de ces deux médicaments.
Autres anticoagulants oraux, p. ex. phenprocoumone, acénocoumarol (substrats du CYP2C9 et du CYP3A4):
Bien que non étudié, le voriconazole est susceptible d’ augmenter les concentrations plasmatiques des coumarines et donc d’ augmenter le temps de prothrombine.
Si des patients sous coumarines sont traités simultanément par voriconazole, le temps de prothrombine doit être mesuré régulièrement et la posologie des anticoagulants doit être ajustée en conséquence.
Sulfonylurées (substrats du CYP2C9):
Bien que n'ayant pas fait l’ objet d’ étude, le voriconazole est susceptible d’ augmenter les taux plasmatiques des sulfonylurées (ex. tolbutamide, glipizide et glyburide) et donc de provoquer une hypoglycémie.
Une surveillance étroite de la glycémie est donc recommandée en cas de co-administration.
Statines (substrats du CYP3A4):
Bien que n'ayant pas fait l’ objet d’ études cliniques, le voriconazole inhibe le métabolisme de la lovastatine in vitro (microsomes hépatiques humains).
Par conséquent, le voriconazole pourrait augmenter les taux plasmatiques des statines qui sont métabolisées par le CYP3A4.
Une adaptation posologique de la statine doit être envisagée en cas de co-administration.
De fortes concentrations de statines ont été associées à une rhabdomyolyse.
31 Benzodiazépines (substrats du CYP3A4):
Bien que ce point n’ ait pas fait l’ objet d’ études cliniques le voriconazole inhibe le métabolisme du midazolam in vitro (microsomes hépatiques humains).
Par conséquent, le voriconazole est susceptible d’ augmenter les taux plasmatiques des benzodiazépines qui sont métabolisées par le CYP3A4 (midazolam et triazolam) et d’ induire une action sédative prolongée.
Une adaptation posologique des benzodiazépines doit être envisagée en cas de co- administration.
Alcaloïdes de la pervenche (substrats du CYP3A4):
Bien que n'ayant pas fait l’ objet d’ études, le voriconazole pourrait augmenter les concentrations plasmatiques de ces alcaloïdes (vincristine et vinblastine) et provoquer une neurotoxicité.
Prednisolone (substrat du CYP3A4):
Le voriconazole a augmenté la Cmax et l’ ASCτ de la prednisolone (dose unique de 60 mg) de 11 et 34%, respectivement.
Aucune adaptation posologique n'est nécessaire.
Digoxine (transport médié par la P-glycoprotéine):
Le voriconazole n’ a pas eu d’ effets significatifs sur la Cmax et l’ ASCτ de la digoxine (0,25 mg une fois par jour).
Acide mycophénolique (substrat de l’ UDP-glucuronyl transférase):
Le voriconazole n’ a eu aucun effet sur la Cmax et l’ ASCτ de l’ acide mycophénolique (dose unique de 1g).
Anti-Inflammatoires Non-Steroidiens (substrats du CYP2C9):
Le voriconazole a augmenté la Cmax et l’ ASC de l’ ibuprofène (400 mg en dose unique) de 20% et 100%, respectivement.
Le voriconazole a augmenté la Cmax et l’ ASC du diclofenac (50 mg en dose unique) de 114% et 78%, respectivement.
Un suivi régulier des effets indésirables et de la toxicité liés à l’ administration des AINS est recommandé.
Un ajustement de la dose d’ AINS peut être nécessaire.
Interactions réciproques
Phénytoïne (substrat du CYP2C9 et puissant inducteur du CYP450):
L’ administration concomitante de voriconazole et de phénytoïne doit être évitée, sauf si le bénéfice attendu est supérieur au risque encouru.
La phénytoïne (300 mg une fois par jour) diminue la Cmax et l’ ASCτ du voriconazole de 49 et 69% respectivement.
Le voriconazole (400 mg deux fois par jour, voir rubrique 4.2) a augmenté la Cmax et l’ ASCτ de la phénytoïne (300 mg une fois par jour) de 67 et 81% respectivement.
Une surveillance étroite des taux plasmatiques de phénytoïne est recommandée en cas de coadministration de voriconazole et de phénytoïne.
Voir rubrique 4.2.
Rifabutine (inducteur du CYP450): l’ administration concomitante de voriconazole et de rifabutine doit être évitée, sauf si le bénéfice attendu est supérieur au risque encouru.
La rifabutine (300 mg une fois par jour) a entraîné une diminution de la Cmax et de l’ ASCτ du voriconazole administré à une dose de 200 mg deux fois par jour de 69 et 78% respectivement.
Lors de l’ administration concomitante de rifabutine, la Cmax et l’ ASCτ du voriconazole (350 mg deux fois par jour) étaient de 96 et 68% respectivement comparé à celles du voriconazole administré seul à une dose de 200 mg deux fois par jour.
Le voriconazole (400 mg deux fois par jour) augmentait la Cmax et l’ ASCτ de la rifabutine de 104 et 87% respectivement, comparé à celles du voriconazole administré seul à une dose de 200 mg deux fois par jour.
Le voriconazole à une dose de 400 mg deux fois par jour a entraîné une augmentation de la Cmax et de l’ ASCτ de la rIfabutine de 195 et 331% respectivement.
32 Si l’ administration concomitante de rifabutine avec le voriconazole est justifiée, alors la dose d’ entretien de voriconazole pourra être augmentée à 5mg/ kg IV deux fois par jour ou de 200 mg à 350 mg per os deux fois par jour (100 mg à 200 mg per os deux fois par jour pour les patients de moins de 40 kg) (voir rubrique 4.2).
Une surveillance étroite de la numération globulaire complète et des événements indésirables liés à la rifabutine (uvéite) est recommandée en cas d’ administration concomitante de rifabutine et de voriconazole.
Oméprazole (inhibiteur du CYP2C19; substrat du CYP2C19 et du CYP3A4):
L’ oméprazole (40 mg une fois par jour) a augmenté la Cmax et l’ ASCτ du voriconazole de 15 et 41% respectivement.
Aucune adaptation de la posologie du voriconazole n’ est recommandée.
Le voriconazole a augmenté la Cmax et l’ ASCτ de l’ oméprazole de 116 et 280% respectivement.
Lorsqu’ un traitement par voriconazole est initié chez un patient recevant déjà de l’ oméprazole, il est recommandé de diminuer de moitié la dose d’ oméprazole.
Le métabolisme d’ autres inhibiteurs de la pompe à protons substrats du CYP 2C19, pourrait également être inhibé par le voriconazole.
Contraceptifs oraux: l’ administration concomitante du voriconazole et d’ un contraceptif oral (1 mg de noréthistérone et 0,035 mg d’ éthinylestradiol; une prise par jour) chez des sujets sains de sexe féminin, a entraîné une augmentation de la Cmax et de l’ ASCτ de l’ éthinylestradiol (de 36% et 61% respectivement) et de noréthistérone (de 15% et 53% respectivement).
La Cmax et l’ ASCτ de voriconazole ont augmenté respectivement de 14% et 46%.
Les taux de voriconazole devraient revenir à des taux standards pendant les 7 jours d’ arrêt du contraceptif oral.
Comme le ratio entre la noréthistérone et l’ éthinylestradiol est resté similaire au cours de l’ interaction avec le voriconazole, l’ activité contraceptive ne devrait probablement pas être modifiée.
Bien qu’ aucune augmentation de l’ incidence des événements indésirables hormonaux n’ ait été observée lors de l’ étude d'interactions médicamenteuses, des taux plus élevés d’ estrogènes et de progestatifs pourraient notamment entraîner des nausées et des troubles menstruels.
Les contraceptifs oraux contenant des doses autres que 1 mg de noréthistérone et 0,035 mg d’ éthinylestradiol n’ ont pas été étudiés.
Agents antirétroviraux:
Indinavir (inhibiteur et substrat du CYP3A4):
L’ indinavir (800 mg trois fois par jour) n’ a pas eu d’ effets significatifs sur la Cmax, la Cmin et l’ ASCτ du voriconazole.
Le voriconazole n’ a pas eu d’ effets significatifs sur la Cmax et l’ ASCτ de l’ indinavir (800 mg trois fois par jour).
Autres inhibiteurs de la protéase du VIH (inhibiteurs du CYP3A4):
Des études in vitro suggèrent que le voriconazole pourrait inhiber le métabolisme des inhibiteurs de la protéase du VIH (p. ex. saquinavir, amprenavir et nelfinavir).
Des études in vitro ont également montré que le métabolisme du voriconazole pourrait être inhibé par les inhibiteurs de la protéase du VIH.
Cependant, les résultats de l’ administration du voriconazole avec d’ autres inhibiteurs de la protéase du VIH ne peuvent être extrapolés à l’ homme à partir d’ études in vitro uniquement.
Les patients doivent être étroitement surveillés afin de détecter tout signe de toxicité médicamenteuse et/ ou de perte d’ efficacité en cas d’ administration concomitante de voriconazole et d’ inhibiteurs de la protéase du VIH.
Efavirenz (inhibiteur non nucléosidique de la transcriptase reverse) (inducteur du CYP450; inhibiteur et substrat du CYP3A4):
L’ administration concomitante d’ efavirenz et de voriconazole aux doses habituelles est contre-indiquée.
L’ efavirenz (400 mg par jour par voie orale) a diminué la Cmax et l’ ASCτ, à l’ état d’ équilibre, du voriconazole en moyenne de 61% et 77% respectivement chez des sujets sains.
Dans la même étude, à l’ état d’ équilibre, les concentrations plasmatiques du voriconazole ont augmenté les concentrations à l’ état d’ équilibre de l’ efavirenz, la Cmax et l’ ASCτ, en moyenne de 38% et 44% respectivement chez les sujets sains.
Dans une étude séparée chez des volontaires sains, l’ administration de voriconazole à la dose de 300 mg deux fois par jour, associée à une faible dose d’ efavirenz (300 mg une fois par jour) n’ a pas conduit à une exposition suffisante en voriconazole.
33 Chez des volontaires sains, l'administration concomitante de 400 mg de voriconazole deux fois par jour et de 300 mg d'efavirenz une fois par jour par voie orale, a diminué l'ASCt du voriconazole de 7% et a augmenté la Cmax de 23%, comparativement à l’ administration de 200 mg de voriconazole seul deux fois par jour.
L'administration concomitante a augmenté l'ASCt de l'efavirenz de 17% et la Cmax était équivalente, comparée à l’ administration de 600 mg d’ efavirenz seul une fois par jour.
Lors de l'administration concomitante du voriconazole et de l'efavirenz, la dose d'entretien du voriconazole doit être augmentée à 400 mg deux fois par jour et la dose d'efavirenz doit être diminuée de 50% soit 300 mg une fois par jour (voir rubrique 4.2).
Lorsque le traitement par voriconazole est arrêté, la dose initiale d’ efavirenz doit être rétablie.
Inhibiteurs non nucléosidiques de la transcriptase réverse (NNRTI) (substrats du CYP3A4; inducteurs ou inhibiteurs du CYP450):
Des études in vitro ont montré que le métabolisme du voriconazole pouvait être inhibé par la delavirdine.
Bien que ce point n’ ait pas été étudié, il se pourrait que le métabolisme du voriconazole soit modifié par la névirapine.
Une étude in vivo a montré que voriconazole inhibe le métabolisme de l’ efavirenz.
Le voriconazole pourrait aussi inhiber le métabolisme des inhibiteurs non nucléosidiques de la transcriptase réverse autres que l’ efavirenz.
Les patients doivent être étroitement surveillés en cas d’ administration simultanée d’ un médicament de cette classe et de voriconazole afin de détecter tout signe de toxicité médicamenteuse et/ ou de perte d’ efficacité.
Un ajustement des doses est nécessaire lors de la co-administration du voriconazole et de l’ efavirenz (voir rubriques 4.2 et 4.4)..
4.6 Grossesse et allaitement
Grossesse Il n’ existe pas de données pertinentes sur l’ emploi du voriconazole chez les femmes enceintes.
Des études effectuées chez l'animal ont mis en évidence une toxicité sur la reproduction (voir rubrique 5.3).
En clinique, le risque potentiel n’ est pas connu.
VFEND ne doit pas être utilisé durant la grossesse sauf si les bénéfices escomptés pour la mère sont clairement supérieurs aux risques encourus par le fœ tus.
Femmes en âge de procréer Les femmes en âge de procréer doivent obligatoirement utiliser une contraception efficace au cours du traitement.
Allaitement L’ excrétion du voriconazole dans le lait maternel n’ a pas été étudiée.
L’ allaitement doit être interrompu dès le début du traitement par VFEND.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
VFEND peut avoir une influence modérée sur l’ aptitude à conduire des véhicules et à utiliser des machines.
Il peut provoquer des modifications transitoires et réversibles de la vision, notamment une vision trouble, une acuité visuelle altérée/ améliorée et/ ou une photophobie.
Les patients doivent donc éviter toute activité potentiellement dangereuse, telle que la conduite d’ un véhicule ou la manipulation de machines, lorsqu’ ils présentent ces symptômes.
4.8 Effets indésirables
La sécurité d’ emploi du voriconazole est fondée sur une banque de données globale incluant plus de 2000 sujets (dont 1655 patients inclus dans des essais cliniques).
34 des candidoses œ sophagiennes et des infections fongiques réfractaires, des patients non neutropéniques avec candidémie ou aspergillose et des volontaires sains.
Chez 561 patients, la durée de traitement a dépassé 12 semaines dont 136 ont reçu du voriconazole pendant plus de 6 mois.
Comme la plupart des études a été réalisée en ouvert, le tableau ci-dessous reprend tous les événements indésirables ayant un lien de causalité possible, par classe d’ organes et par fréquence (très fréquent > 1/ 10; fréquent > 1/ 100 et < 1/10; peu fréquent > 1/ 1000 et < 1/ 100; et rare > 1/10 000 et < 1/ 1000 et très rare < 1/ 10 000).
Au sein de chaque groupe de fréquence, les effets indésirables sont présentés par ordre décroissant de gravité.
Les événements indésirables les plus fréquemment rapportés sont les suivants: troubles de la vision, pyrexie, rash, vomissements, nausées, diarrhée, céphalées, œ dèmes périphériques et douleurs abdominales.
Ces événements indésirables sont en général d’ intensité légère à modérée.
Aucune différence cliniquement significative n’ a été observée lors de l’ analyse des données de sécurité d’ emploi en fonction de l’ âge, la race ou le sexe.
Effets indésirables rapportés chez des sujets traités par le voriconazole Classe organe Investigations
Effets indésirables
Fréquent
Résultats élevés des tests de la fonction hépatique (y compris ASAT, ALAT, phosphatase alcaline, GGT, LDH, bilirubine), augmentation de la créatinine sérique
Peu fréquent
Allongement de l'intervalle QT corrigé Augmentation de l'urée sérique, augmentation du taux de cholestérol
Affections cardiaques
Très fréquent Peu fréquent
Œ dème périphérique Fibrillation ventriculaire, arythmie ventriculaire, syncope, arythmie supraventriculaire, tachycardie supraventriculaire, tachycardie, bradycardie
Rare
Torsades de pointes, tachycardie ventriculaire, bloc auriculo-ventriculaire complet, bloc de branche, rythme nodal
Affections hématologiques et du système lymphatique Fréquent
Pancytopénie, myélosuppression, leucopénie, Thrombocytopénie, purpura, anémie.,
Peu fréquent
Coagulation intravasculaire disséminée, agranulocytose, lymphadénopathie, éosinophilie
Affections du système nerveux
Très fréquent Fréquent
Céphalées Etourdissements, état confusionnel, tremblements, agitation, paresthésie
Peu fréquent
œ dème cérébral, ataxie, diplopie, vertiges, hypoesthésie
Rare
Convulsions, encéphalopathie, syndrome de Guillain-Barré, syndrome extra-pyramidal
Affections oculaires Très fréquent
Peu fréquent
Affections de l'oreille et du labyrinthe Rare Hypoacousie, acouphènes
Affections respiratoires, thoraciques et médiastinales Fréquent
Syndrome de détresse respiratoire aiguë, œ dème pulmonaire, détresse respiratoire, douleurs thoraciques
Affections gastro-intestinales
Très fréquent
Pancréatite, péritonite, duodénite, gingivite, glossite, oedème de la langue, dyspepsie, constipation
Rare
Dysgueusie
Affections du rein et des voies urinaires Fréquent Peu fréquent Rare
Insuffisance rénale aiguë, hématurie Néphrite, protéinurie Nécrose tubulaire rénale
Affections de la peau et du tissu sous-cutané
Très fréquent Fréquent
Rash Dermatite exfoliative, œ dème facial, réaction de photosensibilité, éruption maculo-papuleuse, éruption maculaire, éruption papuleuse, chéilite, prurit, alopécie, erythème,
Peu fréquent
Syndrome de Stevens-Johnson, œ dème angioneurotique, dermatite allergique, urticaire, hypersensibilité médicamenteuse, psoriasis
Rare
Syndrome de Lyell, érythème polymorphe, lupus érythémateux discoïde
Affections musculo-squelettiques et systémiques Fréquent Peu fréquent Rare
Dorsalgie Arthrite Hypertonie
Affections endocriniennes
Insuffisance cortico-surrénalienne Hyperthyroïdie, hypothyroïdie
Affections du métabolisme et de la nutrition Fréquent
Hypoglycémie, hypokaliémie
Infections et infestations
Fréquent Rare
Gastro-entérite, syndrome pseudo-grippal, Colite pseudomembraneuse
36 Affections vasculaires Fréquent Rare
Hypotension, thrombophlébite, phlébite Lymphangite
Très fréquent Fréquent
Pyrexie Réaction/ inflammation au site d'injection, frissons, asthénie
Affections du système immunitaire Fréquent Peu fréquent
Sinusite Réaction anaphylactoïde, hypersensibilité
Affections hépatobiliaires
Ictère, ictère cholestatique Insuffisance hépatique, hépatite, hépatomégalie, cholécystite, cholélithiase
Affections psychiatriques Fréquent Rare
Dépression, anxiété, hallucinations Insomnie
Troubles visuels
Dans les études cliniques les troubles visuels liés au traitement par le voriconazole ont été très fréquents.
Dans ces études, aussi bien pour un traitement court terme que long terme, environ 30% des sujets ont présenté une perception visuelle soit altérée soit renforcée, une vision trouble, des changements de la perception des couleurs ou une photophobie.
Ces troubles visuels étaient transitoires et totalement réversibles, la majorité d'entre eux ayant disparu spontanément en 60 minutes et aucun effet visuel cliniquement significatif n’ a été observé.
Il a semblé que ces effets s’ atténuaient en cas d’ administration répétée de voriconazole.
Les troubles visuels étaient généralement d’ intensité légère; ils n’ ont que rarement entraîné un arrêt du traitement et n’ étaient pas associés à des séquelles à long terme.
Les troubles visuels peuvent être dus à des concentrations plasmatiques et / ou à des doses plus élevées.
Le mode d’ action est inconnu, bien que le site d’ action se trouve vraisemblablement dans la rétine.
Au cours d’ une étude chez des volontaires sains portant sur l’ effet du voriconazole sur la fonction rétinienne, le voriconazole a entraîné une diminution de l’ amplitude de l’ onde de l’ électrorétinogramme (ERG).
L’ ERG mesure les courants électriques dans la rétine.
Les modifications de l’ ERG n’ ont pas progressé pendant les 29 jours de traitement et ont été complètement réversibles à l’ arrêt du voriconazole.
Toutefois, ces patients souffraient d’ affections sous-jacentes graves et recevaient de nombreux médicaments simultanément.
La plupart de ces éruptions étaient d’ intensité légère à modérée.
Dans de rares cas, des réactions cutanées graves ont été observées sous VFEND, y compris syndrome de Stevens-Johnson, érythrodermie bulleuse avec épidermolyse et érythème polymorphe.
Les patients qui développent une éruption cutanée doivent être étroitement surveillés; le traitement par VFEND doit être interrompu si les lésions progressent.
Des réactions de photosensibilité ont été signalées, en particulier lors des traitements à long terme (voir aussi rubrique 4.4).
37 Tests de la fonction hépatique Au cours du programme clinique de voriconazole, l’ incidence globale des anomalies cliniquement significatives portant sur les transaminases était de 13,4% (200/ 1493) des sujets traités par voriconazole.
Les anomalies des tests de la fonction hépatique peuvent être dues à des concentrations plasmatiques et / ou à des doses plus élevées.
La majorité de ces tests anormaux a été résolue au cours du traitement soit sans adaptation posologique, soit après adaptation posologique ou après arrêt du traitement.
Dans des cas peu fréquents, chez des patients présentant d'autres affections sous-jacentes sévères, le voriconazole a été impliqué dans des cas de toxicité hépatique sévère, y compris des cas d’ ictère, de rares cas d’ hépatite et d’ insuffisance hépatique ayant entraîné la mort (voir rubrique 4.4).
Utilisation en pédiatrie La sécurité d’ emploi du voriconazole a été étudiée chez 245 enfants âgés de 2 à moins de 12 ans qui ont été traités avec le voriconazole dans le cadre d'études pharmacocinétiques (87 enfants) et de programmes d'usage compassionnel (158 enfants).
Le profil d'effets indésirables de ces 245 enfants était similaire à celui des adultes.
Chez 22 patients âgés de moins de 2 ans ayant reçu du voriconazole dans le cadre d’ un programme d’ usage compassionnel, les effets indésirables suivants (pour lesquels une relation avec le voriconazole ne pouvait être exclue) ont été rapportés: réaction de photosensibilité (1), arythmie (1), pancréatite (1), augmentation de la bilirubine sanguine (1), élévation des enzymes hépatiques (1), rash (1) et œ dème papillaire (1).
Depuis la commercialisation, des cas de pancréatite ont été rapportés chez des enfants.
4.9 Surdosage
Au cours des études cliniques, 3 cas de surdosage accidentel se sont produits, tous chez des enfants, qui ont reçu des doses allant jusqu’ à 5 fois la dose recommandée de voriconazole par voie intraveineuse.
Un seul cas de photophobie d’ une durée de 10 minutes a été signalé.
Il n’ existe pas d’ antidote connu pour le voriconazole.
Le voriconazole est hémodialysé à une clairance de 121 ml/ min.
En cas de surdosage, l’ hémodialyse peut aider à éliminer le voriconazole de l’ organisme.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: code ATC J02A C03.
Antifongiques systémiques; dérivés triazolés.
Mécanisme d’ action:
In vitro, le voriconazole présente une activité antifongique à large spectre et son activité est puissante contre les espèces de Candida (y compris C. krusei résistant au fluconazole, et les souches résistantes de C. glabrata et C. albicans); il a une activité fongicide contre toutes les espèces d’ Aspergillus testées.
En outre, le voriconazole a une activité fongicide in vitro contre les champignons pathogènes émergents, y compris Scedosporium et Fusarium, qui ne sont que partiellement sensibles aux antifongiques existants.
Le voriconazole agit par inhibition de l’ étape 14α -stérol déméthylation médiée par le cytochrome P450, phase essentielle de la biosynthèse de l’ ergostérol.
38 Au cours d’ études chez l’ animal, une corrélation a été observée entre les valeurs de la concentration minimale inhibitrice et l’ efficacité contre des mycoses expérimentales.
Par contre, dans les études cliniques, il ne semble y avoir aucune corrélation entre les valeurs de concentration minimale inhibitrice et le résultat clinique.
En outre, il ne semble pas y avoir de corrélation entre les taux plasmatiques et le résultat clinique.
Ceci est typique des antimycosiques azolés.
Microbiologie
Krusei, C. parapsilosis, C. tropicalis et un nombre limité de C. dubliniensis, C. inconspicua, et C. guillermondii, Scedosporium spp. y compris S. apiospermum, S. prolificans, et Fusarium spp..
Les autres infections fongiques traitées (avec souvent réponse partielle ou complète), ont inclus des cas isolés d’ infections à Alternaria spp., Blastomyces dermatitidis, Blastoschizomyces capitatus, Cladosporium spp., Coccidioides immitis, Conidiobolus coronatus, Cryptococcus neoformans, Exserohilum rostratum, Exophiala spinifera, Fonsecaea pedrosoi, Madurella mycetomatis, Paecilomyces lilacinus, Penicillium spp., dont P. marneffei, Phialophora richardsiae, Scopulariopsis brevicaulis et Trichosporon spp., y compris les infections à T. beigelii.
La plupart des souches étaient inhibées à des concentrations de voriconazole de l’ ordre de 0,05 à 2 µg/ ml.
Une activité in vitro a été mise en évidence contre les pathogènes suivants, mais la signification clinique de ces résultats est inconnue:
Curvularia spp. et Sporothrix spp..
Des échantillons doivent être obtenus pour culture fongique et d’ autres tests de laboratoire appropriés (sérologie, histopathologie), avant de débuter le traitement, afin d’ isoler et d’ identifier les micro- organismes responsables.
Toutefois, dès que ces résultats sont disponibles, le traitement anti- infectieux doit être modifié en conséquence si nécessaire.
Des souches cliniques de sensibilité au voriconazole diminuée ont été identifiées.
Toutefois, l’ augmentation de la concentration minimale inhibitrice (CMI) n’ était pas systématiquement corrélée à un échec clinique; des succès cliniques ont été signalés chez des patients infectés par des souches résistantes aux autres azolés.
Il est difficile d’ établir une corrélation entre l'activité in vitro et les résultats cliniques en raison de la complexité des patients étudiés dans les études cliniques.
Expérience clinique
Dans cette rubrique, le succès clinique est défini par une réponse complète ou partielle.
Le voriconazole présente une activité fongicide in vitro contre Aspergillus spp..
L’ efficacité du voriconazole et son bénéfice en terme de survie comparés à l’ amphotéricine B conventionnelle dans le traitement de première intention de l’ aspergillose invasive aiguë ont été démontrés dans une étude ouverte, randomisée, multicentrique chez 277 patients immunodéprimés traités pendant 12 semaines.
Une réponse globale satisfaisante (résolution partielle ou complète de toute la symptomatologie associée et de toutes les anomalies radiographiques et bronchoscopiques présentes à l’ inclusion) a été observée chez 53% des patients recevant le voriconazole versus 31% des patients recevant le comparateur.
Le taux de survie à 84 jours sous voriconazole était plus élevé de manière statistiquement significative par rapport au comparateur, et un bénéfice cliniquement et statistiquement
39 significatif a été observé en faveur du voriconazole à la fois pour le temps de survie et le délai avant arrêt du traitement dû à la toxicité.
Cette étude a confirmé les observations d’ une étude prospective antérieure où une issue positive chez des sujets présentant des facteurs de risque de pronostic défavorable, y compris réaction du greffon contre l’ hôte et en particulier, infections cérébrales (généralement associées à une mortalité d’ environ 100%).
Les études incluaient les aspergilloses cérébrales, sinusales, pulmonaires et disséminées chez des patients ayant subi une greffe de moelle osseuse ou d’ organes, souffrant d’ hémopathies malignes, de cancer ou du SIDA.
Candidémies chez les patients non neutropéniques
L’ efficacité du voriconazole comparé au schéma amphotéricine B suivie de fluconazole dans le traitement des candidémies a été démontrée au cours d’ une étude comparative en ouvert.
Trois cent soixante-dix patients non neutropéniques (âgés de plus de 12 ans) présentant une candidémie documentée ont été inclus dans l’ étude, parmi lesquels 248 traités par voriconazole.
Neuf sujets inclus dans le groupe voriconazole et cinq inclus dans le groupe amphotéricine B suivie de fluconazole présentaient également une infection fongique profonde documentée.
Les patients insuffisants rénaux ont été exclus de l’ étude.
La durée médiane de traitement a été de 15 jours dans les deux bras de traitement.
Dans l’ analyse principale, la réponse favorable évaluée en aveugle, par un comité indépendant (Data Review Committee) était définie comme étant la résolution ou l’ amélioration de tous les signes et symptômes cliniques de l’ infection avec éradication de Candida du sang et des sites profonds infectés, 12 semaines après la fin du traitement (EOT).
Les patients pour lesquels aucune évaluation n’ a été faite 12 semaines après la fin du traitement ont été considérés comme des échecs.
Dans cette analyse, une réponse favorable a été observée chez 41% des patients inclus dans les deux bras de traitement.
Dans une analyse secondaire, pour laquelle ont été utilisées les évaluations réalisées par le comité indépendant au dernier temps d’ évaluation (fin du traitement, 2, 6, ou 12 semaines après la fin du traitement), le voriconazole et le schéma amphotéricine B suivie de fluconazole ont montré des taux de réponse favorable de 65% et 71%, respectivement.
Les évaluations des réponses favorables réalisées par l’ investigateur à chacun de ces temps d’ évaluation sont indiquées dans le tableau suivant.
Temps d’ évaluation
Voriconazole (N = 248)
Amphotéricine B (N = 122)
EOT 2 semaines après l’ EOT 6 semaines après l’ EOT 12 semaines après l’ EOT
178 (72%) 125 (50%) 104 (42%) 104 (42%)
88 (72%) 62 (51%) 55 (45%) 51 (42%)
L'étude incluait 55 patients atteints d'infections systémiques réfractaires graves à Candida (incluant candidémie, candidose disséminée et autre candidose invasive) pour lesquelles un traitement antifongique antérieur, en particulier le fluconazole, s'était révélé inefficace.
Une réponse favorable a été observée chez 24 patients (15 réponses complètes, 9 réponses partielles).
Chez les espèces non albicans résistantes au fluconazole, une réponse positive a été obtenue chez 3/ 3 cas d'infections à C. krusei (réponses complètes) et chez 6/ 8 cas d'infections à C. glabrata (5 réponses complètes, 1 réponse partielle).
Des données limitées de sensibilité étayent les données d'efficacité clinique.
Le voriconazole est efficace contre les champignons pathogènes rares suivants:
40 Scedosporium spp.: une réponse positive au traitement sous voriconazole a été observée chez 16 patients sur 28 (6 réponses complètes, 10 partielles) présentant une infection à S. apiospermum et chez 2 patients sur 7 (2 réponses partielles) présentant une infection à S. prolificans.
En outre, une réponse positive a été signalée chez 1 patient sur 3 présentant des infections dues à plus d’ un organisme dont Scedosporium spp..
Fusarium spp.:
7 patients sur 17 (3 réponses complètes, 4 partielles) ont été traités avec succès par voriconazole.
Parmi ces 7 patients, 3 présentaient une infection oculaire, 1 une infection sinusale et 3 une infection disséminée.
Quatre autres patients présentant une fusariose avaient une infection causée par plusieurs micro-organismes.
La plupart des patients traités par voriconazole contre les infections rares décrites ci-dessus s’ étaient montrés intolérants ou réfractaires au traitement antifongique antérieur.
Durée du traitement Dans les études cliniques, 561 patients ont reçu du voriconazole pendant plus de 12 semaines; 136 patients ont reçu du voriconazole pendant plus de 6 mois.
Expérience en pédiatrie Soixante et un enfants âgés de 9 mois à 15 ans présentant une infection fongique invasive avérée ou probable ont été traités par voriconazole.
Cette population incluait 34 patients âgés de 2 ans à moins de 12 ans et 20 patients âgés de 12 à 15 ans.
La majorité (57/ 61) n’ avait pas répondu aux traitements antifongiques administrés antérieurement.
Les essais cliniques incluaient 5 patients âgés de 12 à 15 ans, les autres patients ont reçu du voriconazole dans le cadre d’ un usage compassionnel.
Les maladies sous-jacentes de ces patients comprenaient des hémopathies malignes, de l’ anémie médullaire (27 patients) et la granulomatose familiale chronique (14 patients).
L’ infection fongique la plus fréquemment traitée était l’ aspergillose (43/ 61; 70%).
Une étude en cross-over, contrôlée contre placebo, randomisée, à dose unique, destinée à évaluer l'effet sur l'intervalle QT, a été conduite chez des volontaires sains avec trois doses orales de voriconazole et de kétoconazole.
Les allongements maximaux moyens QTc, à partir de la valeur basale, ajustés par rapport au placebo, après 800, 1200 et 1600 mg de voriconazole ont été respectivement de 5.1, 4.8, 8.2 msec et de 7.0 msec après 800 mg de kétoconazole.
Aucun sujet, quel que soit le groupe, n’ a eu d’ allongement du QTc ≥ 60 msec par rapport à la valeur basale et aucun patient n’ a présenté d’ intervalle dépassant la valeur seuil de 500 msec pouvant être cliniquement significative.
Propriétés pharmacocinétiques
Généralités Le profil pharmacocinétique du voriconazole a été établi chez des sujets sains, dans des populations particulières ainsi que dans des populations de malades.
Après administration orale de 200 ou 300 mg deux fois par jour pendant 14 jours chez des patients à risque d’ aspergillose (principalement des patients présentant des néoplasmes malins des tissus lymphatiques ou hématopoïétiques), les caractéristiques pharmacocinétiques du médicament, absorption rapide et constante, accumulation et évolution non linéaire, correspondent à celles observées chez des sujets sains.
Le voriconazole a un profil pharmacocinétique non linéaire dû à une saturation de son métabolisme.
L’ exposition augmente de façon plus que proportionnelle à la dose.
Il est estimé qu’ en moyenne, une augmentation de la posologie orale de 200 mg 2 fois par jour à 300 mg 2 fois par jour multiplie l’ exposition (ASCτ) par 2,5.
Après administration des doses de charge recommandées par voie intraveineuse ou orale, des concentrations plasmatiques proches de l’ état d’ équilibre sont atteintes dans les premières 24 heures suivant la prise.
41 administrations répétées deux fois par jour; des taux plasmatiques à l’ état d’ équilibre sont obtenus au jour 6 chez la plupart des patients.
Absorption Le voriconazole est absorbé rapidement et presque complètement après administration orale, les concentrations plasmatiques maximales (Cmax) étant atteintes 1 à 2 heures après la prise.
La biodisponibilité absolue du voriconazole après administration orale est d’ environ 96%.
La prise simultanée de voriconazole en doses multiples et d’ un repas riche en graisses réduit la Cmax et l’ ASCτ de 34 et 24% respectivement.
L’ absorption du voriconazole n’ est pas influencée par les changements du pH gastrique.
Distribution Le volume de distribution à l’ état d’ équilibre du voriconazole est d’ environ 4,6 l/ kg, ce qui suggère une distribution importante dans les tissus.
La liaison aux protéines plasmatiques est d’ environ 58%.
Au cours d’ un programme compassionnel, les échantillons de liquide céphalorachidien de 8 patients ont montré des concentrations détectables de voriconazole chez tous ces patients.
Métabolisme Des études in vitro ont montré que le voriconazole est métabolisé par les isoenzymes du cytochrome hépatique P450, CYP2C19, CYP2C9 et CYP3A4.
La variabilité inter-individuelle du profil pharmacocinétique du voriconazole est importante.
Des études in vivo ont montré que le CYP2C19 joue un rôle significatif dans le métabolisme du voriconazole.
Cette enzyme est caractérisée par son polymorphisme génétique.
Par exemple 15 à 20% des populations asiatiques sont à même d’ être des métaboliseurs lents.
Dans les populations caucasiennes et noires, la prévalence des métaboliseurs lents est de 3 à 5%.
Les études menées chez des sujets sains issus des populations caucasiennes et japonaises ont montré que les métaboliseurs lents ont, en moyenne, une exposition (ASCτ) au voriconazole quatre fois supérieure à celle de leurs équivalents homozygotes métaboliseurs rapides.
Les métaboliseurs rapides hétérozygotes ont une exposition au voriconazole en moyenne deux fois plus élevée que leurs équivalents homozygotes.
Le métabolite principal du voriconazole est le N-oxyde, qui représente 72% des métabolites radio- marqués circulant dans le plasma.
Ce métabolite a une activité antifongique minime, il ne contribue pas à l’ efficacité globale du voriconazole.
Élimination Le voriconazole est éliminé par métabolisation hépatique; moins de 2% de la dose étant excrétée sous forme inchangée dans les urines.
Après administration d’ une dose radio-marquée de voriconazole, environ 80% de la radioactivité est retrouvée dans l’ urine en cas d’ administrations intraveineuses répétées, et environ 83% en cas d’ administrations orales répétées.
La plus grande partie (> 94%) de la radioactivité totale est excrétée dans les premières 96 heures suivant l’ administration, qu’ elle soit orale ou intraveineuse.
La demi-vie d’ élimination terminale du voriconazole dépend de la dose administrée et est d’ environ 6 heures pour une dose de 200 mg (voie orale).
Le profil pharmacocinétique étant non linéaire, la demi- vie d’ élimination ne permet pas de prévoir l’ accumulation ou l’ élimination du voriconazole.
2027 à 6302 ng/ ml).
Aucune relation positive n’ a été observée entre les concentrations plasmatiques moyennes, maximales ou minimales du voriconazole et son efficacité dans les essais cliniques.
42 Les analyses pharmacocinétiques et pharmacodynamiques des données issues des essais cliniques ont permis d’ établir une relation positive entre les concentrations plasmatiques de voriconazole et les anomalies des tests de la fonction hépatique ainsi que les troubles visuels.
Pharmacocinétique dans des groupes de patients particuliers
Sexe Dans une étude à administrations répétées par voie orale, la Cmax et l’ ASCτ de femmes jeunes et saines étaient respectivement de 83 et 113% supérieures aux valeurs observées chez des hommes jeunes (18 à 45 ans) et sains.
Dans la même étude, chez les sujets âgés sains (≥ 65 ans), aucune différence significative de la Cmax et de l’ ASCτ n’ a été observée entre les femmes et les hommes.
Dans le programme clinique, aucune adaptation posologique n’ a été effectuée en fonction du sexe.
La tolérance et les concentrations plasmatiques observées chez les hommes et les femmes étaient semblables.
Par conséquent, aucune adaptation posologique n’ est nécessaire en fonction du sexe.
Sujets âgés Dans une étude à administrations répétées par voie orale, chez des sujets sains, la Cmax et l’ ASCτ des hommes âgés (≥ 65 ans) étaient respectivement de 61 et 86% supérieures aux valeurs observées chez des hommes jeunes (18 à 45 ans).
Aucune différence significative de Cmax et d’ ASCτ n’ a été enregistrée chez les sujets féminins sains, que ces femmes soient âgées (≥ 65 ans) ou jeunes (18-45 ans).
Dans les essais cliniques, aucune adaptation posologique n’ a été effectuée en fonction de l’ âge.
L’ existence d’ un rapport entre les concentrations plasmatiques et l’ âge a été montrée.
Par conséquent, aucune adaptation de la posologie n’ est nécessaire chez les patients âgés (voir rubrique 4.2).
En pédiatrie La dose orale recommandée en pédiatrie est basée sur les résultats d’ une analyse pharmacocinétique de population réalisée chez 47 enfants immunodéprimés âgés de 2 à moins de 12 ans, qui ont reçu des doses multiples de 4 et 6 mg/ kg deux fois par jour de la suspension buvable.
Une comparaison des données pharmacocinétiques des populations pédiatrique et adulte a montré que pour obtenir des expositions comparables à celles obtenues chez les adultes suite à l’ administration d’ une dose d’ entretien de 200 mg deux fois par jour, il fallait administrer 200 mg de suspension buvable deux fois par jour chez les enfants indépendamment de leur poids.
Chez les enfants, il y a une tendance générale vers une faible biodisponibilité pour des poids corporels plus faible et une biodisponibilité élevée pour des poids corporels plus élevés (approchant la mesure démontrée chez les adultes).
Selon l'analyse pharmacocinétique de population, aucune adaptation de la dose en fonction de l'âge et du poids n'est justifiée chez les patients âgés de 2 à moins de 12 ans lors de l'administration de la suspension buvable à raison de 200 mg deux fois par jour.
Une dose de charge n'est pas indiquée chez les enfants.
La biodisponibilité orale peut, toutefois, être limitée chez les enfants qui souffrent de malabsorption et qui présentent un très faible poids pour leur âge.
Dans ce cas, l’ administration du voriconazole par voie intraveineuse est recommandée.
Insuffisance rénale Dans une étude utilisant une dose orale unique (200 mg) chez des sujets ayant une fonction rénale normale et une insuffisance rénale légère (clairance de la créatinine 41 à 60 ml/ mn) à sévère (clairance de la créatinine < 20 ml/ mn), la pharmacocinétique du voriconazole n’ a pas été significativement modifiée par l’ insuffisance rénale.
La liaison aux protéines plasmatiques du voriconazole était semblable chez les sujets présentant, à des degrés divers, une insuffisance rénale.
Voir les recommandations posologiques et de surveillance aux rubriques 4.2 et 4.4.
43 observée chez des sujets dont la fonction hépatique était normale.
La liaison protéique du voriconazole n’ était pas modifiée par l’ insuffisance hépatique.
Dans une étude à administrations orales répétées, l’ ASCτ est similaire chez des sujets présentant une cirrhose hépatique modérée (Child-Pugh B) recevant 100 mg deux fois par jour en dose d’ entretien et chez des sujets ayant une fonction hépatique normale et recevant 200 mg deux fois par jour.
Aucune donnée pharmacocinétique n’ est disponible pour les patients présentant une cirrhose hépatique sévère (Child-Pugh C).
Voir les recommandations posologiques et de surveillance aux rubriques 4.2 et 4.4.
5.3 Données de sécurité précliniques
Des études de toxicité à doses répétées de voriconazole ont montré que le foie est l’ organe cible.
Une hépatotoxicité a été observée lors d’ expositions plasmatiques similaires à celles obtenues à des doses thérapeutiques chez l’ homme, comme avec d’ autres antifongiques.
Chez le rat, la souris et le chien, le voriconazole a induit également des modifications surrénaliennes minimes.
Les études conventionnelles de pharmacologie, de génotoxicité ou de carcinogénicité n’ ont pas mis en évidence de risque particulier pour l’ homme.
Les études de reproduction ont montré que le voriconazole est tératogène chez le rat et embryotoxique chez le lapin après des expositions systémiques équivalentes à celles obtenues chez l’ homme aux doses thérapeutiques.
Dans les études de développement pré- et postnatal menées chez le rat à des expositions moindres que celles obtenues chez l’ homme aux doses thérapeutiques, le voriconazole a prolongé la durée de la gestation et du travail et a entraîné une dystocie avec une mortalité maternelle importante et a réduit la survie périnatale des jeunes rats.
Les effets sur la parturition sont probablement médiés par des mécanismes spécifiques aux espèces, impliquant une diminution des taux d’ estradiol et correspondent à ceux observés avec d’ autres antifongiques azolés.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Lactose monohydraté Amidon prégélatinisé Croscarmellose de sodium Povidone Stéarate de magnésium.
Hypromellose Dioxyde de titane (E171) Lactose monohydraté Triacétate de glycérol.
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
3 ans
6.4 Précautions particulières de conservation
Pas de précaution particulière de conservation.
44 6.5 Nature et contenu de l’ emballage extérieur
Conditionnements primaires pour comprimés en polyéthylène à haute densité de 2, 30 et 100 comprimés.
Il se peut que toutes les présentations de flacons ne soient pas commercialisées.
Emballages préformés en PVC/ aluminium en boîtes de 2, 10, 14, 20, 28, 30, 50, 56 et 100 comprimés.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Pas d'exigences particulières
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Pfizer Limited, Ramsgate Road, Sandwich, Kent, CT13 9NJ, Royaume-Uni.
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 02/ 212/ 013-024
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
21 Mars 2002 Date de dernier renouvellement:
21 Mars 2007
10.
DATE DE MISE À JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
45 1.
DÉNOMINATION DU MÉDICAMENT
VFEND 200 mg poudre pour solution pour perfusion.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque ml contient 10 mg de voriconazole après reconstitution (voir rubrique 6.6- une fois reconstitué une dilution supplémentaire est nécessaire avant administration). Chaque flacon contenant 200 mg de voriconazole.
Excipient: chaque flacon contient 217,6 mg de sodium Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Poudre blanche lyophilisée
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
Voriconazole est un antifongique triazolé à large spectre dont les indications sont:
Traitement des aspergilloses invasives.
Traitement des candidémies chez les patients non neutropéniques.
Traitement des infections invasives graves à Candida (y compris C. krusei) résistant au fluconazole.
Traitement des infections fongiques graves à Scedosporium spp. ou Fusarium spp.
VFEND devrait principalement être administré aux patients, atteints d'infections évolutives, pouvant menacer le pronostic vital.
4.2 Posologie et mode d’ administration
VFEND doit être reconstitué et dilué (voir rubrique 6.6) avant d’ être administré en perfusion intraveineuse.
Ne pas injecter en bolus.
Il est recommandé d'administrer VFEND à une vitesse maximale de 3 mg/ kg/ heure pendant 1 à 2 heures.
Les perturbations électrolytiques telles qu'une hypokaliémie, une hypomagnésémie et une hypocalcémie doivent être surveillées et corrigées, si nécessaire, avant le début et au cours du traitement par voriconazole (voir rubrique 4.4).
VFEND ne doit pas être perfusé via la même ligne ou le même catheter simultanément à d’ autres injectables intraveineux.
VFEND ne doit pas être administré simultanément à un produit sanguin ou à une solution concentrée d’ électrolytes en perfusion de courte durée, même si les deux perfusions sont administrées par des lignes séparées.
La nutrition parentérale totale (NPT) ne doit pas être interrompue quand elle est prescrite avec VFEND, mais elle doit être perfusée via une ligne séparée (voir rubrique 6.2).
VFEND est aussi disponible en comprimés pelliculés dosés à 50 mg et 200 mg, et en poudre pour suspension buvable dosée à 40 mg/ ml.
46 Utilisation chez l’ adulte Le traitement doit être débuté avec la dose d’ attaque spécifiée, différente pour la forme intraveineuse de la forme orale, afin d’ obtenir le premier jour des concentrations plasmatiques proches de l’ état d’ équilibre.
Compte tenu de la biodisponibilité orale élevée du médicament (96%; voir rubrique 5.2), le relais par la forme orale peut se faire quand le tableau clinique le permettra.
Des informations détaillées sur les recommandations posologiques figurent dans le tableau suivant:
Voie orale Voie intraveineuse
Patients ≥ 40 kg
Patients < 40 kg
200 mg toutes les 12 400 mg toutes les 12 6 mg/ kg toutes les 12 Dose de charge heures heures heures (pendant les premières (pendant les premières (pendant les premières (pendant les premières 24 heures) 24 heures) 24 heures) 24 heures)
Dose d’ entretien (après
4 mg/ kg
deux fois par
200 mg deux fois par
100 mg
deux fois par
les premières 24 heures)
jour
jour
jour
Adaptation de la dose Si les patients ne tolèrent pas le traitement à la dose de 4 mg/ kg deux fois par jour, la dose intraveineuse doit être réduite à 3 mg/ kg deux fois par jour.
La rifabutine ou la phénytoïne peuvent être administrées en même temps que le voriconazole si la dose d’ entretien du voriconazole est augmentée à 5 mg/ kg IV deux fois par jour (voir rubriques 4.4 et 4.5).
L’ efavirenz peut être administré simultanément au voriconazole si la dose d’ entretien du voriconazole est augmentée à 400 mg toutes les 12 h et si la dose d’ efavirenz est diminuée de 50% soit à 300 mg une fois par jour. Lorsque le traitement par voriconazole est arrêté, la dose initiale d’ efavirenz doit être rétablie (voir rubriques 4.4 et 4.5).
La durée du traitement par voriconazole dépend des résultats cliniques et mycologiques observés chez le patient.
La durée de traitement avec la forme intraveineuse ne doit pas dépasser 6 mois (voir rubrique 5.3).
Utilisation chez les personnes âgées Aucune adaptation posologique n’ est nécessaire chez les patients âgés (voir rubrique 5.2).
Utilisation chez les insuffisants rénaux Chez les patients présentant une dysfonction rénale modérée à sévère (clairance de la créatinine < 50 ml/ mn) il se produit une accumulation du véhicule intraveineux, la SBECD.
Chez ces patients, la forme orale de VFEND doit être privilégiée, sauf si l’ évaluation du rapport risque/ bénéfice ne justifie l’ administration de la forme intraveineuse pour le patient.
Il convient de surveiller étroitement les taux sériques de créatinine de ces patients et, en cas d’ augmentation, il convient d’ envisager le relais par la forme orale (voir rubrique 5.2).
Le voriconazole est hémodialysé à une clairance de 121 ml/ min.
Une hémodialyse de quatre heures n’ élimine pas une quantité suffisante de voriconazole pour justifier une adaptation posologique.
Le véhicule intraveineux, la SBECD, est hémodialysé à une clairance de 55 ml/ min.
Utilisation chez les insuffisants hépatiques Aucune adaptation posologique n’ est nécessaire pour les patients présentant une lésion hépatique aiguë se manifestant par des valeurs élevées lors du test de la fonction hépatique (ALAT, ASAT) (mais une surveillance continue des tests de la fonction hépatique est recommandée afin de détecter de nouvelles élévations).
47 Chez les patients atteints d’ une cirrhose hépatique légère à modérée (Child-Pugh A et B) traités par VFEND, il est recommandé d'utiliser les doses de charge indiquées dans le tableau ci-dessus et de diminuer de moitié la dose d’ entretien (voir rubrique 5.2).
VFEND n’ a pas été étudié chez les patients atteints d’ une cirrhose hépatique chronique sévère (Child- Pugh C).
VFEND a été associé à des élévations des résultats des tests de la fonction hépatique et à des signes cliniques de lésions hépatiques, comme l’ ictère et doit être utilisé chez les patients insuffisants hépatiques sévères seulement si les bénéfices attendus sont supérieurs aux risques encourus.
Les insuffisants hépatiques graves doivent être étroitement surveillés en raison de la toxicité du médicament (voir aussi rubrique 4.8).
Utilisation chez l’ enfant L’ utilisation de VFEND chez l’ enfant de moins de deux ans est déconseillée en raison de l’ insuffisance de données de sécurité d’ emploi et d’ efficacité (voir aussi rubriques 4.8 et 5.1).
La posologie du traitement d'entretien recommandée chez les enfants (de 2 à moins de 12 ans) est la suivante:
Voie intraveineuse*
Voie orale**
Aucune dose de charge orale ou intraveineuse n'est recommandée Dose de charge
Dose d’ entretien
7 mg/ kg deux fois par jour
200 mg deux fois par jour
*Selon une analyse pharmacocinétique de population réalisée chez 82 patients immunodéprimés âgés de 2 à moins de 12 ans **Selon une analyse pharmacocinétique de population réalisée chez 47 patients immunodéprimés âgés de 2 à moins de 12 ans
L'utilisation chez les enfants de 2 à moins de 12 ans atteints d'insuffisance hépatique ou rénale n'a pas été étudiée (voir rubriques 4.8 et 5.2).
Si les enfants ne sont pas capables de tolérer une dose intraveineuse de 7 mg/ kg deux fois par jour, une réduction de dose de 7 mg/ kg à 4 mg/ kg deux fois par jour peut être envisagée sur la base de l’ analyse pharmacocinétique de population et d’ expérience clinique antérieure.
Ceci fournit une exposition équivalente de 3 mg/ kg deux fois par jour chez l’ adulte (voir rubriques 4.2 utilisation chez l’ adulte).
Adolescents (12 à 16 ans): utiliser les mêmes posologies que chez l’ adulte.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
L’ administration concomitante de VFEND et des substrats du CYP3A4, terfénadine, astémizole, cisapride, pimozide ou quinidine est contre-indiquée car une élévation des concentrations plasmatiques de ces médicaments peut entraîner un allongement de l’ intervalle QTc et de rares épisodes de torsades de pointes (voir rubrique 4.5).
L’ administration concomitante de VFEND et de rifampicine, de carbamazépine ou de phénobarbital est contre-indiquée, car ces médicaments sont susceptibles de diminuer de manière significative les concentrations plasmatiques de voriconazole (voir rubrique 4.5).
48 L’ administration concomitante de VFEND et de ritonavir à dose élevée (400 mg et plus deux fois par jour) est contre-indiquée car le ritonavir diminue significativement les concentrations plasmatiques de voriconazole chez les sujets sains à cette dose (voir rubrique 4.5, pour des doses plus faibles de ritonavir voir rubrique 4.4).
L’ administration concomitante de VFEND et d’ alcaloïdes de l’ ergot de seigle (ergotamine, dihydroergotamine), substrats du CYP3A4, est contre-indiquée car une élévation des concentrations plasmatiques de ces médicaments peut entraîner de l’ ergotisme (voir rubrique 4.5).
L’ administration concomitante de voriconazole et de sirolimus est contre-indiquée car le voriconazole est susceptible d’ augmenter de manière significative les concentrations plasmatiques de sirolimus (voir rubrique 4.5).
L’ administration concomitante de voriconazole et de millepertuis (Hypericum perforatum) est contre- indiquée (voir rubrique 4.5).
4.4 Mises en garde spéciales et précautions particulières d’ emploi
Hypersensibilité:
Il convient d’ être prudent en cas d’ administration de VFEND chez des patients ayant présenté des réactions d’ hypersensibilité à d’ autres azolés (voir aussi rubrique 4.8).
Système cardiovasculaire:
Quelques azolés, dont le voriconazole, ont été associés à un allongement de l'intervalle QT.
De rares cas de torsades de pointes ont été rapportés chez des patients traités par voriconazole présentant des facteurs de risque ayant pu y contribuer tels que des antécédents de chimiothérapie cardiotoxique, de cardiomyopathie, d’ hypokaliémie et la prise de traitements concomitants.
Le voriconazole doit être administré avec prudence chez les patients présentant des conditions potentiellement pro- arythmogènes, telles que • allongement du QT congénital ou acquis • cardiomyopathie, en particulier en présence d’ une insuffisance cardiaque • bradycardie sinusale • présence d’ arythmie symptomatique • traitement associé connu pour allonger l’ intervalle QT Les perturbations électrolytiques telles qu'une hypokaliémie, une hypomagnésémie et une hypocalcémie doivent être surveillées et corrigées, si nécessaire, avant le début et au cours du traitement par voriconazole (voir rubrique 4.2).
Une étude a évalué chez des volontaires sains l'effet sur l’ intervalle QT de doses uniques de voriconazole allant jusqu’ à quatre fois la dose journalière usuelle.
Aucun patient n’ a présenté d’ intervalle dépassant la valeur seuil de 500 msec, valeur pouvant être cliniquement significative (voir rubrique 5.1).
Réactions liées à la perfusion:
Des réactions liées à la perfusion, principalement flush et nausées, ont été observées lors de l’ administration de voriconazole par voie intraveineuse.
En fonction de la sévérité des symptômes, l’ arrêt du traitement pourra être envisagé (voir rubrique 4.8).
Toxicité hépatique:
Au cours des essais cliniques, des cas peu fréquents de réactions hépatiques sévères sont survenus lors du traitement par VFEND (comprenant hépatite clinique, cholestase et insuffisance hépatique fulminante, incluant des décès).
Les cas de réactions hépatiques ont été observés principalement chez des patients présentant d'autres affections sous-jacentes graves (principalement hémopathies malignes).
Des réactions hépatiques transitoires, comme des hépatites et des ictères, sont survenues chez des patients ne présentant pas d’ autre facteur de risque identifiable.
Les troubles hépatiques ont généralement été réversibles à l’ arrêt du traitement (voir rubrique 4.8).
Surveillance de la fonction hépatique:
Chez les patients commençant un traitement par le voriconazole et les patients dont les tests de la fonction hépatique deviennent anormaux sous VFEND, une surveillance systématique doit être mise en place afin d’ éviter une aggravation des problèmes hépatiques.
49 hépatique (en particulier tests de la fonction hépatique et de la bilirubine).
L’ arrêt du traitement doit être envisagé en cas de symptômes et de signes cliniques compatibles avec une hépatopathie.
La surveillance de la fonction hépatique doit être effectuée chez les enfants et les adultes.
Evénements indésirables rénaux:
Des cas d’ insuffisance rénale aiguë ont été observés chez des patients sévères traités par VFEND.
Les patients sous voriconazole peuvent être traités simultanément par des médicaments néphrotoxiques et présenter des affections concomitantes pouvant altérer la fonction rénale (voir rubrique 4.8).
Surveillance de la fonction rénale:
Ces patients doivent être surveillés afin de détecter toute anomalie de la fonction rénale.
Cette surveillance doit comprendre une évaluation en laboratoire en particulier de la créatinine sérique.
Surveillance de la fonction pancréatique:
Les patients, particulièrement les enfants, qui présentent des facteurs de risque de pancréatite aiguë (par exemple chimiothérapie récente, greffe de cellules souches hématopoïétiques (GCSH), doivent être surveillés étroitement au cours du traitement par Vfend.
La surveillance de l’ amylase ou de la lipase sérique est à envisager dans cette situation clinique.
Réactions cutanées:
A de rares occasions, des patients ont développé des réactions cutanées exfoliatives, tel que le syndrome de Stevens-Johnson, lors d’ un traitement par VFEND.
En cas d’ éruption cutanée, le patient doit être étroitement surveillé et si les lésions progressent, le traitement par VFEND doit être interrompu.
En outre, VFEND a été associé à des réactions cutanées de photosensibilité en particulier durant les traitements au long cours.
Les patients doivent être informés d’ éviter toute exposition au soleil au cours du traitement.
Utilisation en pédiatrie:
La sécurité d’ emploi et l’ efficacité ne sont pas établies chez les enfants de moins de deux ans (voir aussi rubriques 4.8 et 5.1).
Le voriconazole est indiqué chez les enfants à partir de deux ans.
La fonction hépatique doit être surveillée chez les enfants et les adultes.
La biodisponibilité orale peut être limitée chez les enfants âgés de 2 ans à moins de 12 ans qui souffrent de malabsorption et qui présentent un très faible poids corporel pour leur âge.
Dans ce cas, l'administration du voriconazole par voie intraveineuse est recommandée.
Phénytoïne (substrat de l’ isoenzyme CYP2C9 et inducteur puissant du CYP450):
Une surveillance étroite des concentrations de phénytoïne est recommandée en cas d’ administration concomitante avec la phénytoïne et le voriconazole.
L’ administration concomitante de voriconazole et de phénytoïne, doit être évitée sauf si le bénéfice attendu est supérieur au risque encouru (voir rubrique 4.5).
Rifabutine (inducteur du CYP450):
Une surveillance étroite de la numération globulaire complète et des événements indésirables liés à la rifabutine (uvéite) est recommandée en cas d’ administration concomitante de rifabutine et de voriconazole.
L’ administration concomitante de voriconazole et de rifabutine, doit être évitée sauf sile bénéfice attendu est supérieur au risque encouru(voir rubrique 4.5).
Méthadone (substrat du CYP3A4):
Une surveillance fréquente des effets indésirables et de la toxicité liés à la méthadone, incluant un allongement de l’ intervalle QTc, est recommandée en cas d’ administration concomitante avec le voriconazole, en raison de l’ augmentation des taux de méthadone après co-administration avec le voriconazole.
Une réduction de la posologie de la méthadone peut être nécessaire (voir rubrique 4.5).
50 Opiacés d’ action rapide (substrat du CYP3A4):
Une réduction de la dose d’ alfentanil et des autres opiacés d’ action rapide, de structure similaire à l’ alfentanil et métabolisés par le CYP3A4 (par ex. fentanyl et sufentanil) doit être envisagée lors de la co-administration avec le voriconazole (voir rubrique 4.5).
Lorsque l’ alfentanil est co-administré avec le voriconazole, la demi-vie de l’ alfentanil est prolongée de quatre fois, aussi une plus longue période de surveillance respiratoire peut être nécessaire.
Ritonavir (inducteur puissant du CYP450; inhibiteur et substrat du CYP3A4):
L’ administration concomitante de voriconazole et de ritonavir à dose faible (100 mg deux fois par jour) doit être évitée sauf si une évaluation du rapport bénéfice/ risque justifie l’ utilisation du voriconazole (voir rubrique 4.5, pour des doses plus élevées de ritonavir voir rubrique 4.3).
Efavirenz (inducteur du CYP450; inhibiteur et substrat du CYP3A4):
Lors de l'administration concomitante de voriconazole et d’ efavirenz, la dose de voriconazole doit être augmentée à 400 mg toutes les 12 heures et celle d’ efavirenz doit être diminuée à 300 mg toutes les 24 heures (voir rubriques 4.2 et 4.5).
Chaque flacon de VFEND contient 217,6mg de sodium.
Ceci doit être pris en considération pour les patients qui suivent un régime pauvre en sel.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Sauf spécification contraire, toutes les études d’ interaction ont été menées chez des sujets sains adultes de sexe masculin après administration multiples orales de 200 mg de voriconazole deux fois par jour jusqu’ à l'obtention de l’ état d’ équilibre des concentrations plasmatiques.
Ces résultats sont applicables aux autres populations et aux autres voies d’ administration.
Cette rubrique est consacrée aux effets des autres médicaments sur le voriconazole, aux effets du voriconazole sur les autres médicaments et aux interactions réciproques.
Dans les deux premières sous-rubriques, les interactions sont présentées dans l’ ordre suivant: contre-indications, interactions nécessitant une adaptation posologique, interactions nécessitant une surveillance clinique et/ ou biologique étroite, et enfin interactions pharmacocinétiques non significatives mais pouvant présenter un intérêt dans ce domaine thérapeutique.
Effets des autres médicaments sur le voriconazole
Le voriconazole est métabolisé par les isoenzymes CYP2C19, CYP2C9 et CYP3A4 du CYP450.
Les inhibiteurs ou inducteurs de ces isoenzymes peuvent respectivement accroître ou réduire les concentrations plasmatiques du voriconazole.
Rifampicine (inducteur du CYP450):
La rifampicine (600 mg une fois par jour) a réduit la Cmax (concentration plasmatique maximale) et l’ ASCτ (aire sous la courbe de concentration plasmatique/ temps entre 2 doses) du voriconazole de 93% et 96% respectivement.
L’ administration concomitante de voriconazole et de rifampicine est contre-indiquée (voir rubrique 4.3).
Ritonavir (puissant inducteur du CYP450; substrat et inhibiteur du CYP3A4):
L’ effet de l’ administration concomitante de voriconazole oral (200 mg deux fois par jour) et de ritonavir oral à dose élevée (400 mg) et à dose faible (100 mg) a été étudié dans deux études distinctes chez des volontaires sains.
Des doses élevées de ritonavir (400 mg deux fois par jour) ont en moyenne diminué la Cmax et l’ ASCτ, à l’ état d’ équilibre, du voriconazole oral de 66% et 82%, alors que de faibles doses de ritonavir (100 mg deux fois par jour) ont en moyenne diminué la Cmax et l’ ASCτ du voriconazole de 24% et 39% respectivement.
L’ administration de voriconazole n’ a pas eu d’ effet significatif sur la valeur moyenne de la Cmax et de l’ ASCτ du ritonavir dans l’ étude à dose élevée, bien qu’ une faible diminution de la Cmax et l’ ASCτ à l’ état d’ équilibre, du ritonavir de 25% et 13% en moyenne respectivement, ait été observée dans l’ étude d’ interaction de ritonavir à faible dose.
Un patient a présenté des concentrations élevées de voriconazole dans chacune des études d’ interaction de ritonavir.
L’ administration concomitante de voriconazole et de ritonavir à dose élevée (400 mg et plus
L’ administration concomitante de voriconazole et de ritonavir à faible dose (100 mg deux fois par jour) doit être évitée, sauf si une évaluation du rapport bénéfice/ risque pour le patient justifie l’ utilisation du voriconazole (voir rubriques 4.3 et 4.4).
Carbamazépine et phénobarbital (puissants inducteurs du cytochrome P450):
Bien que n’ ayant pas fait l’ objet d’ études, la carbamazépine et le phénobarbital sont susceptibles de réduire significativement les concentrations plasmatiques du voriconazole.
L’ administration concomitante de voriconazole et de carbamazépine ou phénobarbital est contre-indiquée (voir rubrique 4.3).
Cimétidine (inhibiteur non spécifique du CYP450; augmente le pH gastrique):
La cimétidine (400 mg deux fois par jour) a augmenté la Cmax et l’ ASCτ du voriconazole de 18 et 23% respectivement.
Aucune adaptation posologique du voriconazole n'est nécessaire.
Ranitidine (augmente le pH gastrique):
La ranitidine (150 mg deux fois par jour) n’ a pas d’ effet significatif sur la Cmax et l’ ASCτ du voriconazole.
Antibiotiques du groupe des macrolides:
L’ érythromycine (inhibiteur du CYP3A4; 1 g deux fois par jour) et l’ azithromycine (500 mg une fois par jour) n’ ont pas d’ effets significatifs sur la Cmax et l’ ASCτ du voriconazole.
Millepertuis (Hypericum perforatum), inducteur du CYP450, Inducteur de la glycoprotéine P:
Dans une étude clinique chez des volontaires sains, le millepertuis a montré un effet initial inhibiteur de courte durée suivi d’ une induction du métabolisme du voriconazole.
Après 15 jours de traitement par le millepertuis (300mg trois fois par jour), l’ exposition plasmatique du voriconazole après l’ administration d’ une dose unique de 400mg de voriconazole est diminuée de 40-60%.
De ce fait, l’ administration concomitante de voriconazole et de millepertuis (Hypericum perforatum) est contre-indiquée (voir rubrique 4.3).
Effets du voriconazole sur d’ autres médicaments Le voriconazole inhibe l’ activité des isoenzymes CYP2C19, CYP2C9 et CYP3A4 du cytochrome P450.
Par conséquent, le voriconazole est susceptible d’ augmenter les concentrations plasmatiques des substances métabolisées par ces isoenzymes du CYP450.
Le voriconazole doit être administré avec prudence chez les patients ayant un traitement associé connu pour allonger l’ intervalle QT.
L’ administration concomitante est contre-indiquée lorsqu’ il existe aussi un risque que le voriconazole augmente les concentrations plasmatiques des substances métabolisées par les isoenzymes du CYP3A4 (certains antihistaminiques, quinidine, cisapride, pimozide) (voir rubrique 4.3).
Terfénadine, astémizole, cisapride, pimozide et quinidine (substrats du CYP3A4):
Bien qu’ elle n’ ait pas été étudiée, la co-administration de voriconazole et de terfénadine, d’ astémizole, de cisapride, de pimozide ou de quinidine est contre-indiquée, étant donné que l'augmentation des concentrations plasmatiques de ces médicaments peut entraîner un allongement de l’ intervalle QTc et de rares épisodes de torsades de pointes (voir rubrique 4.3).
Sirolimus (substrat de l’ isoenzyme CYP3A4):
Le voriconazole a augmenté la Cmax et de l’ ASCτ du sirolimus (dose unique de 2 mg) de 556% et 1 014% respectivement.
L’ administration concomitante de voriconazole et de sirolimus est contre-indiquée (voir rubrique 4.3).
Alcaloïdes de l’ ergot de seigle (substrats du CYP3A4):
Bien que n’ ayant pas fait l’ objet d’ étude, le voriconazole est susceptible d’ augmenter les concentrations plasmatiques des alcaloïdes de l’ ergot de seigle (ergotamine et dihydroergotamine) et d’ entrainer de l’ ergotisme.
L’ administration concomitante de voriconazole et des alcaloïdes de l’ ergot de seigle est contre- indiquée (voir rubrique 4.3).
52 Ciclosporine (substrat du CYP3A4):
Chez des transplantés rénaux stables, le voriconazole a augmenté la Cmax et l’ ASCτ de la ciclosporine d’ au moins 13 et 70% respectivement.
Dès lors, si un traitementpar voriconazole est instauré chez un patient sous ciclosporine, il est recommandé de diviser par deux la dose de ciclosporine et de surveiller étroitement les concentrations de ciclosporine.
Une néphrotoxicité a été associée à des concentrations élevées de ciclosporine.
Quand le traitement par voriconazole est interrompu, les concentrations de ciclosporine doivent être étroitement surveillées et la dose augmentée si nécessaire.
Méthadone (substrat du CYP3A4):
Chez les patients recevant une dose d’ entretien de méthadone (32- 100 mg une fois par jour) l’ administration orale concomitante de voriconazole (400 mg deux fois par jour pendant un jour, puis 200 mg deux fois par jour pendant quatre jours) a augmenté la Cmax et l’ ASCτ de la R-Méthadone pharmacologiquement active de 31% et 47% respectivement, alors que la Cmax et l’ ASCτ de l’ énantiomère-S ont augmenté d’ environ 65% et 103% respectivement.
Lors d’ une administration concomitante avec la méthadone, les concentrations plasmatiques du voriconazole étaient comparables aux taux de voriconazole (données historiques) chez des sujets sains sans traitement associé.
Une surveillance fréquente des effets indésirables et de la toxicité liés à une augmentation des concentrations plasmatiques de méthadone, incluant un allongement de l’ intervalle QT, est recommandée en cas d’ administration concomitante avec le voriconazole.
Opiacés d’ action rapide (substrat du CYP3A4):
L’ administration orale de voriconazole à l’ état d’ équilibre augmente de six fois l’ ASCτ d’ une dose unique d’ alfentanil.
Une réduction de la dose d’ alfentanil et des autres opiacés d’ action rapide, de structure similaire à l’ alfentanil et métabolisés par le CYP3A4 (par ex. fentanyl et sufentanil) doit être envisagée lors de la co-administration avec le voriconazole (voir rubrique 4.4).
Tacrolimus (substrat du CYP3A4):
Le voriconazole a augmenté la Cmax et l’ ASCt (aire sous la courbe de la concentration plasmatique/ temps jusqu’ à la dernière mesure possible) du tacrolimus (dose unique de 0,1 mg/ kg) de 117 et 221% respectivement.
Dès lors, si un traitement par voriconazole est instauré chez un patient déjà sous tacrolimus, il est recommandé de diviser par trois la dose de tacrolimus et de surveiller étroitement les concentrations de ce médicament.
Des concentrations augmentées de tacrolimus ont été associées à une néphrotoxicité.
Quand le traitement par voriconazole est interrompu, les concentrations de tacrolimus doivent être étroitement surveillées et la dose augmentée si nécessaire.
Anticoagulants oraux:
Warfarine (substrat du CYP2C9):
L’ administration concomitante de voriconazole (300 mg deux fois par jour) et de warfarine (dose unique de 30 mg) a augmenté le temps de prothrombine maximal de 93%.
Une surveillance étroite du temps de prothrombine est donc recommandée en cas de co- administration de ces deux médicaments.
Autres anticoagulants oraux, p. ex. phenprocoumone, acénocoumarol (substrats du CYP2C9 et du CYP3A4):
Bien que non étudié, le voriconazole est susceptible d'augmenter les concentrations plasmatiques des coumarines et d’ augmenter le temps de prothrombine.
Si des patients sous coumarines sont traités simultanément par voriconazole, le temps de prothrombine doit être mesuré régulièrement et la posologie d’ anticoagulants doit être ajustée en conséquence.
Sulfonylurées (substrats du CYP2C9):
Bien que n'ayant pas fait l’ objet d’ étude, le voriconazole est susceptible d’ augmenter les taux plasmatiques des sulfonylurées (ex. tolbutamide, glipizide et glyburide) et donc de provoquer une hypoglycémie.
Une surveillance étroite de la glycémie est donc recommandée en cas de co-administration.
Statines (substrats du CYP3A4):
Bien que n'ayant pas fait l’ objet d’ études cliniques, le voriconazole inhibe le métabolisme de la lovastatine in vitro (microsomes hépatiques humains).
Par conséquent, le voriconazole pourrait augmenter les taux plasmatiques des statines qui sont métabolisées par le CYP3A4.
Une adaptation posologique de la statine doit être envisagée en cas de co-administration car de fortes concentrations de statines ont été associées à une rhabdomyolyse.
53 Benzodiazépines (substrats du CYP3A4):
Bien que ce point n’ ait pas fait l’ objet d’ études cliniques, le voriconazole inhibe le métabolisme du midazolam in vitro (microsomes hépatiques humains).
Par conséquent, le voriconazole est susceptible d’ augmenter les taux plasmatiques des benzodiazépines qui sont métabolisées par le CYP3A4 (midazolam et triazolam) et induire une action sédative prolongée.
Une adaptation posologique des benzodiazépines doit être envisagée en cas de co- administration.
Alcaloïdes de la pervenche (substrats du CYP3A4):
Bien que n'ayant pas fait l’ objet d’ études, le voriconazole pourrait augmenter les concentrations plasmatiques de ces alcaloïdes (vincristine et vinblastine) et provoquer une neurotoxicité.
Prednisolone (substrat du CYP3A4):
Le voriconazole a augmenté la Cmax et l’ ASCτ de la prednisolone (dose unique de 60 mg) de 11 et 34%, respectivement.
Aucune adaptation posologique n'est nécessaire.
Digoxine (transport médié par la P-glycoprotéine):
Le voriconazole n’ a pas eu d’ effets significatifs sur la Cmax et l’ ASCτ de la digoxine (0,25 mg une fois par jour).
Acide mycophénolique (substrat de l’ UDP-glucuronyl transférase):
Le voriconazole n’ a eu aucun effet sur la Cmax ni sur l’ ASCt de l’ acide mycophénolique (dose unique de 1 g de mycophénolate mofetil).
Anti-Inflammatoires Non-Steroidiens (substrats du CYP2C9):
Le voriconazole a augmenté la Cmax et l’ ASC de l’ ibuprofène (400 mg en dose unique) de 20% et 100%, respectivement.
Le voriconazole a augmenté la Cmax et l’ ASC du diclofenac (50 mg en dose unique) de 114% et 78%, respectivement.
Un suivi régulier des effets indésirables et de la toxicité liés à l’ administration des AINS est recommandé.
Un ajustement de la dose d’ AINS peut être nécessaire.
Interactions réciproques
Phénytoïne (substrat du CYP2C9 et puissant inducteur du CYP450): l’ administration concomitante de voriconazole et de phénytoïne doit être évitée, sauf si le bénéfice attendu est supérieur au risque encouru.
La phénytoïne (300 mg une fois par jour) diminue la Cmax et l’ ASCτ du voriconazole de 49 et 69% respectivement.
Le voriconazole (400 mg deux fois par jour, voir rubrique 4.2) a augmenté la Cmax et l’ ASCτ de la phénytoïne (300 mg une fois par jour) de 67 et 81% respectivement.
Une surveillance étroite des taux plasmatiques de phénytoïne est recommandée en cas de coadministration de voriconazole et de phénytoïne.
Voir rubrique 4.2.
Rifabutine (inducteur du CYP450):
L’ administration concomitante de voriconazole et de rifabutine doit être evitée, sauf si le bénéfice attendu est supérieur au risque encouru. La rifabutine (300 mg une fois par jour) a entraîné une diminution de la Cmax et de l’ ASCτ du voriconazole administré à une dose de 200 mg deux fois par jour de 69 et 78% respectivement.
Lors de l’ administration concomitante de rifabutine, la Cmax et l’ ASCτ du voriconazole (350 mg deux fois par jour) étaient de 96 et 68% respectivement comparé à celles du voriconazole administré seul à une dose de 200 mg deux fois par jour.
Le voriconazole (400 mg deux fois par jour) augmentait la Cmax et l’ ASCτ de la rifabutine de 104 et 87% respectivement, comparé à celles du voriconazole administré seul à une dose de 200 mg deux fois par jour.
Le voriconazole à une dose de 400 mg deux fois par jour a entraîné une augmentation de la Cmax et de l’ ASCτ de la rifabutine de 195 et 331% respectivement.
54 Si l’ administration concomitante de rifabutine avec le voriconazole est justifiée, alors la dose d’ entretien de voriconazole pourra être augmentée à 5mg/ kg IV deux fois par jour ou de 200 mg à 350 mg per os deux fois par jour (100 mg à 200 mg per os deux fois par jour pour les patients pesant moins de 40 kg) (voir rubrique 4.2).
Une surveillance étroite de la numération globulaire complète et des événements indésirables liés à la rifabutine (uvéite) est recommandée en cas d’ administration concomitante de rifabutine et de voriconazole.
Oméprazole (inhibiteur du CYP2C19; substrat du CYP2C19 et du CYP3A4):
L’ oméprazole (40 mg une fois par jour) a augmenté la Cmax et l’ ASCτ du voriconazole de 15 et 41% respectivement.
Aucune adaptation de la posologie du voriconazole n’ est recommandée.
Le voriconazole a augmenté la Cmax et l’ ASCτ de l’ oméprazole de 116 et 280% respectivement.
Lorsqu’ un traitement par voriconazole est initié chez un patient recevant déjà de l’ oméprazole, il est recommandé de diminuer de moitié la dose d’ oméprazole.
Le métabolisme d’ autres inhibiteurs de la pompe à protons substrats du CYP 2C19, pourrait également être inhibé par le voriconazole.
Contraceptifs oraux: l’ administration concomitante du voriconazole et d’ un contraceptif oral (1 mg de noréthistérone et 0,035 mg d’ éthinylestradiol; une prise par jour) chez des sujets sains de sexe féminin, a entraîné une augmentation de la Cmax et de l’ ASCτ de l’ éthinylestradiol (de 36% et 61% respectivement) et de noréthistérone (de 15% et 53% respectivement).
La Cmax et l’ ASCτ de voriconazole ont augmenté respectivement de 14% et 46%.
Les taux de voriconazole devraient revenir à des taux standards pendant les 7 jours d’ arrêt du contraceptif oral.
Comme le ratio entre la noréthistérone et l’ éthinylestradiol est resté similaire au cours de l’ interaction avec le voriconazole, l’ activité contraceptive ne devrait probablement pas être modifiée.
Bien qu’ aucune augmentation de l’ incidence des événements indésirables hormonaux n’ ait été observée lors de l’ étude d'interactions médicamenteuses, des taux plus élevés d’ estrogènes et de progestatifs pourraient notamment entraîner des nausées et des troubles menstruels.
Les contraceptifs oraux contenant des doses autres que 1 mg de noréthistérone et 0,035 mg d’ éthinylestradiol n’ ont pas été étudiés.
Agents antirétroviraux:
Indinavir (inhibiteur et substrat du CYP3A4):
L’ indinavir (800 mg trois fois par jour) n’ a pas eu d’ effets significatifs sur la Cmax, la Cmin et l’ ASCτ du voriconazole.
Le voriconazole n’ a pas eu d’ effets significatifs sur la Cmax et l’ ASCτ de l’ indinavir (800 mg trois fois par jour).
Autres inhibiteurs de la protéase du VIH (inhibiteurs du CYP3A4):
Des études in vitro suggèrent que le voriconazole pourrait inhiber le métabolisme des inhibiteurs de la protéase du VIH (p. ex. saquinavir, amprenavir et nelfinavir).
Des études in vitro ont également montré que le métabolisme du voriconazole pourrait être inhibé par les inhibiteurs de la protéase du VIH.
Cependant, les résultats de l’ administration du voriconazole avec d’ autres inhibiteurs de la protéase du VIH ne peuvent être extrapolés à l’ homme à partir d’ études in vitro uniquement.
Les patients doivent être étroitement surveillés afin de détecter tout signe de toxicité médicamenteuse et/ ou de perte d’ efficacité en cas d’ administration concomitante de voriconazole et d’ inhibiteurs de la protéase.
Efavirenz (inhibiteur non nucléosidique de la transcriptase reverse) (inducteur du CYP450; inhibiteur et substrat du CYP3A4):
L’ administration concomitante d’ efavirenz et de voriconazole aux doses habituelles est contre-indiquée.
L’ efavirenz (400 mg par jour par voie orale) a diminué la Cmax et l’ ASCτ, à l’ état d’ équilibre, du voriconazole en moyenne de 61% et 77% respectivement chez des sujets sains.
Dans la même étude, à l’ état d’ équilibre, les concentrations plasmatiques du voriconazole ont augmenté les concentrations à l’ état d’ équilibre de l’ efavirenz, la Cmax et l’ ASCτ, en moyenne de 38% et 44% respectivement chez les sujets sains.
Dans une étude séparée chez des volontaires sains, l’ administration de voriconazole à la dose de 300 mg deux fois par jour, associée à une faible dose d’ efavirenz (300 mg une fois par jour) n’ a pas conduit à une exposition suffisante en voriconazole.
55 Chez des volontaires sains, l'administration concomitante de 400 mg de voriconazole deux fois par jour et de 300 mg d'efavirenz une fois par jour par voie orale, a diminué l'ASCt du voriconazole de 7% et a augmenté la Cmax de 23%, comparativement à l’ administration de 200 mg de voriconazole seul deux fois par jour.
L'administration concomitante a augmenté l'ASCt de l'efavirenz de 17% et la Cmax était équivalente, comparée à l’ administration de 600 mg d’ efavirenz seul une fois par jour.
Lors de l'administration concomitante du voriconazole et de l'efavirenz, la dose d'entretien du voriconazole doit être augmentée à 400 mg deux fois par jour et la dose d'efavirenz doit être diminuée de 50% soit 300 mg une fois par jour (voir rubrique 4.2).
Lorsque le traitement par voriconazole est arrêté, la dose initiale d’ efavirenz doit être rétablie.
Inhibiteurs non nucléosidiques de la transcriptase réverse (NNRTI) (substrats du CYP3A4; inducteurs ou inhibiteurs du CYP450):
Des études in vitro ont montré que le métabolisme du voriconazole pouvait être inhibé par la delavirdine.
Bien que ce point n’ ait pas été étudié, il se pourrait que le métabolisme du voriconazole soit modifié par la névirapine.
Une étude in vivo a montré que voriconazole inhibe le métabolisme de l’ efavirenz.
Le voriconazole pourrait aussi inhiber le métabolisme des inhibiteurs non nucléosidiques de la transcriptase réverse autres que l’ efavirenz.
Les patients doivent être étroitement surveillés en cas d’ administration simultanée d’ un médicament de cette classe et de voriconazole afin de détecter tout signe de toxicité médicamenteuse et/ ou de perte d’ efficacité.
Un ajustement des doses est nécessaire lors de la co-administration du voriconazole et de l’ efavirenz (voir rubriques 4.2 et 4.4)..
4.6 Grossesse et allaitement
Grossesse Il n’ existe pas de données pertinentes sur l’ emploi du voriconazole chez les femmes enceintes.
Des études effectuées chez l'animal ont mis en évidence une toxicité sur la reproduction (voir rubrique 5.3).
En clinique, le risque potentiel en clinique n’ est pas connu.
VFEND ne doit pas être utilisé durant la grossesse sauf si les bénéfices escomptés pour la mère sont clairement supérieurs aux risques encourus par le fœ tus.
Femmes en âge de procréer Les femmes en âge de procréer doivent obligatoirement utiliser une contraception efficace au cours du traitement.
Allaitement L’ excrétion du voriconazole dans le lait maternel n’ a pas été étudiée.
L’ allaitement doit être interrompu dès le début du traitement par VFEND.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
VFEND peut avoir une influence modérée sur l’ aptitude à conduire des véhicules et à utiliser des machines.
Ilpeut provoquer des modifications transitoires et réversibles de la vision, notamment une vision trouble, une acuité visuelle altérée/ améliorée et/ ou une photophobie.
Les patients doivent donc éviter toute activité potentiellement dangereuse, telle que la conduite d’ un véhicule ou la manipulation de machines, lorsqu’ ils présentent ces symptômes.
56 4.8 Effets indésirables
La sécurité d’ emploi du voriconazole est fondée sur une banque de données globale incluant plus de 2000 sujets (dont 1655 patients inclus dans des essais cliniques).
Il s’ agit d’ une population hétérogène, avec des patients présentant des hémopathies malignes, des patients infectés par le VIH et présentant des candidoses œ sophagiennes et des infections fongiques réfractaires, des patients non neutropéniques avec candidémie ou d’ aspergillose et des volontaires sains.
Chez 561 patients, la durée de traitement a dépassé 12 semaines dont 136 ont reçu du voriconazole pendant plus de 6 mois.
Comme la plupart des études a été réalisée en ouvert, le tableau ci-dessous reprend tous les événements indésirables ayant un lien de causalité possible, par classe d’ organes et par fréquence (très fréquent > 1/ 10; fréquent > 1/ 100 et < 1/10; peu fréquent > 1/ 1000 et < 1/ 100; et rare > 1/10 000 et < 1/ 1000 et très rare < 1/ 10 000).
Au sein de chaque groupe, les effets indésirables sont présentés par ordre décroissant de gravité.
Les événements indésirables les plus fréquemment rapportés sont les suivants: troubles de la vision, pyrexie, rash, vomissements, nausées, diarrhée, céphalées, œ dèmes périphériques et douleurs abdominales.
Ces événements indésirables sont en général d’ intensité légère à modérée.
Aucune différence cliniquement significative n’ a été observée lors de l’ analyse des données de sécurité d’ emploi en fonction de l’ âge, la race ou le sexe.
Effets indésirables rapportés chez des sujets traités par le voriconazole
Classe organe Investigations
Effets indésirables
Fréquent
Résultats élevés des tests de la fonction hépatique (y compris ASAT, ALAT, phosphatase alcaline, GGT, LDH, bilirubine), augmentation de la créatinine sérique
Peu fréquent
Allongement de l'intervalle QT corrigé Augmentation de l'uréesérique augmentation du taux de cholestérol
Affections cardiaques
Très fréquent Peu fréquent
Œ dème périphérique Fibrillation ventriculaire, arythmie ventriculaire, syncope, arythmie supraventriculaire, tachycardie supraventriculaire, tachycardie, bradycardie
Rare
Torsades de pointes, tachycardie ventriculaire, bloc auriculo-ventriculaire complet, bloc de branche, rythme nodal
Affections hématologiques et du système lymphatique Fréquent
Pancytopénie, myélosuppression, leucopénie, Thrombocytopénie, purpura, anémie.,
Peu fréquent
Coagulation intravasculaire disséminée, agranulocytose, lymphadénopathie, éosinophilie
Affections du système nerveux
Très fréquent Fréquent
Convulsions, encéphalopathie, syndrome de Guillain-Barré, syndrome extra-pyramidal, somnolence au cours de la perfusion
57 Affections oculaires Très fréquent
Troubles visuels (incluant vision trouble (voir rubrique 4.4), chromatopsie et photophobie)
Rare
Hémorragie rétinienne, atrophie optique, crise oculogyre, opacité cornéenne
Affections de l'oreille et du labyrinthe
Rare
Hypoacousie, acouphènes
Affections respiratoires, thoraciques et médiastinales Fréquent
Syndrome de détresse respiratoire aiguë, œ dème pulmonaire, détresse respiratoire, douleurs thoraciques
Affections gastro-intestinales
Très fréquent
Pancréatite, péritonite, duodénite, gingivite, glossite, oedème de la langue, dyspepsie, constipation
Rare
Dysgueusie
Affections du rein et des voies urinaires Fréquent Peu fréquent Rare
Insuffisance rénale aiguë, hématurie Néphrite, protéinurie Nécrose tubulaire rénale
Affections de la peau et du tissu sous-cutané
Très fréquent Fréquent
Rash Dermatite exfoliative, œ dème facial, réaction de photosensibilité, éruption maculo-papuleuse, éruption maculaire, éruption papuleuse, chéilite, prurit, alopécie, erythème,
Peu fréquent
Syndrome de Stevens-Johnson, œ dème angioneurotique, dermatite allergique, urticaire, hypersensibilité médicamenteuse, psoriasis
Rare
Syndrome de Lyell, érythème polymorphe, lupus érythémateux discoïde
Affections musculo-squelettiques et systémiques Fréquent Peu fréquent Rare
Dorsalgie Arthrite Hypertonie
Affections endocriniennes
Insuffisance cortico-surrénalienne Hyperthyroïdie, hypothyroïdie
58 Affections du métabolisme et de la nutrition Fréquent
Hypoglycémie, hypokaliémie
Infections et infestations
Fréquent Rare
Gastro-entérite, syndrome pseudo-grippal, Colite pseudomembraneuse
Affections vasculaires Fréquent Rare
Hypotension, thrombophlébite, phlébite Lymphangite
Très fréquent Fréquent
Pyrexie Réaction/ inflammation au site d'injection, frissons, asthénie
Affections du système immunitaire Fréquent Peu fréquent
Sinusite Réaction anaphylactoïde, hypersensibilité,
Affections hépatobiliaires
Ictère, ictère cholestatique Insuffisance hépatique, hépatite, hépatomégalie, cholécystite, cholélithiase
Affections psychiatriques Fréquent Rare
Dépression, anxiété, hallucinations Insomnie
Troubles visuels
Dans les études cliniques les troubles visuels liés au traitement par le voriconazole ont été très fréquents.
Dans ces études, aussi bien pour un traitement court terme que long terme, environ 30% des sujets ont présenté une perception visuelle soit altérée soit renforcée, une vision trouble, des changements de la perception des couleurs ou une photophobie.
Ces troubles visuels étaient transitoires et totalement réversibles, la majorité d'entre eux ayant disparu spontanément en 60 minutes et aucun effet visuel cliniquement significatif n’ a été observé.
Il a semblé que ces effets s’ atténuaient en cas d’ administration répétée de voriconazole.
Les troubles visuels étaient généralement d’ intensité légère; ils n’ ont que rarement entraîné un arrêt du traitement et n’ étaient pas associés à des séquelles à long terme.
Les troubles visuels peuvent être dus à des concentrations plasmatiques et / ou à des doses plus élevées.
Le mode d’ action est inconnu, bien que le site d’ action se trouve vraisemblablement dans la rétine.
Au cours d’ une étude chez des volontaires sains portant sur l’ effet du voriconazole sur la fonction rétinienne, le voriconazole a entraîné une diminution de l’ amplitude de l’ onde de l’ électrorétinogramme (ERG).
L’ ERG mesure les courants électriques dans la rétine.
Les modifications de l’ ERG n’ ont pas progressé pendant les 29 jours de traitement et ont été complètement réversibles à l’ arrêt du voriconazole.
Réactions dermatologiques Les réactions dermatologiques étaient fréquentes chez les patients traités par voriconazole dans les essais cliniques.
Toutefois, ces patients souffraient d’ affections sous-jacentes graves et recevaient de nombreux médicaments simultanément.
La plupart de ces éruptions étaient d’ intensité légère à
Les patients qui développent une éruption cutanée doivent être étroitement surveillés; le traitement par VFEND doit être interrompu si les lésions progressent.
Des réactions de photosensibilité ont été signalées, en particulier lors des traitements à long-terme (voir aussi rubrique 4.4).
Tests de la fonction hépatique Au cours du programme clinique de voriconazole, l’ incidence globale des anomalies cliniquement significatives portant sur les transaminases était de 13,4% (200/ 1493) des sujets traités par voriconazole.
Les anomalies des tests de la fonction hépatique peuvent être dues à des concentrations plasmatiques et / ou à des doses plus élevées.
La majorité de ces tests anormaux a été résolue au cours du traitement sans adaptation posologique, soit après adaptation posologique, après arrêt du traitement.
Dans des cas peu fréquents, chez des patients présentant d'autres affections sous-jacentes sévères, le voriconazole a été impliqué dans des cas de toxicité hépatique sévère, y compris des cas d’ ictère, de rares cas d’ hépatite et d’ insuffisance hépatique ayant entraîné la mort (voir rubrique 4.4).
Réactions liées à la perfusion
Lors de la perfusion de voriconazole par voie intraveineuse chez des sujets sains, ont été observées, des réactions de type anaphylactoïde incluant flush, fièvre, sueurs, tachycardie, oppression thoracique, dyspnée, évanouissement, nausée, prurit et rash.
Les symptômes sont apparus dès la mise en place de la perfusion (voir aussi rubrique 4.4).
Utilisation en pédiatrie La sécurité d’ emploi du voriconazole a été étudiée chez 245 enfants âgés de 2 à moins de 12 ans qui ont été traités avec le voriconazole dans le cadre d'études pharmacocinétiques (87 enfants) et de programmes d'usage compassionnel (158 enfants).
Le profil d'effets indésirables de ces 245 enfants était similaire à celui des adultes.
Chez 22 patients âgés de moins de 2 ans ayant reçu du voriconazole dans le cadre d’ un programme d’ usage compassionnel, les effets indésirables suivants (pour lesquels une relation avec le voriconazole ne pouvait être exclue) ont été rapportés: réaction de photosensibilité (1), arythmie (1), pancréatite (1), augmentation de la bilirubine sanguine (1), élévation des enzymes hépatiques (1), rash (1) et œ dème papillaire (1).
Depuis la commercialisation, des cas de pancréatite ont été rapportés chez des enfants.
4.9 Surdosage
Au cours des études cliniques, 3 cas de surdosage accidentel se sont produits, chaque fois chez des enfants, qui ont reçu des doses allant jusqu’ à 5 fois la dose recommandée de voriconazole par la voie intraveineuse.
Un seul cas de photophobie d’ une durée de 10 minutes a été signalé.
Il n’ existe pas d’ antidote connu pour le voriconazole.
Le voriconazole est hémodialysé à une clairance de 121 ml/ mn.
Le véhicule intraveineux, le SBECD, est hémodialysé à une clairance de 55 ml/ mn.
En cas de surdosage, l’ hémodialyse peut aider à éliminer le voriconazole et la SBECD de l’ organisme.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Groupe pharmacothérapeutique: code ATC J02A C03 Antifongiques systémiques; dérivés triazolés.
60 Mécanisme d’ action:
In vitro, le voriconazole présente une activité antifongique à large spectre et son activité est puissante contre les espèces de Candida (y compris C. krusei résistant au fluconazole, et les souches résistantes de C. glabrata et C. albicans); il a une activité fongicide contre toutes les espèces d’ Aspergillus testées.
En outre, le voriconazole a une activité fongicide in vitro contre les champignons pathogènes émergents, y compris Scedosporium et Fusarium, qui ne sont que partiellement sensibles aux antifongiques existants.
Le voriconazole agit par inhibition de l’ étape 14α -stérol déméthylation médiée par le cytochrome P450, phase essentielle de la biosynthèse de l’ ergostérol.
Au cours d’ études chez l’ animal, une corrélation a été observée entre les valeurs de la concentration minimale inhibitrice et l’ efficacité contre des mycoses expérimentales.
En revanche, au cours d’ études cliniques, il ne semble y avoir aucune corrélation entre les valeurs de la concentration minimale inhibitrice et le résultat clinique.
En outre, il ne semble pas y avoir de corrélation entre les taux plasmatiques et le résultat clinique.
Ceci est typique des antimycosiques azolés.
Microbiologie
L’ efficacité clinique du voriconazole (avec réponse partielle ou complète, voir ci-dessous Expérience Clinique) a été démontrée sur Aspergillus spp., dont A. flavus, A. fumigatus, A. terreus, A. niger et A. nidulans, Candid spp. a, dont C. albicans, C. glabrata, C. krusei, C. parapsilosis, C. tropicalis et un nombre limité de C. dubliniensis, C. inconspicua et C. guillermondii, Scedosporium spp., y compris S. apiospermum, S. prolificans, et Fusarium spp..
Les autres infections fongiques traitées (souvent avec réponse partielle ou complète) ont inclus des cas isolés d’ infections à Alternaria spp., Blastomyces dermatitidis, Blastoschizomyces capitatus, Cladosporium spp., Coccidioides immitis, Conidiobolus coronatus, Cryptococcus neoformans, Exserohilum rostratum, Exophiala spinifera, Fonsecaea pedrosoi, Madurella mycetomatis, Paecilomyces lilacinus, Penicillium spp. dont P. marneffei, Phialophora richardsiae, Scopulariopsis brevicaulis et Trichosporon spp., y compris les infections à T. beigelii.
La plupart des souches étaient inhibées à des concentrations de voriconazole de l’ ordre de 0,05 à 2 µg/ ml.
Une activité in vitro a été mise en évidence contre les pathogènes suivants, mais la signification clinique de ces résultats est inconnue:
Curvularia spp., et Sporothrix spp..
Des échantillons doivent être obtenus pour culture fongique et d’ autres tests de laboratoire appropriés (sérologie, histopathologie), avant de débuter le traitement afin d’ isoler et d’ identifier les micro- organismes responsables.
Toutefois, dès que ces résultats sont disponibles, le traitement anti- infectieux doit être modifié en conséquence si nécessaire.
Des souches cliniques de sensibilité au voriconazole diminuée ont été identifiées.
Toutefois, l’ augmentation de la Concentration Minimale Inhibitrice (CMI) n’ était pas systématiquement corrélées à un échec clinique; des succès cliniques ont été signalés chez des patients infectés par des souches résistantes aux autres azolés.
Il est difficile d’ établir une corrélation entre l'activité in vitro et les résultats cliniques en raison de la complexité des patients étudiés dans les études cliniques.
Les valeurs critiques de sensibilité du voriconazole ne sont pas encore établies.
Expérience clinique
Dans cette rubrique, le succès clinique est défini par une réponse complète ou partielle.
61 Infections à Aspergillus - efficacité chez les patients présentant une infection à Aspergillus et à pronostic défavorable Le voriconazole présente une activité fongicide in vitro contre Aspergillus spp..
L’ efficacité et le bénéfice en matière de survie du voriconazole comparés à l’ amphotéricine B convetionnelle dans le traitement de première intention de l’ aspergillose invasive aiguë ont été démontré au cours d’ une étude ouverte, randomisée, multicentrique chez 277 patients immunodéprimés traités pendant 12 semaines.
Une réponse globale satisfaisante (résolution partielle ou complète de toute la symptomatologie associée et de toutes les anomalies radiographiques et bronchoscopiques présentes à l’ inclusion) a été observée chez 53% des patients recevant le voriconazole versus 31% des patients recevant le comparateur.
Le taux de survie à 84 jours sous voriconazole était plus élevé de manière statistiquement sign ificative par rapport au comparateur, et un bénéfice cliniquement et statistiquement significatif a été observé en faveur du voriconazole à la fois pour le délai avant décès et le délai avant arrêt du traitement en raison de sa toxicité.
Cette étude a confirmé les observations d’ une étude prospective antérieure ou une issue positive chez des sujets présentant des facteurs de risque de pronostic défavorable, y compris réaction du greffon contre l’ hôte et, en particulier, infections cérébrales (généralement associées à une mortalité d’ environ 100%).
Les études incluaient les aspergilloses cérébrales, sinusales, pulmonaires et disséminées chez des patients ayant subi une greffe de moelle osseuse ou d’ organe, chez des patients souffrant de malignité hémopathies malignes, de cancer ou du SIDA.
Candidémies chez les patients non neutropéniques
L’ efficacité du voriconazole comparé au schéma amphotéricine B suivie de fluconazole dans le traitement des candidémies a été démontrée au cours d’ une étude comparative en ouvert.
Trois cent soixante-dix patients non neutropéniques (âgés de plus de 12 ans) présentant une candidémie documentée ont été inclus dans l’ étude, parmi lesquels 248 traités par voriconazole.
Neuf sujets inclus dans le groupe voriconazole et cinq inclus dans le groupe amphotéricine B suivie de fluconazole présentaient également une infection fongique profonde documentée.
Les patients insuffisants rénaux ont été exclus de l’ étude.
La durée médiane de traitement a été de 15 jours dans les deux bras de traitement.
Dans l’ analyse principale, la réponse favorable évaluée en aveugle, par un comité indépendant (Data Review Committee) était définie comme étant la résolution ou l’ amélioration de tous les signes et symptômes cliniques de l’ infection avec éradication de Candida du sang et des sites profonds infectés, 12 semaines après la fin du traitement (EOT).
Les patients pour lesquels aucune évaluation n’ a été faite 12 semaines après la fin du traitement ont été considérés comme des échecs.
Dans cette analyse, une réponse favorable a été observée chez 41% des patients inclus dans les deux bras de traitement.
Dans une analyse secondaire, pour laquelle ont été utilisées les évaluations réalisées par le comité indépendant au dernier temps d’ évaluation (fin du traitement, 2, 6, ou 12 semaines après la fin du traitement), le voriconazole et le schéma amphotéricine B suivie de fluconazole ont montré des taux de réponse favorable de 65% et 71%, respectivement.
Les évaluations des réponses favorables réalisées par l’ investigateur à chacun de ces temps d’ évaluation sont indiquées dans le tableau suivant.
Temps d’ évaluation
Voriconazole (N = 248)
Amphotéricine B (N = 122)
EOT 2 semaines après l’ EOT 6 semaines après l’ EOT 12 semaines après l’ EOT
178 (72%) 125 (50%) 104 (42%) 104 (42%)
88 (72%) 62 (51%) 55 (45%) 51 (42%)
L 'étude incluait 55 patients atteints d' infections systémiques réfractaires graves à Candida (incluant candidémie, candidose disséminée et autre candidose invasive) pour lesquelles un traitement antifongique antérieur, en pariculier le fluconazole, s'était révélé inefficace.
Une réponse favorable a été observée chez 24 patients (15 réponses complètes, 9 réponses partielles).
62 C. krusei (réponses complètes) et dans 6/ 8 des cas d'infections à C. glabrata (5 réponses complètes, 1 réponse partielle).
Des données limitées de sensibilité étayent les données d’ efficacité clinique.
Infections à Scedosporium et Fusarium Le voriconazole est efficace contre les champignons pathogènes rares suivants:
Scedosporium spp. – Une réponse positive au traitement sous voriconazole a été observée chez 16 (6 réponses complètes, 10 réponses partielles) patients sur 28 présentant une infection à S. apiospermum et chez 2 (2 réponses partielles) patients sur 7 présentant une infection à S. prolificans.
En outre, une réponse positive a été signalée chez 1 patient sur 3 présentant des infections dues à plus d’ un organisme dont Scedosporium spp..
Fusarium spp. – Sept (3 réponses complètes, 4 réponses partielles) patients sur 17 ont été traités avec succès par voriconazole.
Parmi ces 7 patients, 3 présentaient une infection oculaire, 1 une infection sinusale et 3 une infection disséminée.
Quatre autres patients présentant une fusariose avaient une infection causée par plusieurs micro-organismes.
La plupart des patients traités par voriconazole contre les infections fongiques rares décrites ci-dessus s’ étaient montré intolérants ou réfractaires au traitement antifongique antérieur.
Durée du traitement Dans les études cliniques, 561 patients ont reçu du voriconazole pendant plus de 12 semaines; 136 patients ont reçu du voriconazole pendant plus de 6 mois.
Expérience en pédiatrie Soixante et un enfants âgés de 9 mois à 15 ans présentant une infection fongique invasive avérée ou probable ont été traités par voriconazole.
Cette population incluait 34 patients âgés de 2 ans à moins de 12 ans et 20 patients âgés de 12 à 15 ans.
La majorité (57/ 61) n’ avait pas répondu aux traitements antifongiques administrés antérieurement.
Les essais cliniques incluaient 5 patients âgés de 12 à 15 ans, les autres patients ont reçu du voriconazole dans le cadre d’ un usage compassionnel.
Les maladies sous-jacentes de ces patients comprenaient des hémopathies malignes, de l’ anémie médullaire (27 patients) et la granulomatose familliale chronique (14 patients).
L’ infection fongique la plus fréquemment traitée était l’ aspergillose (43/ 61; 70%).
Etudes cliniques portant sur l'intervalle QT Une étude en cross-over, contrôlée contre placebo, randomisée, à dose unique, destinée à évaluer l'effet sur l'intervalle QT, a été conduite chez des volontaires sains avec trois doses orales de voriconazole et de kétoconazole.
Les allongements maximaux moyens du QTc, à partir de la valeur basale, ajustés par rapport au placebo, après 800, 1200 et 1600 mg de voriconazole ont été respectivement de 5.1, 4.8, 8.2 msec et de 7.0 msec après 800 mg de kétoconazole.
Aucun sujet, quel que soit le groupe, n’ a eu d’ allongement du QTc ≥ 60 msec par rapport à la valeur basale et aucun sujet n’ a présenté d’ intervalle dépassant la valeur seuil de 500 msec pouvant être cliniquement significative.
5.2 Propriétés pharmacocinétiques
Généralités Le profil pharmacocinétique du voriconazole a été établi chez des sujets sains, dans des populations particulières ainsi que dans des populations de malades.
Après administration orale de 200 ou 300 mg deux fois par jour pendant 14 jours chez des patients à risque d’ aspergillose (principalement des patients présentant des néoplasmes malins des tissus lymphatiques ou hématopoïétiques), les caractéristiques pharmacocinétiques du médicament (absorption rapide et constante, accumulation et évolution non linéaire) correspondent à celles observées chez des sujets sains.
Le voriconazole a un profil pharmacocinétique non linéaire dû à une saturation de son métabolisme.
L’ exposition augmente de façon plus que proportionnelle à la dose.
Il est estimé qu’ en moyenne, une augmentation de la posologie orale de 200 mg 2 fois par jour à 300 mg 2 fois par jour multiplie
Administration des doses de charge recommandées par voie intraveineuse ou orale, des concentrations plasmatiques proches de l’ état d’ équilibre sont atteintes dans les premières 24 heures suivant la prise.
Sans la dose de charge, le voriconazole s’ accumule après administrations répétées deux fois par jour; des taux plasmatiques à l’ état d’ équilibre sont obtenus au jour 6 chez la plupart des patients.
Absorption Le voriconazole est absorbé rapidement et presque complètement après administration orale, les concentrations plasmatiques maximales (Cmax) étant atteintes 1 à 2 heures après la prise.
La biodisponibilité du voriconazole après administration orale est d’ environ 96%.
La prise simultanée de voriconazole en doses multiples et d’ un repas riche en graisses réduit la Cmax et l’ ASCτ de 34 et 24% respectivement.
L’ absorption du voriconazole n’ est pas influencée par les changements du pH gastrique.
Distribution Le volume de distribution à l’ état d’ équilibre du voriconazole est d’ environ 4,6 l/ kg, ce qui suggère une distribution importante dans les tissus.
La liaison aux protéines plasmatiques est d’ environ 58%.
Au cours du programme compassionnel, les échantillons de liquide céphalorachidien de huit patients ont montré des concentrations détectables de voriconazole chez tous ces patients.
Métabolisme Des études in vitro ont montré que le voriconazole est métabolisé par les isoenzymes du cytochrome hépatique P450CYP2C19, CYP2C9 et CYP3A4.
La variabilité inter-individuelle du profil pharmacocinétique du voriconazole est importante.
Des études in vivo ont montré que le CYP2C19 joue un rôle significatif dans le métabolisme du voriconazole.
Cette enzyme est caractérisée par son polymorphisme génétique.
Par exemple, 15 à 20% des populations asiatiques sont à même d’ être des métaboliseurs lents.
Dans les populations caucasiennes et noires, la prévalence des métaboliseurs lents est de 3 à 5%.
Les études menées chez des sujets sains issus des populations caucasiennes et japonaises ont montré que les métaboliseurs lents ont, en moyenne, une exposition (ASCτ) au voriconazole quatre fois supérieure à celle de leurs équivalents homozygotes métaboliseurs rapides.
Les métaboliseurs rapides hétérozygotes ont une exposition au voriconazole en moyenne deux fois plus élevée que leurs équivalents homozygotes.
Le métabolite principal du voriconazole est le N-oxyde, qui représente 72% des métabolites radio- marqués circulant dans le plasma.
Ce métabolite a une activité antifongique minime, il ne contribue pas à l’ efficacité globale du voriconazole.
Élimination Le voriconazole est éliminé par métabolisation hépatique; moins de 2% de la dose étant excrétée sous forme inchangée dans les urines.
Après administration d’ une dose radio-marquée de voriconazole, environ 80% de la radioactivité est retrouvée dans l’ urine en cas d’ administrations intraveineuses répétées, et environ 83% en cas d’ administrations orales répétées.
La plus grande partie (> 94%) de la radioactivité totale est excrétée dans les premières 96 heures suivant l’ administration, qu’ elle soit orale ou intraveineuse.
La demi-vie d’ élimination terminale du voriconazole dépend de la dose administrée et est d’ environ 6 heures pour une dose de 200 mg (voie orale).
Le profil pharmacocinétique étant non linéaire, la demi- vie d’ élimination ne permet pas de prévoir l’ accumulation ou l’ élimination du voriconazole.
2027 à 6302 ng/ ml).
Aucune relation positive n’ a été observée entre les concentrations plasmatiques moyennes, maximales ou minimales de voriconazole et son efficacité dans les essais cliniques.
Les analyses pharmacocinétiques et pharmacodynamiques des données issues des essais cliniques ont permis d’ établir une relation positive entre les concentrations plasmatiques de voriconazole et les anomalies des tests de la fonction hépatique ainsi que les troubles visuels.
Pharmacocinétique dans des groupes de patients particuliers
Sexe Dans une étude à administrations répétées par voie orale, la Cmax et l’ ASCτ de femmes jeunes et saines étaient respectivement de 83 et 113% supérieures aux valeurs observées chez des hommes jeunes (18 à 45 ans) et sains.
Dans la même étude, chez les sujets âgés sains (≥ 65 ans) aucune différence significative de la Cmax et de l’ ASCτ n’ a été observée entre les femmes et les hommes.
Dans le programme clinique, aucune adaptation posologique n’ a été effectuée en fonction du sexe.
La tolérance et les concentrations plasmatiques observées chez les hommes et les femmes étaient semblables.
Par conséquent, aucune adaptation posologique n’ est nécessaire en fonction du sexe.
Sujets âgés Dans une étude à administrations répétées par voie orale, chez les sujets sains, la Cmax et l’ ASCτ des hommes âgés (≥ 65 ans) étaient respectivement de 61 et 86% supérieures aux valeurs observées chez des hommes jeunes (18 à 45 ans).
Aucune différence significative de Cmax et d’ ASCτ n’ a été enregistrée chez les sujets féminins sains que ces femmes soient âgées (≥ 65 ans) ou jeunes (18-45 ans).
Dans les essais cliniques, aucune adaptation posologique n’ a été effectuée en fonction de l’ âge.
Néanmoins, la tolérance était semblable chez les patients âgés et jeunes.
Par conséquent, aucune adaptation de la posologie n’ est nécessaire chez les patients âgés (voir rubrique 4.2).
En pédiatrie La dose intraveineuse recommandée chez les enfants est basée sur une analyse pharmacocinétique de population effectuée à partir des données cumulées de 82 enfants immunodéprimés âgés de 2 à moins de 12 ans, qui ont été évalués dans trois études pharmacocinétiques (examinant des doses intraveineuses uniques de 3 et 4 mg/ kg deux fois par jour, des doses intraveineuses multiples de 3, 4, 6 et 8 mg/ kg deux fois par jour et des doses multiples de la suspension buvable de 4 et 6 mg/ kg deux fois par jour).
La majorité des patients a reçu plus d'une dose, la durée maximale d'administration étant de 30 jours.
Une comparaison des données pharmacocinétiques des populations pédiatrique et adulte a montré que, pour obtenir des expositions comparables à celles obtenues chez les adultes suite à l'administration de doses d'entretien intraveineuses de 4 mg/ kg deux fois par jour, il fallait administrer des doses d'entretien intraveineuses de 7 mg/ kg deux fois par jour chez les enfants.
L'utilisation d'une dose d'entretien intraveineuse plus élevée chez les enfants que chez les adultes reflète la plus grande capacité d'élimination chez les enfants, due à un rapport plus élevé entre la masse hépatique et la masse corporelle.
Pour obtenir des expositions comparables à celles obtenues chez les adultes suite à l'administration de doses d'entretien intraveineuses de 3 mg/ kg deux fois par jour, il faut administrer des doses d'entretien intraveineuses de 4 mg/ kg deux fois par jour chez les enfants.
Selon l'analyse pharmacocinétique de population, aucune dose de charge et aucune adaptation de la dose en fonction de l'âge n'est justifiée chez les patients âgés de 2 à moins de 12 ans.
65 Insuffisance rénale Chez les patients présentant un dysfonctionnement rénal modéré à sévère (créatininémie > 2,5 mg/ dl), il se produit une accumulation du véhicule intraveineux SBECD.
Voir les recommandations relatives au mode d'administration et à la surveillance dans les sections 4.2 et 4.4.
Insuffisance hépatique Après administration d’ une dose orale unique de 200 mg de voriconazole à des patients atteints d’ une cirrhose hépatique légère à modérée (Child-Pugh A et B), l’ ASC était de 233% supérieure à celle observée chez des sujets dont la fonction hépatique était normale.
La liaison protéique du voriconazole n’ était pas modifiée par l’ insuffisance hépatique.
Dans une étude à administrations orales répétées, l’ ASCτ est similaire chez des sujets présentant une cirrhose hépatique modérée (Child-Pugh B) recevant 100 mg deux fois par jour en dose d’ entretien et chez des sujets ayant une fonction hépatique normale et recevant 200 mg deux fois par jour.
Aucune donnée pharmacocinétique n’ est disponible pour les patients présentant une cirrhose hépatique sévère (Child-Pugh C).
Voir les recommandations posologiques et de surveillance aux rubriques 4.2 et 4.4.
5.3 Données de sécurité précliniques
Des études de toxicité à doses répétées de voriconazole ont montré que le foie est l’ organe cible.
Une hépatotoxicité a été observée lors d’ expositions plasmatiques similaires à celles obtenues à des doses thérapeutiques chez l’ homme, comme avec d’ autres antifongiques.
Chez le rat, la souris et le chien, le voriconazole a induit également des modifications surrénaliennes minimes.
Les études conventionnelles de pharmacologie, de génotoxicité ou de carcinogénicité n’ ont pas mis en évidence de risque particulier pour l’ homme.
Les études de reproduction, ont montré que le voriconazole est tératogène chez le rat et embryotoxique chez le lapin après des expositions systémiques équivalentes à celles obtenues chez l’ homme aux doses thérapeutiques.
Dans les études de développement pré- et postnatal menées chez le rat à des expositions moindres à celles obtenues chez l’ homme aux doses thérapeutiques, le voriconazole a prolongé la durée de la gestation et du travail, et a entraîné une dystocie avec une mortalité maternelle importante, et a réduit la survie périnatale des jeunes rats.
Les effets sur la parturition sont probablement médiés par des mécanismes spécifiques propres aux espèces, impliquant des diminutions des taux d’ estradiol et correspondent à ceux observés avec d’ autres antifongiques azolés.
Les données précliniques concernant le véhicule intraveineux, la SBECD, indiquent que les principaux effets observés au cours des études de toxicité à doses répétées ont été une vacuolisation de l’ épithélium des voies urinaires et une activation des macrophages dans le foie et les poumons.
En raison du résultat positif du test GPMT (guinea pig maximisation test), le prescripteur doit tenir compte du risque d’ hypersensibilité lié à la formulation intraveineuse.
Les études standard de génotoxicité et de reproduction de la SBECD n’ ont révélé aucun risque spécifique chez l’ homme.
Aucune étude de carcinogénicité n’ a été réalisée sur la SBECD.
Une impureté, présente dans la SBECD, s'est révélée être un alkylant mutagène, avec des signes de carcinogénicité chez le rongeur.
Cette impureté doit être considérée comme une substance potentiellement carcinogène chez l'homme.
A la lumière de ces données, la durée d’ un traitement IV ne doit pas excéder six mois.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Sulfobutyle éther bêta-cyclodextrine de sodium (SBECD).
66 6.2 Incompatibilités
VFEND ne doit pas être perfusé via la même ligne ou le même catheter simultanément à d’ autres injectables intraveineux.
Lorsque la perfusion de VFEND est terminée, la ligne peut être utilisée pour l’ administration d’ autres injectables intraveineux.
Produits sanguins et solutions concentrées d’ électrolytes en perfusion de courte durée:
Les perturbations électrolytiques telles que hypokaliémie, hypomagnésemie et hypocalcémie doivent être corrigées avant d'initier un traitement par le voriconazole. (voir rubrique 4.2 et rubrique 4.4) VFEND ne doit pas être administré simultanément à un produit sanguin ou à une solution concentrée d’ électrolytes en perfusion de courte durée, même si les deux perfusions sont administrées via deux lignes séparées.
Perfusion de nutrition parentérale totale (NPT):
Une perfusion de nutrition parentérale totale (NPT) ne doit pas être interrompue quand elle est prescrite avec VFEND, mais elle doit être perfusée via une ligne séparée.
Si une perfusion est administrée via un catheter multiple lumières, la perfusion de nutrition parentérale doit être administrée via une lumière différente de celle utilisée pour VFEND.
VFEND ne doit pas être dilué avec une perfusion de bicarbonate de sodium à 4,2%.
La compatibilité avec des concentrations différentes est inconnue.
Ce médicament ne doit pas être mélangé avec d’ autres produits que ceux spécifiés dans la rubrique 6.6.
6.3 Durée de conservation
VFEND poudre pour solution pour perfusion:
3 ans.
VFEND est une substance lyophile stérile sans conservateur pour une dose unique.
D’ un point de vue microbiologique, le produit doit donc être utilisé immédiatement après reconstitution.
S’ il n’ est pas utilisé immédiatement, les durées et les conditions de conservation appliquées relèvent de la responsabilité de l’ utilisateur et ne doivent normalement pas dépasser 24 heures, à une température comprise entre 2° et 8 C, à moins que la dilution n’ ait eu lieu dans des conditions antiseptiques contrôlées et validées.
La stabilité chimique et physique en vigueur a été démontrée pour une durée de 24 heures à une température comprise entre 2° et 8 C.
6.4 Précautions particulières de conservation
Solution concentrée reconstituée: conserver entre 2°C et 8°C pendant 24 heures maximum au réfrigérateur.
Pour les conditions de conservation du médicament reconstitué, voir section 6.3
6.5 Nature et contenu de l’ emballage extérieur
Boîte contenant un flacon à usage unique en verre transparent de type 1 de 30 ml fermé par un bouchon en caoutchouc et par un capuchon en aluminium scellé d’ une bande plastique.
6.6 Instructions pour l’ utilisation et la manipulation
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
La poudre est reconstituée à l’ aide de 19 ml d’ eau pour préparations injectables, fournissant un volume total utilisable de 20 ml d’ une solution limpide à 10 mg/ ml de voriconazole.
Jeter le flacon de VFEND contenant la poudre pour solution pour perfusion si le vide n'aspire pas le diluant dans le flacon.
Il est recommandé d’ utiliser une seringue standard de 20 ml (non automatique) pour être sûr que la quantité exacte (19,0 ml) d’ eau pour injection est délivrée.
Ce médicament est à usage unique et la solution non utilisée doit être éliminée; n’ utiliser la solution que si elle est transparente et dépourvue de particules.
67 Pour l’ administration, ajouter ensuite le volume nécessaire de solution concentrée reconstituée à une solution de perfusion compatible (voir liste ci-dessous), qui produira la solution finale de voriconazole de 0.5 à 5 mg/ ml.
Volume requis de solution concentrée de VFEND à 10 mg/ ml
Volume de solution concentrée de VFEND (10 mg/ ml) requis pour:
Poids (kg)
Dose de 6 mg/ kg (nombre d’ ampoules)
d’ ampoules)
35 40 45 50 55 60 65 70 75 80 85 90 95
10.5ml (1) 12.0ml (1) 13.5ml (1) 15.0ml (1) 16.5ml (1) 18.0ml (1) 19.5ml (1) 21.0ml (2) 22.5ml (2) 24.0ml (2) 25.5ml (2) 27.0 ml (2) 28.5 ml (2)
14.0ml (1) 16.0ml (1) 18.0ml (1) 20.0ml (1) 22.0ml (2) 24.0ml (2) 26.0ml (2) 28.0ml (2) 30.0ml (2) 32.0ml (2) 34.0ml (2) 36.0 ml (2) 38.0 ml (2)
21.0ml (2) 24.0ml (2) 27.0ml (2) 30.0ml (2) 33.0ml (2) 36.0ml (2) 39.0ml (2) 42.0ml (3) 45.0ml (3) 48.0ml (3) 51.0ml (3) 54.0 ml (3) 57.0 ml (3)
VFEND est une substance lyophile stérile sans conservateur pour une dose unique.
D’ un point de vue microbiologique, la solution reconstituée doit donc être utilisée immédiatement après reconstitution.
Si elle n’ est pas utilisée immédiatement, les durées et les conditions de conservation appliquées relèvent de la responsabilité de l’ utilisateur et ne doivent normalement pas dépasser 24 heures, à une température comprise entre 2 et 8°C, à moins que la dilution n’ ait eu lieu dans des conditions antiseptiques contrôlées et validées.
La solution concentrée reconstituée peut être diluée au moyen de:
Solution pour perfusion à 9 mg/ ml (0,9%) de chlorure de sodium Solution de Lactate de Ringer pour perfusion intraveineuse Solution à 5% de glucose et solution de Lactate de Ringer pour perfusion intraveineuse Solution à 5% de glucose et 0,45% de chlorure de sodium pour perfusion intraveineuse Solution à 5% de glucose pour perfusion intraveineuse Solution à 5% de glucose dans 20 mEq de chlorure de potassium pour perfusion intraveineuse Solution à 0,45% de chlorure de sodium pour perfusion intraveineuse Solution à 5% de glucose et à 0,9% de chlorure de sodium pour perfusion intraveineuse
La compatibilité de voriconazole avec des solvants de dilution autres que ceux décrits ci-dessus ou à la rubrique 6.2 est inconnue.
68 7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Pfizer Limited, Ramsgate Road, Sandwich, Kent, CT13 9NJ, Royaume-Uni.
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 02/ 212/ 025
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de premiere autorisation:
21Mars 2002 Date de renouvellement de l’ autorisation:
21 Mars 2007
10.
DATE DE MISE À JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
69 1.
DÉNOMINATION DU MÉDICAMENT
VFEND 40 mg/ ml poudre pour suspension buvable
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque ml de suspension orale contient 40 mg de voriconazole après reconstitution avec de l’ eau (voir rubrique 6.6).
Chaque flacon contient 3 g de voriconazole
Excipient: chaque ml de suspension contient 0,54 g de saccharose Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Poudre blanche à blanchâtre
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
Voriconazole est un antifongique triazolé à large spectre dont les indications sont:
Traitement des aspergilloses invasives.
Traitement des candidémies chez les patients non neutropéniques.
Traitement des infections invasives graves à Candida (y compris C. krusei) résistant au fluconazole.
Traitement des infections fongiques graves à Scedosporium spp. ou Fusarium spp..
VFEND devrait principalement être administré aux patients, atteints d'infections évolutives, pouvant menacer le pronostic vital.
4.2 Posologie et mode d’ administration
VFEND suspension buvable doit être pris au moins une heure avant ou deux heures après un repas.
Les perturbations électrolytiques telles qu'une hypokaliémie, une hypomagnésémie et une hypocalcémie doivent être surveillées et corrigées, si nécessaire, avant le début et au cours du traitement par voriconazole (voir rubrique 4.4).
VFEND est aussi disponible en comprimés pelliculés dosés à 50 mg et 200 mg et en poudre pour solution pour perfusion dosée à 200 mg.
Utilisation chez l’ adulte Le traitement doit être débuté avec la dose d’ attaque spécifiée, différente pour la forme intraveineuse de la forme orale, afin d’ obtenir le premier jour des concentrations plasmatiques proches de l’ état d’ équilibre.
Compte tenu de la biodisponibilité orale élevée du médicament (96%; voir rubrique 5.2), le relais par la forme orale peut se faire quand le tableau clinique le permettra.
70 Des informations détaillées sur les recommandations posologiques figurent dans le tableau suivant:
Voie intraveineuse
Suspension buvable 40 kg Patients < 40 kg
400 mg (10 ml) toutes 6 mg/ kg toutes les 12 Dose de charge
heures
les 12 heures
200 mg (5 ml) toutes
(pendant les premières
les 12 heures
(pendant les premières (pendant les premières 24 heures)
24 heures)
(pendant les premières
24 heures)
24 heures)
Dose d’ entretien (après les premières 24 heures)
4 mg/ kg
deux fois par jour
200 mg
(5 ml)deux fois par jour
100
mg (2,5 ml) deux fois par jour
Adaptation de la dose Si la réponse du patient n’ est pas suffisante, la dose d’ entretien peut être augmentée à 300 mg deux fois par jour pour l’ administration orale.
Chez les patients de moins de 40 kg, la dose orale peut être augmentée à 150 mg deux fois par jour.
Si les patients ne tolèrent pas le traitement à ces doses plus fortes, celles -ci doivent être réduites par paliers de 50 mg pour revenir à la dose d’ entretien de 200 mg deux fois par jour (ou 100 mg deux fois par jour chez les patients de moins de 40 kg).
La phénytoïne peut être administrée simultanément au voriconazole si la dose d’ entretien du voriconazole est augmentée de 200 à 400 mg per os deux fois par jour (ou de 100 à 200 mg per os deux fois par jour chez les patients de moins de 40 kg), voir rubriques 4.4 et 4.5.
La rifabutine peut être administrée simultanément au voriconazole si la dose d’ entretien du voriconazole est augmentée de 200 à 350 mg per os deux fois par jour (ou de 100 à 200 mg per os deux fois par jour chez les patients de moins de 40 kg), voir rubriques 4.4 et 4.5.
L’ efavirenz peut être administré simultanément au voriconazole si la dose d’ entretien du voriconazole est augmentée à 400 mg toutes les 12h et si la dose d’ efavirenz est diminuée de 50% soit à 300 mg une fois par jour. Lorsque le traitement par voriconazole est arrêté, la dose initiale d’ efavirenz doit être rétablie (voir rubriques 4.4 et 4.5).
La durée du traitement dépend des résultats cliniques et mycologiques observés chez le patient.
Utilisation chez les personnes âgées Aucune adaptation de la posologie n’ est nécessaire chez les patients âgés (Voir rubrique 5.2).
Utilisation chez les insuffisants rénaux La pharmacocinétique du voriconazole administré par la voie orale n’ est pas modifiée en cas d’ insuffisance rénale.
Par conséquent, aucune adaptation posologique n’ est nécessaire pour l’ administration orale chez les patients présentant une insuffisance rénale légère à sévère (Voir rubrique 5.2).
Le voriconazole est hémodialysé à une clairance de 121 ml/ min.
Une hémodialyse de quatre heures n’ élimine pas une quantité suffisante de voriconazole pour justifier une adaptation posologique.
Utilisation chez les insuffisants hépatiques Aucune adaptation de la posologie n’ est nécessaire pour les patients présentant une lésion hépatique aiguë se manifestant par des valeurs élevées lors du test de la fonction hépatique (ALAT, ASAT) (mais une surveillance continue des tests de la fonction hépatique est recommandée afin de détecter de nouvelles élévations).
71 Chez les patients atteints d'une cirrhose hépatique légère à modérée (Child-Pugh A et B) traités par VFEND, il est recommandé d'utiliser les doses de charge indiquées dans le tableau ci-dessus et de diminuer de moitié la dose d’ entretien (Voir rubrique 5.2).
VFEND n’ a pas été étudié chez les patients atteints d’ une cirrhose hépatique chronique sévère (Child- Pugh C).
VFEND a été associé à des élévations des résultats des tests de la fonction hépatique et à des signes cliniques de lésions hépatiques, comme l’ ictère et doit être utilisé chez les patients insuffisants hépatiques sévères seulement si les bénéfices attendus sont supérieurs aux risques encourus.
Les insuffisants hépatiques doivent être étroitement surveillés en raison de la toxicité du médicament (voir aussi rubrique 4.8).
Utilisation chez l’ enfant L’ utilisation de VFEND chez l’ enfant de moins de deux ans est déconseillée en raison de l’ insuffisance de données de sécurité d’ emploi et d’ efficacité (voir aussi rubriques 4.8 et 5.1).
La posologie du traitement d'entretien recommandée chez les enfants (de 2 à moins de 12 ans) est la suivante:
Voie intraveineuse*
Suspension buvable**
Aucune dose de charge orale ou intraveineuse n'est recommandée Dose de charge
Dose d’ entretien
7 mg/ kg deux fois par jour
200 mg deux fois par jour
*Selon une analyse pharmacocinétique de population réalisée chez 82 patients immunodéprimés âgés de 2 à moins de 12 ans **Selon une analyse pharmacocinétique de population réalisée chez 47 patients immunodéprimés âgés de 2 à moins de 12 ans
L'utilisation chez les enfants de 2 à moins de 12 ans atteints d'insuffisance hépatique ou rénale n'a pas été étudiée (voir rubriques 4.8 et 5.2).
Les recommandations posologiques chez l'enfant sont basées sur des études dans lesquelles VFEND, poudre pour suspension buvable, a été administré.
La bioéquivalence entre la poudre pour suspension buvable et les comprimés n'a pas été étudiée dans une population pédiatrique.
Compte tenu de la présomption d'un temps de transit gastro-intestinal limité chez les enfants, l'absorption des comprimés peut être différente chez les enfants par rapport aux adultes.
Adolescents (de 12 à 16 ans): utiliser les mêmes posologies que chez les adultes.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
L’ administration concomitante de VFEND et des substrats du CYP3A4, terfénadine, astémizole, cisapride, pimozide ou quinidine, est contre-indiquée car une élévation des concentrations plasmatiques de ces médicaments peut entraîner un allongement de l’ intervalle QTc et de rares épisodes de torsades de pointes (voir rubrique 4.5).
L’ administration concomitante de VFEND et de rifampicine, de carbamazépine ou de phénobarbital est contre-indiquée, car ces médicaments sont susceptibles de diminuer de manière significative les concentrations plasmatiques de voriconazole (voir rubrique 4.5).
72 L’ administration concomitante de VFEND et de ritonavir à dose élevée (400 mg et plus deux fois par jour) est contre-indiquée car le ritonavir diminue significativement les concentrations plasmatiques de voriconazole chez les sujets sains à cette dose (voir rubrique 4.5, pour des doses plus faibles de ritonavir voir rubrique 4.4).
L’ administration concomitante de VFEND et d’ alcaloïdes de l’ ergot de seigle (ergotamine, dihydroergotamine), substrats du CYP3A4, est contre-indiquée car une élévation des concentrations plasmatiques de ces médicaments peut entraîner de l’ ergotisme (voir rubrique 4.5).
L’ administration concomitante de voriconazole et de sirolimus est contre-indiquée, car le voriconazole est susceptible d’ augmenter de manière significative les concentrations plasmatiques de sirolimus (voir rubrique 4.5).
L’ administration concomitante de voriconazole et de millepertuis (Hypericum perforatum) est contre- indiquée (voir rubrique 4.5).
4.4 Mises en garde spéciales et précautions particulières d’ emploi
Hypersensibilité:
Il convient d’ être prudent en cas d’ administration de VFEND chez des patients ayant présenté des réactions d’ hypersensibilité à d’ autres azolés (voir aussi rubrique 4.8).
Système cardiovasculaire:
Quelques azolés, dont le voriconazole, ont été associés à un allongement de l'intervalle QT.
De rares cas de torsades de pointes ont été rapportés chez des patients traités par voriconazole présentant des facteurs de risque ayant pu y contribuer tels que des antécédents de chimiothérapie cardiotoxique, de cardiomyopathie, d’ hypokaliémie et la prise de traitements concomitants.
Le voriconazole doit être administré avec prudence chez les patients présentant des conditions potentiellement pro- arythmogènes, telles que allongement du QT congénital ou acquis
Les perturbations électrolytiques telles qu'une hypokaliémie, une hypomagnésémie et une hypocalcémie doivent être surveillées et corrigées, si nécessaire, avant le début et au cours du traitement par voriconazole (voir rubrique 4.2).
Une étude a évalué chez des volontaires sains l'effet sur l’ intervalle QT de doses uniques de voriconazole allant jusqu’ à 4 fois la dose journalière usuelle.
Aucun patient n’ a présenté d’ intervalle dépassant la valeur seuil de 500 msec, valeur pouvant être cliniquement significative (voir rubrique 5.1).
Toxicité hépatique:
Au cours des essais cliniques, des cas peu fréquents de réactions hépatiques sévères sont survenus lors du traitement par VFEND (comprenant hépatite clinique, cholestase et insuffisance hépatique fulminante, incluant des décès).
Les cas de réactions hépatiques ont été observés principalement chez des patients présentant d'autres affections sous-jacentes graves (principalement hémopathies malignes).
Des réactions hépatiques transitoires, comme des hépatites et des ictères sont survenues chez des patients ne présentant pas d’ autre facteur de risque identifiable.
Les troubles hépatiques ont généralement été réversibles à l’ arrêt du traitement (voir rubrique 4.8).
Surveillance de la fonction hépatique:
Chez les patients commençant un traitement par le voriconazole et les patients dont les tests de la fonction hépatique deviennent anormaux sous VFEND, une surveillance systématique doit être mise en place afin d’ éviter une aggravation des problèmes hépatiques.
La prise en charge des patients doit inclure une évaluation en laboratoire de la fonction hépatique (en particulier tests de la fonction hépatique et de la bilirubine).
L’ arrêt du traitement doit être envisagé en cas de symptômes et signes cliniques compatibles avec une hépatopathie.
La surveillance de la fonction hépatique doit être effectuée chez les enfants et les adultes.
Evénements indésirables rénaux:
Des cas d’ insuffisance rénale aiguë ont été observés chez des patients sévères traités par VFEND.
Les patients sous voriconazole peuvent être traités simultanément par des médicaments néphrotoxiques et présenter des affections concomitantes pouvant altérer la fonction rénale (voir rubrique 4.8).
Surveillance de la fonction rénale:
Les patients doivent être surveillés afin de détecter toute anomalie de la fonction rénale.
Cette surveillance doit comprendre une évaluation en laboratoire, en particulier de la créatinine sérique.
Surveillance de la fonction pancréatique:
Les patients, particulièrement les enfants, qui présentent des facteurs de risque de pancréatite aiguë (par exemple chimiothérapie récente, greffe de cellules souches hématopoïétiques (GCSH), doivent être surveillés étroitement au cours du traitement par Vfend.
La surveillance de l’ amylase ou de la lipase sérique est à envisager dans cette situation clinique.
Réactions cutanées:
À de rares occasions, des patients ont développé des réactions cutanées exfoliatives tel que le syndrome de Stevens-Johnson lors d’ un traitement par VFEND.
En cas d’ éruption cutanée, le patient doit être étroitement surveillé et si les lésions progressent, le traitement par VFEND doit être interrompu.
En outre, VFEND a été associé à des réactions cutanées de photosensibilité en particulier durant les traitements au long cours.
Les patients doivent être informés d’ éviter toute exposition au soleil durant le traitement.
Utilisation en pédiatrie:
La sécurité d’ emploi et l’ efficacité ne sont pas établies chez les enfants de moins de deux ans (voir aussi rubriques 4.8 et 5.1).
Le voriconazole est indiqué chez les enfants à partir de deux ans.
La fonction hépatique doit être surveillée chez les enfants et les adultes.
La biodisponibilité orale peut être limitée chez les enfants âgés de 2 ans à moins de 12 ans qui souffrent de malabsorption et qui présentent un très faible poids corporel pour leur âge.
Dans ce cas, l'administration du voriconazole par voie intraveineuse est recommandée.
Phénytoïne (substrat de l’ isoenzyme CYP2C9 et inducteur puissant du CYP450):
Une surveillance étroite des concentrations de phénytoïne est recommandée en cas d’ administration concomitante avec la phénytoïne et le voriconazole.
L’ administration concomitante de voriconazole et de phénytoïne doit être évitée sauf si le bénéfice attendu est supérieur au risque encouru (voir rubrique 4.5).
Rifabutine (inducteur du CYP450):
Une surveillance étroite de la numération globulaire complète et des événements indésirables liés à la rifabutine (uvéite) est recommandée en cas d’ administration concomitante de rifabutine et de voriconazole.
L’ administration concomitante de voriconazole et de rifabutine doit être évitée sauf si le bénéfice attendu est supérieur au risque encouru (voir rubrique 4.5).
Méthadone (substrat du CYP3A4): Une surveillance fréquente des effets indésirables et de la toxicité liés à la méthadone, incluant un allongement de l’ intervalle QTc, est recommandée en cas d’ administration concomitante avec le voriconazole, en raison de l’ augmentation des taux de méthadone après co-administration avec le voriconazole.
Une réduction de la posologie de la méthadone peut être nécessaire (voir rubrique 4.5).
Opiacés d’ action rapide (substrat du CYP3A4):
Une réduction de la dose d’ alfentanil et des autres opiacés d’ action rapide, de structure similaire à l’ alfentanil et métabolisés par le CYP3A4 (par ex. fentanyl et sufentanil) doit être envisagée lors de la co-administration avec le voriconazole (voir rubrique 4.5).
Lorsque l’ alfentanil est co-administré avec le voriconazole, la demi-vie de l’ alfentanil est prolongée de quatre fois, aussi une plus longue période de surveillance respiratoire peut être nécessaire.
74 Ritonavir (inducteur puissant du CYP450; inhibiteur et substrat du CYP3A4):
L’ administration concomitante de voriconazole et de ritonavir à dose faible (100 mg deux fois par jour) doit être évitée sauf si une évaluation du rapport bénéfice/ risque justifie l’ utilisation du voriconazole (voir rubriques 4.2 et 4.5.
Efavirenz (inducteur du CYP450; inhibiteur et substrat du CYP3A4):
Lors de l'administration concomitante de voriconazole et d’ efavirenz, la dose de voriconazole doit être augmentée à 400 mg toutes les 12 heures et celle d’ efavirenz doit être diminuée à 300 mg toutes les 24 heures (voir rubrique 4.5; concernant la contre- indication portant sur les doses habituelles de voriconazole et d’ efavirenz, voir la rubrique 4.3).
VFEND poudre pour suspension buvable contient du saccharose et ne doit pas être administré aux patients présentant de rares troubles héréditaires d’ intolérance au fructose, un déficit en sucrase- isomaltase ou une malabsorption du glucose-galactose.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Sauf spécification contraire, toutes les études d’ interaction ont été menées chez des sujets sains adultes de sexe masculin après administrations multiples orales de 200 mg de voriconazole deux fois par jour jusqu’ à l'obtention de l’ état d’ équilibre des concentrations plasmatiques.
Ces résultats sont applicables aux autres populations et aux autres voies d’ administration.
Cette rubrique est consacrée aux effets des autres médicaments sur le voriconazole, aux effets du voriconazole sur les autres médicaments et aux interactions réciproques.
Dans les deux premières sous-rubriques, les interactions sont présentées dans l’ ordre suivant: contre-indications, interactions nécessitant une adaptation posologique, interactions nécessitant une surveillance clinique et/ ou biologique étroite, et enfin interactions pharmacocinétiques non significatives mais pouvant présenter un intérêt dans ce domaine thérapeutique.
Effets des autres médicaments sur le voriconazole
Le voriconazole est métabolisé par les isoenzymes CYP2C19, CYP2C9 et CYP3A4 du cytochrome P450.
Les inhibiteurs ou inducteurs de ces isoenzymes peuvent respectivement accroître ou réduire les concentrations plasmatiques du voriconazole.
Rifampicine (inducteur du CYP450):
La rifampicine (600 mg une fois par jour) a réduit la Cmax (concentration plasmatique maximale) et l’ ASCτ (aire sous la courbe de concentration plasmatique/ temps entre 2 doses) du voriconazole de 93% et 96% respectivement.
L’ administration concomitante de voriconazole et de rifampicine est contre-indiquée (voir rubrique 4.3).
Ritonavir (puissant inducteur du CYP450; substrat et inhibiteur du CYP3A4):
L’ effet de l’ administration concomitante de voriconazole oral (200 mg deux fois par jour) et de ritonavir oral à dose élevée (400 mg) et à dose faible (100 mg) a été étudié dans deux études distinctes chez des volontaires sains.
Des doses élevées de ritonavir (400 mg deux fois par jour) ont en moyenne diminué la Cmax et l’ ASCτ, à l’ état d’ équilibre, du voriconazole oral de 66% et 82%, alors que de faibles doses de ritonavir (100 mg deux fois par jour) ont en moyenne diminué la Cmax et l’ ASCτ du voriconazole de 24% et 39% respectivement.
L’ administration de voriconazole n’ a pas eu d’ effet significatif sur la valeur moyenne de la Cmax et de l’ ASCτ du ritonavir dans l’ étude à dose élevée, bien qu’ une faible diminution de la Cmax et l’ ASCτ à l’ état d’ équilibre, du ritonavir de 25% et 13% en moyenne respectivement, ait été observée dans l’ étude d’ interaction de ritonavir à faible dose.
Un patient a présenté des concentrations élevées de voriconazole dans chacune des études d’ interaction de ritonavir.
L’ administration concomitante de voriconazole et de ritonavir à dose élevée (400 mg et plus deux fois par jour) est contre-indiquée.
L’ administration concomitante de voriconazole et de ritonavir à faible dose (100 mg deux fois par jour) doit être évitée, sauf si une évaluation du rapport bénéfice/ risque pour le patient justifie l’ utilisation du voriconazole (voir rubriques 4.3 et 4.4).
75 Carbamazépine et phénobarbital (puissants inducteurs du cytochrome P450):
Bien que n’ ayant pas fait l’ objet d’ études, la carbamazépine et le phénobarbital sont susceptibles de réduire significativement les concentrations plasmatiques du voriconazole.
L’ administration concomitante de voriconazole et de carbamazépine ou de phénobarbital est contre-indiquée (voir rubrique 4.3).
Cimétidine (inhibiteur non spécifique du CYP450; augmente le pH gastrique):
La cimétidine (400 mg deux fois par jour) a augmenté la Cmax et l’ ASCτ du voriconazole de 18 et 23% respectivement.
Aucune adaptation posologique du voriconazole n'est nécessaire.
Ranitidine (augmente le pH gastrique):
La ranitidine (150 mg deux fois par jour) n’ a pas d’ effet significatif sur la Cmax et l’ ASCτ du voriconazole.
Antibiotiques du groupe des macrolides:
L’ érythromycine (inhibiteur du CYP3A4; 1 g deux fois par jour) et l’ azithromycine (500 mg une fois par jour) n’ ont pas d’ effets significatifs sur la Cmax et l’ ASCτ du voriconazole.
Millepertuis (Hypericum perforatum), inducteur du CYP450, Inducteur de la glycoprotéine P:
Dans une étude clinique chez des volontaires sains, le millepertuis a montré un effet initial inhibiteur de courte durée suivi d’ une induction du métabolisme du voriconazole.
Après 15 jours de traitement par le millepertuis (300 mg trois fois par jour), l’ exposition plasmatique du voriconazole après l’ administration d’ une dose unique de 400 mg est diminuée de 40-60%. De ce fait, l’ administration concomitante de voriconazole et de millepertuis (Hypericum perforatum) est contre-indiquée (voir rubrique 4.3).
Effets du voriconazole sur d’ autres médicaments
Par conséquent, le voriconazole est susceptible d’ augmenter les concentrations plasmatiques des substances métabolisées par ces isoenzymes du CYP450.
Le voriconazole doit être administré avec prudence chez les patients ayant un traitement associé connu pour allonger l’ intervalle QT.
L’ administration concomitante est contre-indiquée lorsqu’ il existe aussi un risque que le voriconazole augmente les concentrations plasmatiques des substances métabolisées par les isoenzymes du CYP3A4 (certains antihistaminiques, quinidine, cisapride, pimozide) (Voir rubrique 4.3).
Terfénadine, astémizole, cisapride, pimozide et quinidine (substrats du CYP3A4):
Bien qu’ elle n’ ait pas été étudiée, la co-administration de voriconazole et de terfénadine, d’ astémizole, de cisapride, de pimozide ou de quinidine est contre-indiquée, étant donné que l'augmentation des concentrations plasmatiques de ces médicaments peut entraîner un allongement de l’ intervalle QTc et de rares épisodes de torsades de pointes (voir rubrique 4.3).
Sirolimus (substrat du CYP3A4):
Le voriconazole a augmenté la Cmax et l’ ASCτ du sirolimus (dose unique de 2 mg) de 556% et 1014% respectivement.
L’ administration concomitante de voriconazole et de sirolimus est contre-indiquée (voir rubrique 4.3).
Alcaloïdes de l’ ergot de seigle (substrats du CYP3A4):
Bien que n’ ayant pas fait l’ objet d’ étude, le voriconazole est susceptible d’ augmenter les concentrations plasmatiques des alcaloïdes de l’ ergot de seigle (ergotamine et dihydroergotamine) et d’ entraîner de l’ ergotisme.
L’ administration concomitante de voriconazole et des alcaloïdes de l’ ergot de seigle est contre-indiquée (voir rubrique 4.3).
Ciclosporine (substrat du CYP3A4):
Chez des transplantés rénaux stables, le voriconazole a augmenté la Cmax et l’ ASCτ de la ciclosporine d’ au moins 13% et 70% respectivement.
Dès lors, si un traitement par voriconazole est instauré chez un patient sous ciclosporine, il est recommandé de diviser par deux la dose de ciclosporine et de surveiller étroitement les concentrations de la ciclosporine.
Une néphrotoxicité a été associée à des concentrations élevées de ciclosporine.
76 voriconazole est interrompu, les concentrations de ciclosporine doivent être étroitement surveillées et la dose augmentée si nécessaire.
Méthadone (substrat du CYP3A4):
Chez les patients recevant une dose d’ entretien de méthadone (32- 100 mg une fois par jour) l’ administration orale concomitante de voriconazole (400 mg deux fois par jour pendant un jour, puis 200 mg deux fois par jour pendant quatre jours) a augmenté la Cmax et l’ ASCτ de la R-Méthadone pharmacologiquement active de 31% et 47% respectivement, alors que la Cmax et l’ ASCτ de l’ énantiomère-S ont augmenté d’ environ 65% et 103% respectivement.
Lors d’ une administration concomitante avec la méthadone, les concentrations plasmatiques du voriconazole étaient comparables aux taux de voriconazole (données historiques) chez des sujets sains sans traitement associé.
Une surveillance fréquente des effets indésirables et de la toxicité liés à une augmentation des concentrations plasmatiques de méthadone, incluant un allongement de l’ intervalle QT, est recommandée en cas d’ administration concomitante avec le voriconazole.
Opiacés d’ action rapide (substrat du CYP3A4):
L’ administration orale de voriconazole à l’ état d’ équilibre augmente de six fois l’ ASCτ d’ une dose unique d’ alfentanil.
Une réduction de la dose d’ alfentanil et des autres opiacés d’ action rapide, de structure similaire à l’ alfentanil et métabolisés par le CYP3A4 (par ex. fentanyl et sufentanil) doit être envisagée lors de la co-administration avec le voriconazole (voir rubrique 4.4).
Tacrolimus (substrat du CYP3A4):
Le voriconazole a augmenté la Cmax et l’ ASCτ (aire sous la courbe de la concentration plasmatique/ temps jusqu’ à la dernière mesure possible) du tacrolimus (dose unique de 0,1 mg/ kg) de 117% et 221% respectivement.
Dès lors, si un traitement par voriconazole est instauré chez un patient déjà sous tacrolimus, il est recommandé de diviser par trois la dose de tacrolimus et de surveiller étroitement les concentrations de ce médicament.
Des concentrations augmentées de tacrolimus ont été associées à une néphrotoxicité.
Quand le traitement par voriconazole est interrompu, les concentrations de tacrolimus doivent être étroitement surveillées et la dose augmentée si nécessaire.
Anticoagulants oraux:
Warfarine (substrat du CYP2C9):
L’ administration concomitante de voriconazole (300 mg deux fois par jour) et de warfarine (dose unique de 30 mg) a augmenté le temps de prothrombine maximal de 93%.
Une surveillance étroite du temps de prothrombine est donc recommandée en cas de co- administration de ces deux médicaments.
Autres anticoagulants oraux, p. ex. phenprocoumone, acénocoumarol (substrats du CYP2C9 et du CYP3A4):
Bien que non étudié, le voriconazole est susceptible d’ augmenter les concentrations plasmatiques des coumarines etdonc d’ augmenter le temps de prothrombine.
Si des patients sous coumarines sont traités simultanément par voriconazole, le temps de prothrombine doit être mesuré régulièrement et la posologie des anticoagulants doit être ajustée en conséquence.
Sulfonylurées (substrats du CYP2C9):
Bien que n'ayant pas fait l’ objet d’ étude, le voriconazole est susceptible d’ augmenter les taux plasmatiques des sulfonylurées (ex. tolbutamide, glipizide et glyburide) et donc de provoquer une hypoglycémie.
Une surveillance étroite de la glycémie est donc recommandée en cas de co-administration.
Statines (substrats du CYP3A4):
Bien que n'ayant pas fait l’ objet d’ études cliniques, le voriconazole inhibe le métabolisme de la lovastatine in vitro (microsomes hépatiques humains).
Par conséquent, le voriconazole pourrait augmenter les taux plasmatiques des statines qui sont métabolisées par le CYP3A4.
Une adaptation posologique de la statine doit être envisagée en cas de co-administration.
De fortes concentrations de statines ont été associées à une rhabdomyolyse.
77 Benzodiazépines (substrats du CYP3A4):
Bien que ce point n’ ait pas fait l’ objet d’ études cliniques le voriconazole inhibe le métabolisme du midazolam in vitro (microsomes hépatiques humains).
Par conséquent, le voriconazole est susceptible d’ augmenter les taux plasmatiques des benzodiazépines qui sont métabolisées par le CYP3A4 (midazolam et triazolam) et d’ induire une action sédative prolongée.
Une adaptation posologique des benzodiazépines doit être envisagée en cas de co- administration.
Alcaloïdes de la pervenche (substrats du CYP3A4):
Bien que n'ayant pas fait l’ objet d’ études, le voriconazole pourrait augmenter les concentrations plasmatiques de ces alcaloïdes (vincristine et vinblastine) et provoquer une neurotoxicité.
Prednisolone (substrat du CYP3A4):
Le voriconazole a augmenté la Cmax et l’ ASCτ de la prednisolone (dose unique de 60 mg) de 11% et 34%, respectivement.
Aucune adaptation posologique n'est nécessaire.
Digoxine (transport médié par la P-glycoprotéine):
Le voriconazole n’ a pas eu d’ effets significatifs sur la Cmax et l’ ASCτ de la digoxine (0,25 mg une fois par jour).
Acide mycophénolique (substrat de l’ UDP-glucuronyl transférase):
Le voriconazole n’ a eu aucun effet sur la Cmax et l’ ASCτ de l’ acide mycophénolique (dose unique de 1g de mycophénolate mofetil).
Anti-Inflammatoires Non-Steroidiens (substrats du CYP2C9):
Le voriconazole a augmenté la Cmax et l’ ASC de l’ ibuprofène (400 mg en dose unique) de 20% et 100%, respectivement.
Le voriconazole a augmenté la Cmax et l’ ASC du diclofenac (50 mg en dose unique) de 114% et 78%, respectivement.
Un suivi régulier des effets indésirables et de la toxicité liés à l’ administration des AINS est recommandé.
Un ajustement de la dose d’ AINS peut être nécessaire.
Interactions réciproques
Phénytoïne (substrat du CYP2C9 et puissant inducteur du CYP450): l’ administration concomitante de voriconazole et de phénytoïne doit être évitée, sauf si le bénéfice attendu est supérieur au risque encouru.
La phénytoïne (300 mg une fois par jour) diminue la Cmax et l’ ASCτ du voriconazole de 49% et 69% respectivement.
Le voriconazole (400 mg deux fois par jour, voir rubrique 4.2) a augmenté la Cmax et l’ ASCτ de la phénytoïne (300 mg une fois par jour) de 67 et 81% respectivement.
Une surveillance étroite des taux plasmatiques de phénytoïne est recommandée en cas de co-administration de voriconazole et de phénytoïne.
Voir rubrique 4.2.
Rifabutine (inducteur du CYP450): l’ administration concomitante de voriconazole et de rifabutine doit être évitée, sauf si le bénéfice attendu est supérieur au risque encouru.
La rifabutine (300 mg une fois par jour) a entraîné une diminution de la Cmax et de l’ ASCτ du voriconazole administré à une dose de 200 mg deux fois par jour de 69% et 78% respectivement.
Lors de l’ administration concomitante de rifabutine, la Cmax et l’ ASCτ du voriconazole (350 mg deux fois par jour) étaient de 96 et 68% respectivement comparé à celles du voriconazole administré seul à une dose de 200 mg deux fois par jour.
Le voriconazole (400 mg deux fois par jour) augmentait la Cmax et l’ ASCτ de la rifabutine de 104% et 87% respectivement, comparé à celles du voriconazole administré seul à une dose de 200 mg deux fois par jour.
Le voriconazole à une dose de 400 mg deux fois par jour a entraîné une augmentation de la Cmax et de l’ ASCτ de la rifabutine de 195% et 331% respectivement.
78 Si l’ administration concomitante de rifabutine avec le voriconazole est justifiée, alors la dose d’ entretien de voriconazole pourra être augmentée à 5mg/ kg IV deux fois par jour ou de 200 mg à 350 mg per os deux fois par jour (100 mg à 200 mg per os deux fois par jour pour les patients de moins de 40 kg) (voir rubrique 4.2).
Une surveillance étroite de la numération globulaire complète et des événements indésirables liés à la rifabutine (ex: uvéite) est recommandée en cas d’ administration concomitante de rifabutine et de voriconazole.
Oméprazole (inhibiteur du CYP2C19; substrat du CYP2C19 et du CYP3A4):
L’ oméprazole (40 mg une fois par jour) a augmenté la Cmax et l’ ASCτ du voriconazole de 15% et 41% respectivement.
Aucune adaptation de la posologie du voriconazole n’ est recommandée.
Lorsqu’ un traitement par voriconazole est initié chez un patient recevant déjà de l’ oméprazole, il est recommandé de diminuer de moitié la dose d’ oméprazole.
Le métabolisme d’ autres inhibiteurs de la pompe à protons substrats du CYP 2C19, pourrait également être inhibé par le voriconazole.
Contraceptifs oraux: l’ administration concomitante du voriconazole et d’ un contraceptif oral (1 mg de noréthistérone et 0,035 mg d’ ethinylestradiol; une prise par jour) chez des sujets sains de sexe féminin, a entraîné une augmentation de la Cmax et de l’ ASCτ de l’ éthinylestradiol (de 36% et 61% respectivement) et de noréthistérone (de 15% et 53% respectivement).
La Cmax et l’ ASCτ de voriconazole ont augmenté respectivement de 14% et 46%.
Les taux de voriconazole devraient revenir à des taux standards pendant les 7 jours d’ arrêt du contraceptif oral.
Comme le ratio entre la noréthistérone et l’ éthinylestradiol est resté similaire au cours de l’ interaction avec le voriconazole, l’ activité contraceptive ne devrait probablement pas être modifiée.
Bien qu’ aucune augmentation de l’ incidence des événements indésirables hormonaux n’ ait été observée lors del’ étude d'interactions médicamenteuses, des taux plus élevés d’ estrogènes et de progestatifs pourraient notamment entraîner des nausées et des troubles menstruels.
Les contraceptifs oraux contenant des doses autres que 1 mg de noréthistérone et 0,035 mg d’ éthinylestradiol n’ ont pas été étudiés.
Agents antirétroviraux:
Indinavir (inhibiteur et substrat du CYP3A4):
L’ indinavir (800 mg trois fois par jour) n’ a pas eu d’ effets significatifs sur la Cmax, la Cmin et l’ ASCτ du voriconazole.
Le voriconazole n’ a pas eu d’ effets significatifs sur la Cmax et l’ ASCτ de l’ indinavir (800 mg trois fois par jour).
Autres inhibiteurs de la protéase du VIH (inhibiteurs du CYP3A4):
Des études in vitro suggèrent que le voriconazole pourrait inhiber le métabolisme des inhibiteurs de la protéase du VIH (p. ex. saquinavir, amprenavir et nelfinavir).
Des études in vitro ont également montré que le métabolisme du voriconazole pourrait être inhibé par les inhibiteurs de la protéase du VIH.
Cependant, les résultats de l’ administration du voriconazole avec d’ autres inhibiteurs de la protéase du VIH ne peuvent être extrapolés à l’ homme à partir d’ études in vitro uniquement.
Les patients doivent être étroitement surveillés afin de détecter tout signe de toxicité médicamenteuse et/ ou de perte d’ efficacité en cas d’ administration concomitante de voriconazole et d’ inhibiteurs de la protéase du VIH.
Efavirenz (inhibiteur non nucléosidique de la transcriptase reverse) (inducteur du CYP450; inhibiteur et substrat du CYP3A4):
L’ administration concomitante d’ efavirenz et de voriconazole aux doses habituelles est contre-indiquée.
L’ efavirenz (400 mg par jour par voie orale) a diminué la Cmax et l’ ASCτ, à l’ état d’ équilibre, du voriconazole en moyenne de 61% et 77% respectivement chez des sujets sains.
Dans la même étude, à l’ état d’ équilibre, les concentrations plasmatiques du voriconazole ont augmenté les concentrations à l’ état d’ équilibre de l’ efavirenz, la Cmax et l’ ASCτ, en moyenne de 38% et 44% respectivement chez les sujets sains..
Dans une étude séparée chez des volontaires sains, l’ administration de voriconazole à la dose de 300 mg deux fois par jour, associée à une faible dose d’ efavirenz (300 mg une fois par jour) n’ a pas conduit à une exposition suffisante en voriconazole.
79 Chez des volontaires sains, l'administration concomitante de 400 mg de voriconazole deux fois par jour et de 300 mg d'efavirenz une fois par jour par voie orale, a diminué l'ASCt du voriconazole de 7% et a augmenté la Cmax de 23%, comparativement à l’ administration de 200 mg de voriconazole seul deux fois par jour.
L'administration concomitante a augmenté l'ASCt de l'efavirenz de 17% et la Cmax était équivalente, comparée à l’ administration de 600 mg d’ efavirenz seul une fois par jour.
Lors de l'administration concomitante du voriconazole et de l'efavirenz, la dose d'entretien du voriconazole doit être augmentée à 400 mg deux fois par jour et la dose d'efavirenz doit être diminuée de 50% soit 300 mg une fois par jour (voir rubrique 4.2).
Lorsque le traitement par voriconazole est arrêté, la dose initiale d’ efavirenz doit être rétablie.
Inhibiteurs non nucléosidiques de la transcriptase reverse (NNRTI) (substrats du CYP3A4; inducteurs ou inhibiteurs du CYP450):
Des études in vitro ont montré que le métabolisme du voriconazole pouvait être inhibé par la delavirdine.
Bien que ce point n’ ait pas été étudié, il se pourrait que le métabolisme du voriconazole soit modifié par la névirapine.
Une étude in vivo a montré que voriconazole inhibe le métabolisme de l’ efavirenz.
Le voriconazole pourrait aussi inhiber le métabolisme des inhibiteurs non nucléosidiques de la transcriptase reverse autres que l’ efavirenz.
Les patients doivent être étroitement surveillés en cas d’ administration simultanée d’ un médicament de cette classe et de voriconazole afin de détecter tout signe de toxicité médicamenteuse et/ ou de perte d’ efficacité.
Un ajustement des doses est nécessaire lors de la co-administration du voriconazole et de l’ efavirenz (voir rubriques 4.2 et 4.4).
4.6 Grossesse et allaitement
Grossesse Il n’ existe pas de données pertinentes sur l’ emploi de VFEND chez les femmes enceintes.
Des études effectuées chez l'animal ont mis en évidence une toxicité sur la reproduction (voir rubrique 5.3).
En clinique, le risque potentiel n’ est pas connu.
VFEND ne doit pas être utilisé durant la grossesse sauf si les bénéfices escomptés pour la mère sont clairement supérieurs aux risques encourus par le fœ tus.
Femmes en âge de procréer Les femmes en âge de procréer doivent obligatoirement utiliser une contraception efficace au cours du traitement.
Allaitement L’ excrétion du voriconazole dans le lait maternel n’ a pas été étudiée.
L’ allaitement doit être interrompu dès le début du traitement par VFEND.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
VFEND peut avoir une influence modérée sur l’ aptitude à conduire des véhicules et à utiliser des machines.
Il peut provoquer des modifications transitoires et réversibles de la vision, notamment une vision trouble, une acuité visuelle altérée/ améliorée et/ ou une photophobie.
Les patients doivent donc éviter toute activité potentiellement dangereuse, telle que la conduite d’ un véhicule ou la manipulation de machines, lorsqu’ ils présentent ces symptômes.
4.8 Effets indésirables
La sécurité d’ emploi du voriconazole est fondée sur une banque de données globale incluant plus de 2000 sujets (dont 1655 patients inclus dans des essais cliniques).
Il s’ agit d’ une population hétérogène, avec des patients présentant des hémopathies malignes, des patients infectés par le VIH et présentant des candidoses œ sophagiennes et des infections fongiques réfractaires, des patients non
Chez 561 patients, la durée de traitement a dépassé 12 semaines dont 136 ont reçu du voriconazole pendant plus de 6 mois.
Comme la plupart des études a été réalisée en ouvert, le tableau ci-dessous reprend tous les événements indésirables ayant un lien de causalité possible, par classe d’ organes et par fréquence (très fréquent > 1/ 10; fréquent > 1/ 100 et < 1/10; peu fréquent > 1/ 1000 et < 1 / 100; rare > /10 000 et < 1/ 1000 et très rare < 1/ 10 000).
Au sein de chaque groupe de fréquence, les effets indésirables sont présentés par ordre décroissant de gravité.
Les événements indésirables les plus fréquemment rapportés sont les suivants: troubles de la vision, pyrexie, rash, vomissements, nausées, diarrhée, céphalées, œ dèmes périphériques et douleurs abdominales.
Ces événements indésirables sont en général d’ intensité légère à modérée.
Aucune différence cliniquement significative n’ a été observée lors de l’ analyse des données de sécurité d’ emploi en fonction de l’ âge, la race ou le sexe.
Effets indésirables rapportés chez des sujets traités par le voriconazole Classe organe Investigations
Effets indésirables
Fréquent
Résultats élevés des tests de la fonction hépatique (y compris ASAT, ALAT, phosphatase alcaline, GGT, LDH, bilirubine), augmentation de la créatinine sérique
Peu fréquent
Allongement de l'intervalle QT corrigé Augmentation de l'urée sérique, augmentation du taux de cholestérol
Affections cardiaques
Très fréquent Peu fréquent
Œ dème périphérique Fibrillation ventriculaire, arythmie ventriculaire, syncope, arythmie supraventriculaire, tachycardie supraventriculaire, tachycardie, bradycardie
Rare
Torsades de pointes, tachycardie ventriculaire, bloc auriculo-ventriculaire complet, bloc de branche, rythme nodal
Affections hématologiques et du système lymphatique Fréquent
Pancytopénie, myélosuppression, leucopénie, Thrombocytopénie, purpura, anémie.
Peu fréquent
Coagulation intravasculaire disséminée, agranulocytose, lymphadénopathie, éosinophilie
Affections du système nerveux
Très fréquent Fréquent
Céphalées Etourdissements, état confusionnel, tremblements, agitation, paresthésie
Peu fréquent
œ dème cérébral, ataxie, diplopie, vertiges, hypoesthésie
Rare
Convulsions, encéphalopathie, syndrome de Guillain-Barré, syndrome extra-pyramidal
Affections oculaires Très fréquent
Peu fréquent
oculogyre, opacité cornéenne
Affections de l'oreille et du labyrinthe Rare Hypoacousie, acouphènes
Syndrome de détresse respiratoire aiguë, œ dème pulmonaire, détresse respiratoire, douleurs thoraciques
Affections gastro-intestinales
Très fréquent
Pancréatite, péritonite, duodénite, gingivite, glossite, oedème de la langue, dyspepsie, constipation
Rare
Dysgueusie
Affections du rein et des voies urinaires Fréquent Peu fréquent Rare
Insuffisance rénale aiguë, hématurie Néphrite, protéinurie Nécrose tubulaire rénale
Très fréquent Fréquent
Rash Dermatite exfoliative, œ dème facial, réaction de photosensibilité, éruption maculo-papuleuse, éruption maculaire, éruption papuleuse, chéilite, prurit, alopécie, erythème,
Peu fréquent
Syndrome de Stevens-Johnson, œ dème angioneurotique, dermatite allergique, urticaire, hypersensibilité médicamenteuse, psoriasis
Rare
Syndrome de Lyell, érythème polymorphe, lupus érythémateux discoïde
Affections musculo-squelettiques et systémiques Fréquent Peu fréquent Rare
Dorsalgie Arthrite Hypertonie
Affections endocriniennes
Insuffisance cortico-surrénalienne Hyperthyroïdie, hypothyroïdie
Affections du métabolisme et de la nutrition Fréquent
Hypoglycémie, hypokaliémie
Infections et infestations
Fréquent Rare
Gastro-entérite, syndrome pseudo-grippal, Colite pseudomembraneuse
82 Affections vasculaires Fréquent Rare
Hypotension, thrombophlébite, phlébite Lymphangite
Très fréquent Fréquent
Pyrexie Réaction/ inflammation au site d'injection, frissons, asthénie
Affections du système immunitaire Fréquent Peu fréquent
Sinusite Réaction anaphylactoïde, hypersensibilité
Affections hépatobiliaires
Ictère, ictère cholestatique Insuffisance hépatique, hépatite, hépatomégalie, cholécystite, cholélithiase
Affections psychiatriques Fréquent Rare
Dépression, anxiété, hallucinations Insomnie
Dans les données provenant des trois études de bioéquivalence utilisant la forme poudre pour suspension buvable, 12 (14%) patients ont présenté une dysgueusie liée au traitement.
Troubles visuels Dans les études cliniques les troubles visuels liés au traitement par le voriconazole ont été très fréquents.
Dans ces études cliniques, aussi bien pour un traitement court terme que long terme, environ 30% des sujets ont présenté une perception visuelle soit altérée soit renforcée, une vision trouble, des changements de la perception des couleurs ou une photophobie.
Ces troubles visuels étaient transitoires et totalement réversibles, la majorité d'entre eux ayant disparu spontanément en 60 minutes et aucun effet visuel cliniquement significatif n’ a été observé.
Il a semblé que ces effets s’ atténuaient en cas d’ administration répétée de voriconazole.
Les troubles visuels étaient généralement d’ intensité légère; ils n’ ont que rarement entraîné un arrêt du traitement et n’ étaient pas associés à des séquelles à long terme.
Les troubles visuels peuvent être dus à des concentrations plasmatiques et / ou à des doses plus élevées.
Le mode d’ action est inconnu, bien que le site d’ action se trouve vraisemblablement dans la rétine.
Au cours d’ une étude chez des volontaires sains portant sur l’ effet du voriconazole sur la fonction rétinienne, le voriconazole a entraîné une diminution de l’ amplitude de l’ onde de l’ électrorétinogramme (ERG).
L’ ERG mesure les courants électriques dans la rétine.
Les modifications de l’ ERG n’ ont pas progressé pendant les 29 jours de traitement et ont été complètement réversibles à l’ arrêt du voriconazole.
Toutefois, ces patients souffraient d’ affections sous-jacentes graves et recevaient de nombreux médicaments simultanément.
La plupart de ces éruptions étaient d’ intensité légère à modérée.
Dans de rares cas, des réactions cutanées graves ont été observées sous VFEND, y compris syndrome de Stevens-Johnson, érythrodermie bulleuse avec épidermolyse et érythème polymorphe.
83 Les patients qui développent une éruption cutanée doivent être étroitement surveillés; le traitement par VFEND doit être interrompu si les lésions progressent.
Des réactions de photosensibilité ont été signalées, en particulier lors des traitements à long terme (voir aussi rubrique 4.4).
Tests de la fonction hépatique Au cours du programme clinique de voriconazole, l’ incidence globale des anomalies cliniquement significatives portant sur les transaminases était de 13,4% (200/ 1493) des sujets traités par voriconazole.
Les anomalies des tests de la fonction hépatique peuvent être dues à des concentrations plasmatiques et / ou à des doses plus élevées.
La majorité de ces tests anormaux a été résolue au cours du traitement soit sans adaptation posologique, soit après adaptation posologique ou après arrêt du traitement.
Dans des cas peu fréquents, chez des patients présentant d'autres affections sous-jacentes sévères, le voriconazole a été impliqué dans des cas de toxicité hépatique sévère, y compris des cas d’ ictère, de rares cas d’ hépatite et d’ insuffisance hépatique ayant entraîné la mort (voir rubrique 4.4).
Utilisation en pédiatrie La sécurité d’ emploi du voriconazole a été étudiée chez 245 enfants âgés de 2 à moins de 12 ans qui ont été traités avec le voriconazole dans le cadre d'études pharmacocinétiques (87 enfants) et de programmes d'usage compassionnel (158 enfants).
Le profil d'effets indésirables de ces 245 enfants était similaire à celui des adultes.
Chez 22 patients âgés de moins de 2 ans ayant reçu du voriconazole dans le cadre d’ un programme d’ usage compassionnel, les effets indésirables suivants (pour lesquels une relation avec le voriconazole ne pouvait être exclue) ont été rapportés: réaction de photosensibilité (1), arythmie (1), pancréatite (1), augmentation de la bilirubine sanguine (1), élévation des enzymes hépatiques (1), rash (1) et œ dème papillaire (1).
Depuis la commercialisation, des cas de pancréatite ont été rapportés chez des enfants.
4.9 Surdosage
Au cours des études cliniques, 3 cas de surdosage accidentel se sont produits, tous chez des enfants, qui ont reçu des doses allant jusqu’ à 5 fois la dose recommandée de voriconazole par voie intraveineuse.
Un seul cas de photophobie d’ une durée de 10 minutes a été signalé.
Il n’ existe pas d’ antidote connu pour le voriconazole.
Le voriconazole est hémodialysé à une clairance de 121 ml/ min.
En cas de surdosage, l’ hémodialyse peut aider à éliminer le voriconazole de l’ organisme.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Code ATC J02A C03.
Antifongiques systémiques - Dérivés triazolés.
Mécanisme d’ action:
In vitro, le voriconazole présente une activité antifongique à large spectre et son activité est puissante contre les espèces de Candida (y compris C. krusei résistant au fluconazole, et les souches résistantes de C. glabrata et C. albicans); il a une activité fongicide contre toutes les espèces d’ Aspergillus testées.
En outre, le voriconazole a une activité fongicide in vitro contre les champignons pathogènes émergents, y compris Scedosporium et Fusarium, qui ne sont que partiellement sensibles aux antifongiques existants.
Le voriconazole agit par inhibition de l’ étape 14α -stérol déméthylation médiée par le cytochrome P450, phase essentielle de la biosynthèse de l’ ergostérol.
84 Au cours d’ études chez l’ animal, une corrélation a été observée entre les valeurs de la concentration minimale inhibitrice et l’ efficacité contre des mycoses expérimentales.
Par contre, dans les études cliniques, il ne semble y avoir aucune corrélation entre les valeurs de concentration minimale inhibitrice et le résultat clinique.
En outre, il ne semble pas y avoir de corrélation entre les taux plasmatiques et le résultat clinique.
Ceci est typique des antimycosiques azolés.
Microbiologie
L’ efficacité clinique du voriconazole (avec réponse partielle ou complète, Expérience clinique) a été démontrée sur Aspergillus spp., dont A. flavus, A. fumigatus, A. terreus, A. niger et A. nidulans, Candida spp., dont C. albicans, C. glabrata, C. krusei, C. parapsilosis, C. tropicalis et un nombre limité de C. dubliniensis, C. inconspicua et C. guillermondii, Scedosporium spp. y compris S. apiospermum, S. prolificans, et Fusarium spp..
Les autres infections fongiques traitées (avec souvent réponse partielle ou complète), ont inclus des cas isolés d’ infections à Alternaria spp., Blastomyces dermatitidis, Blastoschizomyces capitatus, Cladosporium spp., Coccidioides immitis, Conidiobolus coronatus, Cryptococcus neoformans, Exserohilum rostratum, Exophiala spinifera, Fonsecaea pedrosoi, Madurella mycetomatis, Paecilomyces lilacinus, Penicillium spp., dont P. marneffei, Phialophora richardsiae, Scopulariopsis brevicaulis et Trichosporon spp., y compris les infections à T. beigelii.
La plupart des souches étaient inhibées à des concentrations de voriconazole de l’ ordre de 0,05 à 2 µg/ ml.
Une activité in vitro a été mise en évidence contre les pathogènes suivants, mais la signification clinique de ces résultats est inconnue:
Curvularia spp. et Sporothrix spp..
Des échantillons doivent être obtenus pour culture fongique et d’ autres tests de laboratoire appropriés (sérologie, histopathologie), avant de débuter le traitement, afin d’ isoler et d’ identifier les micro- organismes responsables.
Toutefois, dès que ces résultats sont disponibles, le traitement anti- infectieux doit être modifié en conséquence si nécessaire.
Des souches cliniques de sensibilité au voriconazole diminuée ont été identifiées.
Toutefois, l’ augmentation de la concentration minimale inhibitrice (CMI) n’ était pas systématiquement corrélée à un échec clinique; des succès cliniques ont été signalés chez des patients infectés par des souches résistantes aux autres azolés.
Il est difficile d’ établir une corrélation entre l'activité in vitro et les résultats cliniques en raison de la complexité des patients étudiés dans les études cliniques.
Expérience clinique
Dans cette rubrique, le succès clinique est défini par une réponse complète ou partielle.
Infections à Aspergillus - efficacité chez les patients présentant une infection à Aspergillus et à pronostic défavorable Le voriconazole présente une activité fongicide in vitro contre Aspergillus spp..
L’ efficacité du voriconazole et son bénéfice en terme de survie comparés à l’ amphotéricine B conventionnelle dans le traitement de première intention de l’ aspergillose invasive aiguë ont été démontrés dans une étude ouverte, randomisée, multicentrique chez 277 patients immunodéprimés traités pendant 12 semaines.
Une réponse globale satisfaisante (résolution partielle ou complète de toute la symptomatologie associée et de toutes les anomalies radiographiques et bronchoscopiques présentes à l’ inclusion) a été observée chez 53% des patients recevant le voriconazole versus 31% des patients recevant le comparateur.
Le taux de survie à 84 jours sous voriconazole était plus élevé de manière statistiquement significative par rapport au comparateur, et un bénéfice cliniquement et statistiquement
85 significatif a été observé en faveur du voriconazole à la fois pour le temps de survie et le délai avant arrêt du traitement dû à la toxicité.
Cette étude a confirmé les observations d’ une étude prospective antérieure où une issue positive chez des sujets présentant des facteurs de risque de pronostic défavorable, y compris réaction du greffon contre l’ hôte et en particulier, infections cérébrales (généralement associées à une mortalité d’ environ 100%).
Candidémies chez les patients non neutropéniques
L’ efficacité du voriconazole comparé au schéma amphotéricine B suivie de fluconazole dans le traitement des candidémies a été démontrée au cours d’ une étude comparative en ouvert.
Trois cent soixante-dix patients non neutropéniques (âgés de plus de 12 ans) présentant une candidémie documentée ont été inclus dans l’ étude, parmi lesquels 248 traités par voriconazole.
Neuf sujets inclus dans le groupe voriconazole et cinq inclus dans le groupe amphotéricine B suivie de fluconazole présentaient également une infection fongique profonde documentée.
Les patients insuffisants rénaux ont été exclus de l’ étude.
La durée médiane de traitement a été de 15 jours dans les deux bras de traitement.
Dans l’ analyse principale, la réponse favorable évaluée en aveugle, par un comité indépendant (Data Review Committee) était définie comme étant la résolution ou l’ amélioration de tous les signes et symptômes cliniques de l’ infection avec éradication de Candida du sang et des sites profonds infectés, 12 semaines après la fin du traitement (EOT).
Les patients pour lesquels aucune évaluation n’ a été faite 12 semaines après la fin du traitement ont été considérés comme des échecs.
Dans cette analyse, une réponse favorable a été observée chez 41% des patients inclus dans les deux bras de traitement.
Dans une analyse secondaire, pour laquelle ont été utilisées les évaluations réalisées par le comité indépendant au dernier temps d’ évaluation (fin du traitement, 2, 6, ou 12 semaines après la fin du traitement), le voriconazole et le schéma amphotéricine B suivie de fluconazole ont montré des taux de réponse favorable de 65% et 71%, respectivement.
Les évaluations des réponses favorables réalisées par l’ investigateur à chacun de ces temps d’ évaluation sont indiquées dans le tableau suivant.
Temps d’ évaluation
Voriconazole (N = 248)
Amphotéricine B (N = 122)
EOT 2 semaines après l’ EOT 6 semaines après l’ EOT 12 semaines après l’ EOT
178 (72%) 125 (50%) 104 (42%) 104 (42%)
88 (72%) 62 (51%) 55 (45%) 51 (42%)
L'étude incluait 55 patients atteints d'infections systémiques réfractaires graves à Candida (incluant candidémie, candidose disséminée et autre candidose invasive) pour lesquelles un traitement antifongique antérieur, en particulier le fluconazole, s'était révélé inefficace.
Une réponse favorable a été observée chez 24 patients (15 réponses complètes, 9 réponses partielles).
Chez les espèces non albicans résistantes au fluconazole, une réponse positive a été obtenue chez 3/ 3 cas d'infections à C. krusei (réponses complètes) et chez 6/ 8 cas d'infections à C. glabrata (5 réponses complètes, 1 réponse partielle).
Des données limitées de sensibilité étayent les données d'efficacité clinique.
Le voriconazole est efficace contre les champignons pathogènes rares suivants:
86 Scedosporium spp.: une réponse positive au traitement sous voriconazole a été observée chez 16 patients sur 28 (6 réponses complètes, 10 partielles) présentant une infection à S. apiospermum et chez 2 patients sur 7 (2 réponses partielles) présentant une infection à S. prolificans.
En outre, une réponse positive a été signalée chez 1 patient sur 3 présentant des infections dues à plus d’ un organisme dont Scedosporium spp.
Fusarium spp.:
7 patients sur 17 (3 réponses complètes, 4 partielles) ont été traités avec succès par voriconazole.
Parmi ces 7 patients, 3 présentaient une infection oculaire, 1 une infection sinusale et 3 une infection disséminée.
Quatre autres patients présentant une fusariose avaient une infection causée par plusieurs micro-organismes.
La plupart des patients traités par voriconazole contre les infections rares décrites ci-dessus s’ étaient montrés intolérants ou réfractaires au traitement antifongique antérieur.
Durée du traitement Dans les études cliniques, 561 patients ont reçu du voriconazole pendant plus de 12 semaines; 136 patients ont reçu du voriconazole pendant plus de 6 mois.
Expérience en pédiatrie Soixante et un enfants âgés de 9 mois à 15 ans présentant une infection fongique invasive avérée ou probable ont été traités par voriconazole.
Cette population incluait 34 patients âgés de 2 ans à moins de 12 ans et 20 patients âgés de 12 à 15 ans.
La majorité (57/ 61) n’ avait pas répondu aux traitements antifongiques administrés antérieurement.
Les essais cliniques incluaient 5 patients âgés de 12 à 15 ans, les autres patients ont reçu du voriconazole dans le cadre d’ un usage compassionnel.
Les maladies sous-jacentes de ces patients comprenaient des hémopathies malignes, de l’ anémie médullaire (27 patients) et la granulomatose familiale chronique (14 patients).
L’ infection fongique la plus fréquemment traitée était l’ aspergillose (43/ 61; 70%).
Etudes cliniques portant sur l'intervalle QT Une étude en cross-over, contrôlée contre placebo, randomisée, à dose unique, destinée à évaluer l'effet sur l'intervalle QT, a été conduite chez des volontaires sains avec trois doses orales de voriconazole et de kétoconazole.
Les allongements maximaux moyens du QTc, à partir de la valeur basale, ajustés par rapport au placebo, après 800, 1200 et 1600 mg de voriconazole ont été respectivement de 5.1, 4.8, 8.2 msec et de 7.0 msec après 800 mg de kétoconazole.
Aucun patient, quel que soit le groupe, n’ a eu d’ allongement du QTc ≥ 60 msec par rapport à la valeur basale et aucun sujet n’ a présenté d’ intervalle dépassant la valeur seuil de 500 msec pouvant être cliniquement significative.
5.2 Propriétés pharmacocinétiques
Généralités Le profil pharmacocinétique du voriconazole a été établi chez des sujets sains, dans des populations particulières ainsi que dans des populations de malades.
Après administration orale de 200 ou 300 mg deux fois par jour pendant 14 jours chez des patients à risque d’ aspergillose (principalement des patients présentant des néoplasmes malins des tissus lymphatiques ou hématopoïétiques), les caractéristiques pharmacocinétiques du médicament (absorption rapide et constante, accumulation et évolution non linéaire) correspondent à celles observées chez des sujets sains.
Le voriconazole a un profil pharmacocinétique non linéaire dû à une saturation de son métabolisme.
L’ exposition augmente de façon plus que proportionnelle à la dose.
Il est estimé qu’ en moyenne, une augmentation de la posologie orale de 200 mg 2 fois par jour à 300 mg 2 fois par jour multiplie l’ exposition (ASCτ) par 2,5.
Après administration des doses de charge recommandées par voie intraveineuse ou orale, des concentrations plasmatiques proches de l’ état d’ équilibre sont atteintes dans les premières 24 heures suivant la prise.
Sans la dose de charge, le voriconazole s’ accumule après administrations répétées deux fois par jour; des taux plasmatiques à l’ état d’ équilibre sont obtenus au jour 6 chez la plupart des patients.
87 Absorption Le voriconazole est absorbé rapidement et presque complètement après administration orale, les concentrations plasmatiques maximales (Cmax) étant atteintes 1 à 2 heures après la prise.
La biodisponibilité absolue du voriconazole après administration orale est d’ environ 96%.
La bioéquivalence a été établie entre le comprimé de 200 mg et la suspension buvable à 40 mg/ ml lors de l’ administration d’ une dose de 200 mg.
La prise simultanée de voriconazole suspension buvable en doses multiples et d’ un repas riche en graisses réduit la Cmax et l’ ASCτ de 58% et 37% respectivement.
L’ absorption du voriconazole n’ est pas influencée par les changements du pH gastrique.
Distribution Le volume de distribution à l’ état d’ équilibre du voriconazole est d’ environ 4,6 l/ kg, ce qui suggère une distribution importante dans les tissus.
La liaison aux protéines plasmatiques est d’ environ 58%.
Au cours d’ un programme compassionnel, les échantillons de liquide céphalorachidien de 8 patients ont montré des concentrations détectables de voriconazole chez tous ces patients.
Métabolisme Des études in vitro ont montré que le voriconazole est métabolisé par les isoenzymes du cytochrome hépatique P450 CYP2C19, CYP2C9 et CYP3A4.
La variabilité inter-individuelle du profil pharmacocinétique du voriconazole est importante.
Des études in vivo ont montré que le CYP2C19 joue un rôle significatif dans le métabolisme du voriconazole.
Cette enzyme est caractérisée par son polymorphisme génétique.
Par exemple 15 à 20% des populations asiatiques sont à même d’ être des métaboliseurs lents.
Dans les populations caucasiennes et noires, la prévalence des métaboliseurs lents est de 3 à 5%.
Les études menées chez des sujets sains issus des populations caucasiennes et japonaises ont montré que les métaboliseurs lents ont, en moyenne, une exposition (ASCτ) au voriconazole quatre fois supérieure à celle de leurs équivalents homozygotes métaboliseurs rapides.
Les métaboliseurs rapides hétérozygotes ont une exposition au voriconazole en moyenne deux fois plus élevée que leurs équivalents homozygotes.
Le métabolite principal du voriconazole est le N-oxyde, qui représente 72% des métabolites radio- marqués circulant dans le plasma.
Ce métabolite a une activité antifongique minime, il ne contribue pas à l’ efficacité globale du voriconazole.
Élimination Le voriconazole est éliminé par métabolisation hépatique; moins de 2% de la dose étant excrétée sous forme inchangée dans les urines.
Après administration d’ une dose radio-marquée de voriconazole, environ 80% de la radioactivité est retrouvée dans l’ urine en cas d’ administrations intraveineuses répétées, et environ 83% en cas d’ administrations orales répétées.
La plus grande partie (> 94%) de la radioactivité totale est excrétée dans les premières 96 heures suivant l’ administration, qu’ elle soit orale ou intraveineuse.
La demi-vie d’ élimination terminale du voriconazole dépend de la dose administrée et est d’ environ 6 heures pour une dose de 200 mg (voie orale).
Le profil pharmacocinétique étant non linéaire, la demi- vie d’ élimination ne permet pas de prévoir l’ accumulation ou l’ élimination du voriconazole.
2027 à 6302 ng/ ml).
Aucune relation positive n’ a été observée entre les concentrations plasmatiques moyennes, maximales ou minimales du voriconazole et son efficacité dans les essais cliniques.
88 Les analyses pharmacocinétiques et pharmacodynamiques des données issues des essais cliniques ont permis d’ établir une relation positive entre les concentrations plasmatiques de voriconazole et les anomalies des tests de la fonction hépatique ainsi que les troubles visuels.
Pharmacocinétique dans des groupes de patients particuliers
Sexe Dans une étude à administrations répétées par voie orale, la Cmax et l’ ASCτ de femmes jeunes et saines étaient respectivement de 83 et 113% supérieures aux valeurs observées chez des hommes jeunes (18 à 45 ans) et sains.
Dans la même étude, chez les sujets âgés sains (≥ 65 ans), aucune différence significative de la Cmax et de l’ ASCτ n’ a été observée entre les femmes et les hommes.
Dans le programme clinique, aucune adaptation posologique n’ a été effectuée en fonction du sexe.
La tolérance et les concentrations plasmatiques observées chez les hommes et les femmes étaient semblables.
Par conséquent, aucune adaptation posologique n’ est nécessaire en fonction du sexe.
Sujets âgés Dans une étude à administrations répétées par voie orale, chez des sujets sains, la Cmax et l’ ASCτ des hommes âgés (≥ 65 ans) étaient respectivement de 61 et 86% supérieures aux valeurs observées chez des hommes jeunes (18 à 45 ans).
Aucune différence significative de Cmax et d’ ASCτ n’ a été enregistrée chez les sujets féminins sains, que ces femmes soient âgées (≥ 65 ans) ou jeunes (18-45 ans).
Dans les essais cliniques, aucune adaptation posologique n’ a été effectuée en fonction de l’ âge.
L’ existence d’ un rapport entre les concentrations plasmatiques et l’ âge a été montrée.
Par conséquent, aucune adaptation de la posologie n’ est nécessaire chez les patients âgés (Voir rubrique 4.2).
En pédiatrie La dose orale recommandée en pédiatrie est basée sur les résultats d’ une analyse pharmacocinétique de population réalisée chez 47 enfants immunodéprimés âgés de 2 à moins de 12 ans, qui ont reçu des doses multiples de 4 et 6 mg/ kg deux fois par jour de la suspension buvable.
Une comparaison des données pharmacocinétiques des populations pédiatrique et adulte a montré que pour obtenir des expositions comparables à celles obtenues chez les adultes suite à l’ administration d’ une dose d’ entretien de 200 mg deux fois par jour, il fallait administrer 200 mg de suspension buvable deux fois par jour chez les enfants indépendamment de leur poids.
Chez les enfants, il y a une tendance générale vers une faible biodisponibilité pour des poids corporels plus faible et une biodisponibilité élevée pour des poids corporels plus élevés (approchant la mesure démontrée chez les adultes).
Selon l'analyse pharmacocinétique de population, aucune adaptation de la dose en fonction de l'âge et du poids n'est justifiée chez les patients âgés de 2 à moins de 12 ans lors de l'administration de la suspension buvable à raison de 200 mg deux fois par jour.
Une dose de charge n'est pas indiquée chez les enfants.
La biodisponibilité orale peut, toutefois, être limitée chez les enfants qui souffrent de malabsorption et qui présentent un très faible poids pour leur âge.
Dans ce cas, l’ administration du voriconazole par voie intraveineuse est recommandée.
Insuffisance rénale Dans une étude utilisant une dose orale unique (200 mg) chez des sujets ayant une fonction rénale normale et une insuffisance rénale légère (clairance de la créatinine 41 à 60 ml/ mn) à sévère (clairance de la créatinine < 20 ml/ mn), la pharmacocinétique du voriconazole n'a pas été significativement modifiée par l’ insuffisance rénale.
La liaison aux protéines plasmatiques du voriconazole était semblable chez les sujets présentant, à des degrés divers, une insuffisance rénale.
Voir les recommandations posologiques et de surveillance aux rubriques 4.2 et 4.4.
89 Insuffisance hépatique Après administration d’ une dose orale unique de 200 mg de voriconazole à des patients atteints d’ une cirrhose hépatique légère à modérée (Child-Pugh A et B), l’ ASC était de 233% supérieure à celle observée chez des sujets dont la fonction hépatique était normale.
La liaison protéique du voriconazole n’ était pas modifiée par l’ insuffisance hépatique.
Dans une étude à administrations orales répétées, l’ ASCτ est similaire chez des sujets présentant une cirrhose hépatique modérée (Child-Pugh B) recevant 100 mg deux fois par jour en dose d’ entretien et chez des sujets ayant une fonction hépatique normale et recevant 200 mg deux fois par jour.
Aucune donnée pharmacocinétique n’ est disponible pour les patients présentant une cirrhose hépatique sévère (Child-Pugh C).
Voir les recommandations posologiques et de surveillance aux rubriques 4.2 et 4.4.
5.3 Données de sécurité précliniques
Des études de toxicité à doses répétées de voriconazole ont montré que le foie est l’ organe cible.
Une hépatotoxicité a été observée lors d’ expositions plasmatiques similaires à celles obtenues à des doses thérapeutiques chez l’ homme, comme avec d’ autres antifongiques.
Chez le rat, la souris et le chien, le voriconazole a induit également des modifications surrénaliennes minimes.
Les études conventionnelles de pharmacologie, de génotoxicité ou de carcinogénicité n’ ont pas mis en évidence de risque particulier pour l’ homme.
Les études de reproduction ont montré que le voriconazole est tératogène chez le rat et embryotoxique chez le lapin après des expositions systémiques équivalentes à celles obtenues chez l’ homme aux doses thérapeutiques.
Dans les études de développement pré- et postnatal menées chez le rat à des expositions moindres que celles obtenues chez l’ homme aux doses thérapeutiques, le voriconazole a prolongé la durée de la gestation et du travail et a entraîné une dystocie avec une mortalité maternelle importante et a réduit la survie périnatale des jeunes rats.
Les effets sur la parturition sont probablement médiés par des mécanismes spécifiques aux espèces, impliquant une diminution des taux d’ estradiol et correspondent à ceux observés avec d’ autres antifongiques azolés.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Saccharose Silice colloïdale Dioxyde de titane (E171) Gomme xanthane Citrate de sodium Benzoate de sodium (E211) Acide citrique Arôme naturel d’ orange (contenant de l’ huile essentielle d’ orange, de la maltodextrine et du tocophérol)
Ce médicament ne doit pas être mélangé à d’ autres médicaments excepté ceux mentionnés dans la rubrique 6.6.
La suspension n’ est pas destinée à une dilution supplémentaire avec de l’ eau ou d’ autres véhicules.
6.3 Durée de conservation
La durée de conservation de la poudre pour suspension buvable est de 2 ans.
La durée de conservation de la suspension reconstituée est de 14 jours.
Suspension reconstituée:
Ne pas conserver au-dessus de 30°C, ne pas réfrigérer ni congeler.
90 6.4 Précautions particulières de conservation
Poudre pour suspension buvable: conserver entre 2° C et 8°C (au réfrigérateur) avant reconstitution.
Pour les conditions de conservation de la suspension reconstituée voir la rubrique 6.3 Suspension reconstituée: ne pas conserver au-dessus de 30°C, ne pas réfrigérer ni congeler.
Conserver le flacon soigneusement fermé.
6.5 Nature et contenu de l’ emballage extérieur
Un flacon de 100 ml en polyéthylène haute densité (HDPE) (muni d’ une fermeture sécurité enfant en polypropylène) contient 45 g de poudre pour suspension buvable.
Après reconstitution, le volume de la suspension est de 75 ml, permettant un volume utilisable de 70 ml.
Un godet doseur (gradué à 23 ml), une seringue pour administration orale de 5 ml et un adaptateur pour flacon sont aussi fournis.
Présentation:
1 flacon.
6.6 Instructions pour l’ utilisation, la manipulation et l'élimination Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur. Toute suspension non utilisée 14 jours après sa reconstitution doit être éliminée
Instructions pour la reconstitution:
1.
Tapoter le flacon pour libérer la poudre.
2.
Mesurer 23 ml d’ eau en remplissant le godet doseur jusqu’ en haut de la graduation.
Ajouter l’ eau dans le flacon.
A l’ aide du godet doseur, mesurer à nouveau 23 ml d’ eau et ajouter les au contenu du flacon.
3.
Agiter vigoureusement le flacon refermé pendant environ 1 minute.
4.
Retirer le bouchon de sécurité enfant.
Enfoncer l’ adaptateur de flacon sur le goulot.
5.
Remettre le bouchon en place.
6.
Noter la date de péremption de la suspension reconstituée sur l’ étiquette du flacon (la durée de conservation de la suspension reconstituée est de 14 jours).
Mode d’ emploi:
Agiter le flacon refermé de suspension reconstituée pendant environ 10 secondes avant chaque utilisation.
Une fois reconstituée, VFEND suspension buvable ne doit être administrée qu’ à l’ aide de la seringue pour administration orale fournie dans chaque emballage.
Se reporter à la notice patient pour plus de détails quant au mode d’ utilisation.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Pfizer Limited, Ramsgate Road, Sandwich, Kent, CT13 9NJ, Royaume-Uni.
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ I/ 02/ 212/ 026
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de premiere autorisation:
21 Mars 2002
21 Mars 2007
10.
DATE DE MISE À JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
92 ANNEXE II
A.
TITULAIRES DE L’ AUTORISATION DE FABRICATION RESPONSABLES DE LA LIBÉRATION DES LOTS
B.
CONDITIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ
93 A TITULAIRES DE L’ AUTORISATION DE FABRICATION RESPONSABLES DE LA LIBÉRATION DES LOTS
Nom et adresse des fabricants responsables de la libération des lots
Comprimés Pfizer Manufacturing Deutschland GmbH Heinrich Mack-Str.
35 D-89257 Illertissen Allemagne
Poudre pour solution injectable et poudre pour suspension buvable:
Pfizer PGM Zone Industrielle 29 Route des Industries 37530 Pocé-sur-Cisse France
Le nom et l'adresse du fabricant responsable de la libération du lot concerné doivent figurer sur la notice du médicament.
B CONDITIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ
• CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION IMPOSÉES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
Médicament soumis à prescription médicale.
• CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
• AUTRES CONDITIONS
Le titulaire de l’ Autorisation de Mise sur le Marché continuera à soumettre les PSURs de façon annuelle, en l’ absence d’ autre information du CHMP.
94 ANNEXE III
ÉTIQUETAGE ET NOTICE
95 A.
ÉTIQUETAGE
96 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR Boîtes de plaquettes thermoformées pour comprimés pelliculés à 50 mg- Boîtes de 2, 10, 14, 20, 28, 30, 50, 56, 100
1.
DÉNOMINATION DU MÉDICAMENT
VFEND 50 mg comprimés pelliculés Voriconazole
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 50 mg de voriconazole
3.
LISTE DES EXCIPIENTS
Contient du lactose monohydraté
4.
FORME PHARMACEUTIQUE ET CONTENU
2 ,10, 14, 20, 28, 30, 50, 56 ou 100 comprimés pelliculés
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie orale Lire la notice avant utilisation.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
Emballage scellé Ne pas utiliser si la boite a été ouverte
8.
DATE DE PÉREMPTION
EXP:
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
97 11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Pfizer Limited Sandwich Kent, CT13 9NJ, Royaume-Uni
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
2 comprimés EU/ I/ 02/ 212/ 001 10 comprimés EU/ I/ 02/ 212/ 002 14 comprimés EU/ I/ 02/ 212/ 003 20 comprimés EU/ I/ 02/ 212/ 004 28 comprimés EU/ I/ 02/ 212/ 005 30 comprimés EU/ I/ 02/ 212/ 006 50 comprimés EU/ I/ 02/ 212/ 007 56 comprimés EU/ I/ 02/ 212/ 008 100 comprimés EU/ I/ 02/ 212/ 009
13.
NUMÉRO DE LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
VFEND 50 mg
98 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMÉES OU LES FILMS THERMOSOUDÉS
Plaquette thermoformée pour les comprimés pelliculés à 50 mg (pour toutes les boîtes)
1.
DÉNOMINATION DU MÉDICAMENT
VFEND 50 mg comprimés pelliculés Voriconazole
2.
NOM DU TITULAIRE DE L‘ AUTORISATION DE MISE SUR LE MARCHÉ
Pfizer Ltd (comme logo du titulaire de l'autorisation de mise sur le marché)
3.
DATE DE PÉREMPTION
EXP:
4.
NUMÉRO DE LOT
Lot:
5.
AUTRES
99 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR
pour flacon de comprimés pelliculés à 50 mg- Boîte de 2, 30, 100
1.
DÉNOMINATION DU MÉDICAMENT
VFEND 50 mg comprimés pelliculés Voriconazole
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 50 mg de voriconazole
3.
LISTE DES EXCIPIENTS
Contient du lactose monohydraté
4.
FORME PHARMACEUTIQUE ET CONTENU
2, 30 ou 100 comprimés pelliculés
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie orale Lire la notice avant utilisation.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
EXP:
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
100 11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Pfizer Limited Sandwich Kent, CT13 9NJ, Royaume-Uni
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
2 comprimés EU/ I/ 02/ 212/ 010 30 comprimés EU/ I/ 02/ 212/ 011 100 comprimés EU/ I/ 02/ 212/ 012
13.
NUMÉRO DE LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
VFEND 50 mg
101 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
Étiquette pour le flacon de comprimés pelliculés à 50 mg – flacon de 2, 30, 100
1.
DÉNOMINATION DU MÉDICAMENT ET VOIE(S) D’ ADMINISTRATION
VFEND 50 mg comprimés pelliculés Voriconazole Voie orale
2.
MODE D’ ADMINISTRATION
3.
DATE DE PÉREMPTION
EXP:
4.
NUMÉRO DE LOT
Lot:
5.
CONTENU EN POIDS, VOLUME OU UNITÉ
2 (30,100) comprimés pelliculés Chaque comprimé contient 50 mg de voriconazole
Médicament soumis à prescription médicale.
Tenir hors de la portée et de la vue des enfants.
Lire la notice ci-jointe avant utilisation.
Pfizer Limited Sandwich Kent, CT13 9NJ, Royaume-Uni
EU/ I/ 02/ 212/ 010 (EU/ I/ 02/ 212/ 011 30 comprimés) (EU/ I/ 02/ 212/ 012 100 comprimés)
6.
AUTRES
102 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR
Boîte de plaquettes thermoformées pour comprimés pelliculés à 200 mg – Boîtes de 2, 10, 14, 20, 28, 30, 50, 56, 100
1.
DÉNOMINATION DU MÉDICAMENT
VFEND 200 mg comprimés pelliculés Voriconazole
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 200 mg de voriconazole
3.
LISTE DES EXCIPIENTS
Contient du lactose monohydraté
4.
FORME PHARMACEUTIQUE ET CONTENU
2, 10, 14, 20, 28, 30, 50, 56 ou 100 comprimés pelliculés
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie orale Lire la notice avant utilisation.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
Emballage scellé Ne pas utiliser si la boite a été ouverte
8.
DATE DE PÉREMPTION
EXP:
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
103 11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Pfizer Limited Sandwich Kent, CT13 9NJ, Royaume-Uni
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
2 comprimés EU/ I/ 02/ 212/ 013 10 comprimés EU/ I/ 02/ 212/ 014 14 comprimés EU/ I/ 02/ 212/ 015 20 comprimés EU/ I/ 02/ 212/ 016 28 comprimés EU/ I/ 02/ 212/ 017 30 comprimés EU/ I/ 02/ 212/ 018 50 comprimés EU/ I/ 02/ 212/ 019 56 comprimés EU/ I/ 02/ 212/ 020 100 comprimés EU/ I/ 02/ 212/ 021
13.
NUMÉRO DE LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
VFEND 200mg
104 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMÉES OU LES FILMS THERMOSOUDÉS
Plaquette thermoformée pour les comprimés pelliculés à 200 mg (pour toutes les boîtes)
1.
DÉNOMINATION DU MÉDICAMENT
VFEND 200 mg comprimés pelliculés Voriconazole
2.
NOM DU TITULAIRE DE L‘ AUTORISATION DE MISE SUR LE MARCHÉ
Pfizer Ltd (comme logo du titulaire de l'autorisation de mise sur le marché)
3.
DATE DE PÉREMPTION
EXP:
4.
NUMÉRO DE LOT
Lot:
5.
AUTRES
105 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR OU, EN L’ ABSENCE D’ EMBALLAGE EXTÉRIEUR, SUR LE CONDITIONNEMENT PRIMAIRE
pour flacon de comprimés pelliculés à 200 mg – Boîte de 2,30, 100
1.
DÉNOMINATION DU MÉDICAMENT
VFEND 200 mg comprimés pelliculés Voriconazole
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 200 mg de voriconazole
3.
LISTE DES EXCIPIENTS
Contient du lactose monohydraté
4.
FORME PHARMACEUTIQUE ET CONTENU
2, 30 ou 100 comprimés pelliculés
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie orale Lire la notice avant utilisation.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
EXP:
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
106 11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Pfizer Limited Sandwich Kent, CT13 9NJ, Royaume-Uni
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
2 comprimés EU/ I/ 02/ 212/ 022 30 comprimés EU/ I/ 02/ 212/ 023 100 comprimés EU/ I/ 02/ 212/ 024
13.
NUMÉRO DE LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
VFEND 200 mg
107 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
Étiquette du flacon pour comprimés pelliculés à 200 mg Boîte de 2,30,100
1.
DÉNOMINATION DU MÉDICAMENT ET VOIE(S) D’ ADMINISTRATION
VFEND 200 mg comprimés pelliculés Voriconazole Voie orale
2.
MODE D’ ADMINISTRATION
3.
DATE DE PÉREMPTION
EXP:
4.
NUMÉRO DE LOT
Lot:
5.
CONTENU EN POIDS, VOLUME OU UNITÉ
2 (30,100) comprimés pelliculés Chaque comprimé contient 200 mg de voriconazole
Médicament soumis à prescription médicale.
Tenir hors de la portée et de la vue des enfants.
Lire la notice ci-jointe avant utilisation.
Pfizer Limited Sandwich Kent, CT13 9NJ, Royaume-Uni
EU/ I/ 02/ 212/ 022 (EU/ I/ 02/ 212/ 023 30 comprimés) (EU/ I/ 02/ 212/ 024 100 comprimés)
6.
AUTRES
108 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR
Etui carton
1.
DÉNOMINATION DU MÉDICAMENT
VFEND 200 mg poudre pour solution pour perfusion Voriconazole
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Equivalent à 10 mg/ ml de voriconazole après reconstitution comme recommandé
3.
LISTE DES EXCIPIENTS
Excipient: sulfobutyléther bêta cyclodextrine de sodium
4.
FORME PHARMACEUTIQUE ET CONTENU
1 flacon de poudre pour solution pour perfusion Flacon à usage unique
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Reconstituer et diluer avant utilisation Voie intraveineuse uniquement Ne pas injecter en bolus Lire la notice avant utilisation
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
Perfuser à un débit maximum de 3 mg/ kg par heure
8.
DATE DE PÉREMPTION
EXP:
Durée de conservation après reconstitution:
24 heures lorsque conservé entre 2°C et 8°C
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
109 10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Pfizer Limited Sandwich Kent, CT13 9NJ, Royaume-Uni
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ I/ 02/ 212/ 025
13.
NUMÉRO DE LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
VFEND 200mg
110 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
Etiquette du flacon
1.
DÉNOMINATION DU MÉDICAMENT ET VOIE(S) D’ ADMINISTRATION
VFEND 200 mg poudre pour solution pour perfusion Voriconazole Voie intraveineuse uniquement Flacon à usage unique
2.
MODE D’ ADMINISTRATION
Reconstituer et diluer avant utilisation - voir notice
3.
DATE DE PÉREMPTION
EXP:
4.
NUMÉRO DE LOT
Lot:
5.
CONTENU EN POIDS, VOLUME OU UNITÉ
200 mg par flacon (10 mg/ ml) 1 flacon
6.
AUTRES
111 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR
Etui carton
1.
DÉNOMINATION DU MÉDICAMENT
VFEND 40 mg/ ml poudre pour suspension buvable Voriconazole
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 ml de la suspension reconstituée contient 40 mg de voriconazole
3.
LISTE DES EXCIPIENTS
Contient du saccharose
4.
FORME PHARMACEUTIQUE ET CONTENU
Chaque flacon contient 45 g de poudre pour suspension buvable correspondant à 70 ml de suspension une fois reconstituée.
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Destiné à la voie orale après reconstitution Agiter le flacon pendant environ 10 secondes avant utilisation.
Utiliser la seringue pour administration orale fournie dans la boîte pour mesurer la dose exacte.
Lire la notice avant utilisation.
Instructions pour la reconstitution:
Taper légèrement sur le flacon pour décoller la poudre.
Ajouter 46 ml d’ eau et agiter vigoureusement le flacon pendant environ 1 minute.
Ne pas diluer davantage.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
112 8.
DATE DE PÉREMPTION
EXP:
La suspension non utilisée 14 jours après sa reconstitution doit être éliminée.
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver entre +2ºC et +8ºC (au réfrigérateur) avant la reconstitution.
Suspension buvable reconstituée:
A conserver à une température ne dépassant pas +30°C.
Ne pas mettre au réfrigérateur ni au congélateur.
Conserver le flacon hermétiquement fermé.
10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Pfizer Limited Sandwich Kent, CT13 9 NJ, Royaume-Uni
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ I/ 02/ 212/ 026
13.
NUMÉRO DE LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
VFEND 40 mg/ ml
113 MENTIONS MINIMALES DEVANT FIGURER SUR LES CONDITIONNEMENTS PRIMAIRES
Flacon
1.
DÉNOMINATION DU MÉDICAMENT
VFEND 40 mg/ ml poudre pour suspension buvable Voriconazole
COMPOSITION EN SUBSTANCE(S) ACTIVE(S) 2.
1 ml de suspension reconstituée contient 40 mg de voriconazole
3.
LISTE DES EXCIPIENTS
Contient également du saccharose-voir la notice pour des informations supplémentaires
4.
FORME PHARMACEUTIQUE ET CONTENU
Chaque flacon contient 45 g de poudre pour suspension buvable correspondant à 70 ml de suspension une fois reconstituée.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Pour administration orale après reconstitution Avant utilisation secouer le flacon pendant environ 10 secondes Utiliser la seringue pour administration orale fournie dans la boîte pour mesurer la dose exacte
Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
EXP:
Toute suspension non utilisée 14 jours après sa reconstitution doit être éliminée Date de péremption de la solution reconstituée:
114 9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver entre 2ºC et 8ºC (au réfrigérateur) avant la reconstitution.
Suspension buvable reconstituée:
A conserver à une température ne dépassant pas 30°C.
Ne pas mettre au réfrigérateur ni au congélateur.
Conserver le flacon soigneusement fermé.
10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Pfizer Limited Sandwich Kent, CT13 9 NJ, Royaume-Uni
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ I/ 02/ 212/ 026
13.
NUMÉRO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Justification de ne pas inclure l’ information en Braille acceptée
115 B.
NOTICE
116 NOTICE:
INFORMATION DESTINÉE A L’ UTILISATEUR VFEND 50 mg comprimés pelliculés VFEND 200 mg comprimés pelliculés
Voriconazole
Veuillez lire attentivement l'intégralité de cette notice avant d’ utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient grave ou si vous présentez un effet indésirable non
mentionné dans cette notice, parlez en à votre médecin ou à votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que VFEND et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre VFEND 3.
Comment prendre VFEND 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver VFEND 6.
Informations supplémentaires
1.
QU'EST-CE QUE VFEND ET DANS QUEL CAS EST-IL UTILISÉ
VFEND appartient au groupe des « antifongiques triazolés ».
Ces médicaments sont utilisés pour traiter diverses infections dues à des champignons (infections fongiques).
VFEND agit en tuant ou en empêchant la croissance des champignons qui provoquent ces infections.
Quelles sont les mycoses traitées par VFEND?
VFEND est utilisé pour traiter les infections fongiques graves dues à Aspergillus, Scedosporium, Fusarium, Candida résistant au fluconazole, et les candidémies chez les patients ayant un taux normal de globules blancs.
Ce produit doit être utilisé exclusivement sous surveillance médicale.
VFEND est principalement utilisé chez les patients gravement malades.
2.
QUELLES SONT LES INFORMATIONS À CONNAÎTRE AVANT DE PRENDRE VFEND
Ne prenez jamais VFEND:
- Si vous êtes allergique au voriconazole ou à l’ un des autres constituants de VFEND.
Il est extrêmement important d'avertir votre médecin ou votre pharmacien si vous prenez ou avez pris tout autre médicament, même obtenu sans ordonnance.
Certains médicaments peuvent en effet influer sur la manière dont agit VFEND ou VFEND peut affecter la manière dont ces médicaments agissent.
Une liste de médicaments qui peuvent modifier l'action de VFEND est reprise dans la rubrique « Utilisation d’ autres médicaments ».
- Carbamazépine (utilisé pour le traitement des crises d’ épilepsie);
- Phénobarbital (utilisé pour traiter les insomnies sévères et les crises d’ épilepsie);
- Ritonavir (utilisé pour le traitement du VIH) aux doses de 400 mg et plus, deux fois par jour.
- Millepertuis (Hypericum perforatum), contenu dans des préparations à base de plantes.
- Si vous avez une cardiomyopathie, des battements de cœ ur irréguliers, un rythme du cœ ur
ralenti ou une anomalie détectée à l’ électrocardiogramme (ECG), appelée « Syndrome du QT Long ».
Prise d'autres médicaments:
Veuillez avertir votre médecin ou votre pharmacien si vous prenez ou avez pris récemment un autre médicament, même s'il s'agit d'un médicament obtenu sans ordonnance.
Certains médicaments peuvent modifier l'action de VFEND s’ ils sont pris en même temps ou VFEND peut affecter la manière dont ces médicaments agissent.
Avertissez votre médecin si vous prenez déjà l’ un des médicaments suivants, car dans ce cas VFEND ne doit pas être pris en même temps (Voir aussi rubrique 2 « Ne prenez jamais VFEND »):
- Ritonavir (utilisé pour le traitement du VIH) aux doses de 400 mg et plus, deux fois par jour.
- Millepertuis (Hypericum perforatum), contenu dans des préparations à base de plantes.
- Ritonavir (utilisé pour le traitement du VIH) aux doses de 100 mg deux fois par jour.
Un ajustement de la posologie de voriconazole pourra être nécessaire:
Avertissez votre médecin si vous prenez l’ un des médicaments suivants, car un ajustement de la posologie ou une surveillance peuvent être nécessaires afin de vérifier que ces médicaments et/ ou VFEND ont toujours l’ effet recherché:
- Oméprazole (utilisé pour le traitement des ulcères);
- Vous avez déjà eu une réaction allergique à d’ autres médicaments azolés;
- Vous souffrez ou avez souffert d’ une maladie du foie.
Si c’ est le cas, le médecin pourrait vous
prescrire une dose plus faible de VFEND.
Votre médecin doit aussi surveiller le fonctionnement de votre foie pendant votre traitement par VFEND en pratiquant des analyses de sang.
- Vous suivez déjà un traitement par la phénytoïne (utilisé pour traiter l’ épilepsie).
La concentration
de phénytoïne dans votre sang sera surveillée au cours de votre traitement par VFEND et un ajustement de votre posologie sera peut être nécessaire.
- Vous suivez déjà un traitement par la rifabutine (utilisé pour traiter la tuberculose).
Votre formule
sanguine et les effets secondaires de la rifabutine devront être surveillés.
Pendant votre traitement par VFEND:
- Si une éruption grave ou des cloques apparaissent sur votre peau, informez -en immédiatement
- Evitez de vous exposer à la lumière du soleil au cours de votre traitement par VFEND, car votre
peau pourrait présenter une sensibilité accrue aux rayons UV du soleil.
- Votre médecin doit surveiller le fonctionnement de vos reins et de votre foie par des analyses de
Aliments et boissons Les comprimés de VFEND doivent être pris au moins une heure avant ou une heure après un repas.
119 Grossesse et allaitement VFEND ne doit pas être utilisé au cours de la grossesse, sauf en cas d’ avis contraire de votre médecin.
Les femmes en âge d’ avoir des enfants doivent utiliser un moyen de contraception efficace.
Si vous tombez enceinte au cours d’ un traitement par VFEND, contactez immédiatement votre médecin.
VFEND ne doit pas être pris si vous allaitez un enfant.
Si vous allaitez, demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Conduite de véhicules et utilisation de machines:
VFEND peut troubler la vue ou accroître de manière gênante votre sensibilité à la lumière.
Si c’ est le cas, il est déconseillé de conduire un véhicule ainsi que de manipuler certains outils ou machines.
Contactez votre médecin si vous constatez ce type de réaction.
Informations importantes concernant certains composants de VFEND:
Les comprimés de VFEND contiennent du lactose.
Si votre médecin vous a informé(e) que vous présentiez une intolérance à certains sucres, contactez -le avant de prendre VFEND.
3.
COMMENT PRENDRE VFEND
Respectez toujours la posologie indiquée par votre médecin.
En cas de doute, consultez votre médecin ou votre pharmacien Votre médecin déterminera quelle dose vous convient en fonction de votre poids et du type d’ infection dont vous souffrez.
• Chez l’ adulte (y compris les patients âgés), la posologie habituelle de VFEND est la suivante:
Comprimés Patients de 40 kg ou plus Patients de moins de 40 kg
400 mg toutes les 12 heures 200 mg toutes les 12 heures Dose pendant les premières 24 heures
pendant les premières 24
pendant les premières 24
Dose après les premières 24 heures (Dose d’ entretien)
200 mg deux fois par jour
100 mg deux fois par jour
En fonction de votre réponse au traitement, votre médecin peut augmenter la dose quotidienne à 300 mg deux fois par jour.
Le médecin peut décider de diminuer la dose si vous avez une cirrhose faible à modérée.
• Chez l’ enfant (âgé de 2 ans à moins de 12 ans), la posologie habituelle est de 200 mg deux fois par jour.
Les comprimés ne doivent être donnés que si l’ enfant est capable de les avaler.
VFEND ne doit pas être administré aux enfants de moins de 2 ans.
• Chez l’ adolescent (âgé de 12 à 16 ans), la posologie sera la même que chez l’ adulte.
Prenez votre comprimé au moins une heure avant ou une heure après un repas.
Avalez le comprimé sans le croquer, avec de l’ eau.
120 Si vous avez pris plus de VFEND qu’ il ne fallait:
Si vous prenez plus de comprimés que la quantité prescrite (ou si quelqu’ un prend vos comprimés), vous devez consulter un médecin immédiatement ou vous rendre au service des urgences de l’ hôpital le plus proche.
Emportez votre boîte de VFEND.
Si vous oubliez de prendre VFEND:
Il est important de prendre vos comprimés de VFEND régulièrement, à la même heure chaque jour.
Si vous oubliez une administration, prenez le comprimé suivant à l’ heure prévue.
Ne prenez pas de double dose pour compenser la dose que vous avez oublié de prendre.
Si vous arrêtez de prendre VFEND:
Il est démontré que le fait de prendre votre médicament à heures fixes peut en augmenter fortement l’ efficacité.
C’ est pourquoi il est important de continuer à prendre VFEND correctement, comme indiqué plus haut, à moins que votre médecin ne vous dise d’ arrêter le traitement.
Quand le médecin interrompra votre traitement par VFEND, vous ne devriez normalement ressentir aucun effet.
Toutefois, si vous preniez des médicaments contenant de la ciclosporine ou du tacrolimus, vous devez le dire à votre médecin, car la dose de ces médicaments devra être adaptée.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS
Comme tous les médicaments, VFEND peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
S’ il s’ en produit, la plupart seront probablement mineurs et passagers.
Toutefois, certains peuvent être graves et nécessiter une surveillance médicale.
Effets indésirables très fréquents (observés chez au moins 1 patient sur 10):
- Troubles de la vision (modification de la vision)
- Fièvre
- Eruptions cutanées étendues
- Nausées, vomissements, diarrhée
- Maux de tête
- Gonflement des extrémités
- Douleurs à l’ estomac.
Effets indésirables fréquents (observés chez au moins 1 patient sur 100):
- Syndrome pseudo-grippal, sinusite, frissons, faiblesse
- Anémie, diminution du nombre des cellules sanguines appelées plaquettes qui permettent la
coagulation du sang, diminution du nombre de certains globules blancs ou de tout type de cellules sanguines, coloration rouge ou violette de la peau pouvant être causée par la diminutions du nombre des plaquettes, autres modifications des cellules sanguines
- Glycémie basse (taux de sucre dans le sang), kaliémie basse (taux de potassium dans le sang)
- Anxiété, dépression, picotements, confusion, vertiges, agitation, tremblements, hallucinations et
autres symptômes nerveux
- Pression artérielle basse, phlébite (formation de caillots sanguins dans les veines)
- Difficultés à respirer, douleur dans la poitrine, accumulation de liquide dans les poumons
- Jaunisse, rougeur de la peau
- Gonflements des lèvres ou du visage
- Réactions allergiques (parfois sévères), incluant une éruption cutanée étendue avec vésicules et un
décollement de la peau, réaction cutanée sévère faisant suite à une exposition aux rayonnements UV ou au soleil
- Démangeaisons
- Chute de cheveux
- Mal de dos
- Insuffisance rénale, sang dans les urines, modifications des tests sanguins de la fonction rénale
- Modifications des tests sanguins de la fonction hépatique
Effets indésirables peu fréquents (observés chez au moins1 patient sur 1000):
- Gonflement des ganglions lymphatiques (parfois douloureux)
- Augmentation d’ un type de globules blancs du sang qui peut être associée à des réactions
allergiques, troubles de la coagulation sanguine.
- Troubles de rythme cardiaque incluant des battements de cœ ur très rapides ou très lents, syncope
- Diminution du fonctionnement des glandes surrénales
- Problèmes de coordination
- Œ dème cérébral
- Vision double, douleur et inflammation des yeux et des paupières, mouvements involontaires des
yeux
- Diminution de la sensibilité au toucher
- Constipation, inflammation de l’ intestin grêle, digestion difficile, pancréatite, péritonite
- Gingivite
- Gonflement et inflammation de la langue
- Augmentation de la taille du foie, hépatite, insuffisance hépatique, maladie de la vésicule biliaire,
calculs biliaires
- Inflammation des reins, présence de protéines dans les urines
- Anomalie détectée à l’ électrocardiogramme anormal (ECG)
- Modification de la chimie du sang,
Effets indésirables rares (observés chez au moins 1 patient sur 10 000):
- Incapacité à trouver le sommeil
- Difficultés auditives, bourdonnements dans les oreilles
- Sensations anormales du goût
- Augmentation du tonus musculaire, faiblesse musculaire due à une réponse anormale du système
- Trouble neurologique, symptomes ressemblant à la maladie de Parkinson, convulsions
Comme VFEND peut affecter le foie et les reins, votre médecin doit surveiller le fonctionnement de vos reins et de votre foie par des analyses de sang.
Veuillez informer votre médecin si vous avez des douleurs à l'estomac ou si l’ aspect de vos selles a changé.
Si l’ un de ces effets indésirables persiste ou devient gênant, informez -en votre médecin.
Si vous présentez des effets indésirables non mentionnés dans cette notice ou si un des effets indésirables devient grave, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER VFEND
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser VFEND après la date de péremption mentionnée sur la boîte.
La date d’ expiration fait référence au dernier jour du mois.
Il n'y a pas de précautions particulières de conservation.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
122 6.
Que contient VFEND
- La substance active est le voriconazole.
- Chaque comprimé contient soit 50 mg de voriconazole (pour VFEND 50 mg comprimés
pelliculés) soit 200 mg de voriconazole (pour VFEND 200 mg comprimés pelliculés).
- Les autres composants sont pour le noyau du comprimé: lactose monohydraté, amidon
prégélatinisé, sodium de croscarmellose, povidone, stéarate de magnésium; et pour le pelliculage: hypromellose, dioxyde de titane (E171), lactose monohydraté, triacétate de glycérol.
Les comprimés pelliculés VFEND 50mg sont blancs et ronds.
Les informations contenues dans cette notice ne concernent que VFEND 50 mg comprimés pelliculés et VFEND 200 mg comprimés pelliculés.
Pour toute information complémentaire concernant VFEND 200 mg poudre pour solution pour perfusion ou VFEND 40 mg/ ml poudre pour suspension buvable, consultez la notice de ces produits.
Titulaire de l'Autorisation de mise sur le marché Pfizer Limited, Ramsgate Rd, Sandwich, Kent, CT13 9NJ, Royaume-Uni.
Fabricant Pfizer Manufacturing Deutschland GmbH, Heinrich-Mack-Str.
35, D-89257 Illertissen, Allemagne.
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché.
België / Belgique/ Belgien Pfizer S. A. / N. V.
Tél/ Tel: +32 (0)2 554 62 11
Luxembourg/ Luxemburg Pfizer S. A.
Tél: +32 (0)2 554 62 11
България Пфайзер Люксембург САРЛ, КлонБългария Тел.: +359 2 970 4333
Magyarország Pfizer Kft.
Tel. + 36 1 488 37 00
Č eská republika Pfizer s. r. o.
Tel: +420-283-004-111
Malta V. J.
Salomone Pharma Ltd.
Tel: +356 21 22 01 74
Danmark Pfizer ApS Tlf: +45 44 20 11 00
Nederland Pfizer bv Tel: +31 (0)10 406 43 01
123 Deutschland Pfizer Pharma GmbH Tel: +49 (0)30 550055 51000
Norge Pfizer AS Tlf: +47 67 52 61 00
Eesti Pfizer Luxembourg SARL Eesti filiaal Tel: +372 6 405 328
Österreich Pfizer Corporation Austria Ges. m. b. H.
Tel: +43 (0)1 521 15-0
Ελλάδα Pfizer Hellas A. E.
Τηλ: +30 210 6785 800
Polska Pfizer Polska Sp. z o. o., Tel.: +48 22 335 61 00
España Pfizer S. A.
Tel: +34 91 490 99 00
Portugal Laboratórios Pfizer, Lda.
Tel: + 351 214 235 500
France Pfizer Tél: +33 (0)1 58 07 34 40
România Pfizer România S. R. L Tel: +40 (0)21 207 28 00
Ireland Pfizer Healthcare Ireland
Slovenija Pfizer Luxembourg SARL Pfizer, podruž nica za svetovanje s področ ja farmacevtske dejavnosti, Ljubljana
Tel:
1800 633 363
Tel: + 386/ 1/ 52 11 400
Ísland Vistor hf., Sími: + 354 535 7000
Slovenská republika Pfizer Luxembourg SARL, organizač ná zlož ka Tel: +421– 2– 3355 5500
Italia Pfizer Italia S. r. l.
Tel: +39 06 33 18 21
Suomi/ Finland Pfizer Oy Puh/ Tel: +358(0)9 43 00 40
Κύπρος GEO.
PAVLIDES & ARAOUZOS LTD, Τηλ: +35722818087
Sverige Pfizer AB Tel: +46 (0)8 5505 2000
Tel: +371 670 35 775
Tel: +44 (0)1737 331111
Lietuva Pfizer Luxembourg SARL filialas Lietuvoje Tel. +3705 2514000
La dernière date à laquelle cette notice a été approuvée est le {date}
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu
INFORMATION DESTINÉE L’ UTILISATEUR
VFEND 200 mg poudre pour solution pour perfusion Voriconazole
Veuillez lire attentivement l'intégralité de cette notice avant d’ utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient grave ou si vous présentez un effet indésirable non
mentionné dans cette notice, parlez en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que VFEND et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre VFEND 3.
Comment utiliser VFEND 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver VFEND 6.
Informations supplémentaires
1.
QU'EST-CE QUE VFEND ET DANS QUEL CAS EST-IL UTILISÉ
VFEND appartient au groupe des « antifongiques triazolés ».
Ces médicaments sont utilisés pour traiter diverses infections dues à des champignons (infections fongiques).
VFEND agit en tuant ou en empêchant la croissance de champignons qui provoquent ces infections.
Quelles sont les mycoses traitées par VFEND?
VFEND est utilisé pour traiter les infections fongiques graves dues à Aspergillus, Scedosporium, Fusarium, Candida résistant au fluconazole, et les candidémies chez les patients ayant un taux normal de globules blancs normaux.
Ce produit doit être utilisé exclusivement sous surveillance médicale.
VFEND est principalement utilisé chez les patients gravement malades.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE VFEND
N’ utilisez jamais VFEND:
- Si vous êtes allergique au voriconazole ou au sulfobutyle éther bêta- cyclodextrine de sodium.
Il est extrêmement important d'avertir votre médecin ou votre pharmacien si vous prenez ou avez pris tout autre médicament, même obtenu sans ordonnance.
Certains médicaments peuvent en effet influer sur la manière dont VFEND agit, ou VFEND peut affecter la manière dont ces médicaments agissent.
Une liste de médicaments qui peuvent modifier l'action de VFEND est reprise dans la rubrique « Utilisation d’ autres médicaments ».
- Carbamazépine (utilisé pour le traitement des crises d’ épilepsie);
- Phénobarbital (utilisé pour traiter les insomnies sévères et les crises d’ épilepsie);
- Alcaloïdes de l’ ergot de seigle (par exemple ergotamine et dihydroergotamine; utilisés pour le
- Sirolimus (utilisé chez les patients qui ont reçu une greffe);
- Ritonavir (utilisé pour le traitement du VIH) aux doses de 400 mg et plus, deux fois par jour.
- Millepertuis (Hypericum perforatum), contenu dans des préparations à base de plantes.
Prise d'autres médicaments:
Veuillez avertir votre médecin ou votre pharmacien si vous prenez ou avez pris récemment un autre médicament, même s'il s'agit d'un médicament obtenu sans ordonnance.
Certains médicaments peuvent modifier l'action de VFEND s’ ils sont pris en même temps ou VFEND peut affecter la manière dont ces médicaments agissent.
Avertissez votre médecin si vous prenez déjà l’ un des médicaments suivants, car dans ce cas VFEND ne doit pas être pris en même temps (Voir aussi rubrique 2 « Ne prenez jamais VFEND »):
- Ritonavir (utilisé pour le traitement du VIH) aux doses de 400 mg et plus deux fois par jour.
- Millepertuis (Hypericum perforatum), contenu dans des préparations à base de plantes.
- Ritonavir (utilisé pour le traitement du VIH) aux doses de 100 mg deux fois par jour.
Un ajustement de la posologie de voriconazole pourra être nécessaire:
Avertissez votre médecin si vous prenez l’ un des médicaments suivants, car un ajustement de la posologie ou une surveillance peuvent être nécessaires afin de vérifier que ces médicaments et/ ou VFEND ont toujours l’ effet recherché:
- Alcaloïdes de la pervenche (utilisés pour le traitement du cancer);
- Vous avez déjà eu une réaction allergique à d’ autres médicaments azolés;
- Vous souffrez ou avez souffert d’ une maladie des reins.
En fonction de la gravité de cette maladie,
le médecin pourrait décider de vous donner plutôt des comprimés de VFEND.
Votre médecin doit aussi surveiller votre fonction rénale pendant que vous êtes traité par VFEND en pratiquant des analyses de sang;
- Vous souffrez ou avez souffert d’ une maladie du foie.
Si c’ est le cas, votre médecin pourrait vous
prescrire une dose plus faible de VFEND.
Votre médecin doit aussi surveiller le fonctionnement de votre foie pendant votre traitement par VFEND en pratiquant des analyses de sang;
- Vous suivez déjà un traitement par la phénytoïne (utilisé pour traiter l’ épilepsie).
La concentration
de phénytoïne dans votre sang devra être surveillée pendant votre traitement par VFEND et un ajustement de votre posologie sera peut être nécessaire;
- Vous suivez déjà un traitement par la rifabutine (utilisé pour traiter la tuberculose).
Votre formule
sanguine et les effets secondaires de la rifabutine devront être surveillés.
Pendant votre traitement par VFEND:
- Si une éruption grave ou des cloques apparaissent sur votre peau, informez -en immédiatement
- Evitez de vous exposer à la lumière du soleil au cours de votre traitement par VFEND, car votre
peau pourrait présenter une sensibilité accrue aux rayons UV du soleil;
- Votre médecin doit surveiller le fonctionnement de vos reins et de votre foie par des analyses de
sang.
- Des réactions sont survenues lors de la perfusion avec VFEND: comprenant rougeur brusque du
visage et des nausées.
127 Grossesse et allaitement VFEND ne doit pas être utilisé au cours de la grossesse, sauf avis contraire de votre médecin.
Les femmes en âge d’ avoir des enfants doivent utiliser un moyen de contraception efficace.
Si vous devenez enceinte au cours d’ un traitement par VFEND, contactez immédiatement votre médecin.
VFEND ne doit pas être utilisé si vous allaitez un enfant.
Si vous allaitez, demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Conduite de véhicules et utilisation de machines:
VFEND peut troubler la vue ou accroître de manière gênante votre sensibilité à la lumière.
Si c’ est le cas, il est déconseillé de conduire un véhicule ainsi que de manipuler certains outils ou machines.
Contactez votre médecin si vous constatez ce type de réaction.
Informations importantes concernant certains composants de VFEND:
Chaque flacon de VFEND contient 217,6 mg de sodium.
Ceci doit être pris en considération si vous êtes sous régime strictement contrôlé en sodium.
3.
COMMENT UTILISER VFEND
Respectez toujours la posologie indiquée par votre médecin.
En cas de doute, consultez votre médecin ou votre pharmacien.
Votre médecin déterminera quelle dose vous convient en fonction de votre poids et du type d’ infection dont vous souffrez.
Votre médecin pourrait changer la dose en fonction de votre état.
• Chez l’ adulte (y compris les personnes âgées), la posologie habituelle de VFEND est la suivante:
Voie Intraveineuse
6 mg/ kg toutes les 12 heures Dose pendant les premières 24 pendant les premières 24 heures heures (dose de charge)
4 mg/ kg deux fois par jour Dose après les premières 24 heures (Dose d’ entretien)
En fonction de votre réponse au traitement, votre médecin peut augmenter la dose quotidienne à 3mg/ kg deux fois par jour.
Le médecin peut décider de diminuer la dose si vous avez une cirrhose faible à modérée
• Chez l’ enfant âgé de 2 à moins de 12 ans, la posologie habituelle est de 7 mg/ kg deux fois par jour. • Chez l’ adolescent (de 12 à 16 ans), la posologie habituelle est la même que chez l’ adulte.
VFEND ne doit pas être administré aux enfants de moins de 2 ans.
VFEND poudre pour solution pour perfusion sera reconstituée et diluée à la concentration correcte par le pharmacien ou l’ infirmière de l’ hôpital (Voir à la fin de la présente notice pour plus d’ informations).
128 Le médicament vous sera administré par perfusion intraveineuse (dans une veine) à une vitesse maximale de 3 mg/ kg par heure et pendant 1 à 2 heures.
Le traitement par VFEND durera aussi longtemps que votre médecin le conseillera; cependant la durée de traitement par perfusion ne devra pas être de plus de 6 mois.
Les patients dont le système immunitaire est affaibli ou dont l’ infection est grave peuvent avoir besoin d’ un traitement à long terme afin de prévenir le retour de l’ infection.
Dès que votre état s’ améliore, il se pourrait que vous passiez d’ un traitement intraveineux à un traitement par comprimés.
Si une prise de VFEND a été oubliée:
Comme vous recevrez ce traitement sous surveillance médicale étroite, il est improbable qu’ une administration soit oubliée.
Toutefois, si vous pensez que c’ est le cas, informez -en votre médecin ou votre pharmacien.
Si vous arrêtez de prendre VFEND:
Quand le médecin interrompra votre traitement par VFEND, vous ne devriez normalement ressentir aucun effet.
Toutefois, si vous preniez des médicaments contenant de la cyclosporine ou du tacrolimus, vous devez le dire à votre médecin, car la dose de ces médicaments devra être adaptée.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS
Comme tous les médicaments, VFEND peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
S’ il s’ en produit, la plupart seront probablement mineurs et passagers.
Toutefois, certains peuvent être graves et nécessiter une surveillance médicale.
Les effets indésirables très fréquents (observés chez au moins 1 patient sur 10):
- Troubles de la vision (modification de la vision)
- Fièvre
- Eruptions cutanées étendues
- Nausées, vomissements, diarrhée
- Maux de tête
- Gonflement des extrémités
- Douleurs à l’ estomac.
Effets indésirables fréquents (observés chez au moins 1 patient sur 100):
- Syndrome pseudo-grippal, sinusite, frissons, faiblesse
- Anémie, diminution du nombre des cellules sanguines appelées plaquettes qui permettent la
coagulation du sang, diminution du nombre de certains globules blancs ou de tout type de cellules sanguines, coloration rouge ou violette de la peau pouvant être causée par la diminutiondu nombre des plaquettes, autres modifications des cellules sanguines
- Glycémie basse (taux de sucre dans le sang), kaliémie basse (taux de potassium dans le sang)
- Anxiété, dépression, picotements, confusion, vertiges, agitation, tremblements, hallucinations et
autres symptômes nerveux
- Pression artérielle basse, phlébite (formation de caillots sanguins dans les veines)
- Difficultés à respirer, douleur dans la poitrine, accumulation de liquide dans les poumons
- Jaunisse, rougeur du visage
- Gonflements des lèvres ou du visage
- Réactions allergiques (parfois sévères), incluant une éruption cutanée étendue avec vésicules et un
décollement de la peau, réaction cutanée sévère faisant suite à une exposition aux rayonnements UV ou au soleil
129
- Démangeaisons
- Chute de cheveux
- Insuffisance rénale, sang dans les urines, modifications des tests sanguins de la fonction rénale
- Inflammation aux sites d’ injection
- Modifications des tests sanguins de la fonction hépatique
Effets indésirables peu fréquents (observés chez au moins 1 patient sur 1 000):
- Gonflement des ganglions lymphatiques (parfois douloureux)
- Augmentation d’ un type de globules blancs du sang qui peut être associée à des réactions
allergiques, troubles de la coagulation sanguine.
- Troubles de rythme cardiaque incluant des battements de cœ ur très rapides ou très lents, syncope
- Diminution du fonctionnement des glandes surrenales
- Problème de coordination
- Œ dème cérébral
- Vision double, douleur et inflammation des yeux et des paupières, mouvements involontaires des
yeux
- Diminution de la sensibilité au toucher
- Constipation, inflammation de l’ instestin grêle, digestion difficile, pancréatite, péritonite
- Gingivite
- Gonflement et inflammation de la langue
- Augmentation de la taille du foie, hépatite, insuffisance hépatique, maladie de la vésicule biliaire,
calculs biliaires
- Inflammation des reins, proteines dans les urines
- Anomalie détectée à l’ électrocardiogramme anormal (ECG)
- Modification de la chimie du sang,
Effets indésirables rares (observés chez au moins 1 patient sur 10 000):
- Incapacité à trouver le sommeil
- Difficultés auditives, bourdonnements dans les oreilles
- Sensations anormales du goût
- Augmentation du tonus musculaire, faiblesse musculaire due à une réponse anormale du système
- Trouble neurologique, symptomes ressemblant à la maladie de Parkinson, convulsions
- Somnolence au cours de la perfusion
Des réactions sont survenues dans de rares cas, lors de la perfusion de VFEND (comprenant: rougeur brusque du visage, fièvre, transpiration, accélération du rythme cardiaque et essoufflement).
Votre médecin pourra arrêter la perfusion si ces réactions surviennent.
Comme VFEND peut affecter le foie et les reins, votre médecin pourra surveiller le fonctionnement de vos reins et de votre foie par des analyses de sang.
Veuillez informer votre médecin si vous avez des douleurs à l'estomac ou si l’ aspect de vos selles a changé.
Si l’ un de ces effets indésirables persiste ou devient gênant, informez -en votre médecin.
Si vous présentez des effets indésirables non mentionnés dans cette notice ou si un des effets indésirable devient grave, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER VFEND
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser VFEND après la date de péremption mentionnée sur la boîte.
La date d’ expiration fait référence au dernier jour du mois.
Si nécessaire, VFEND peut néanmoins être conservé pendant 24 heures à une température de 2 à 8°C et au réfrigérateur.
Le VFEND reconstitué doit être dilué avec un soluté compatible avant perfusion (voir à la fin de la présente notice pour plus d’ informations).
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu'il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
Que contient VFEND
Chaque ampoule contient 200 mg de voriconazole
Qu’ est -ce que VFEND et contenu de l’ emballage extérieur VFEND est présenté sous forme d’ une ampoule en verre à usage unique contenant une poudre pour solution pour perfusion.
Les informations contenues dans cette notice ne concernent que VFEND 200 mg poudre pour solution pour perfusion.
Pour toute information complémentaire concernant VFEND comprimés pelliculés 50 mg et 200 mg ou VFEND 40 mg/ ml poudre pour suspension buvable, consultez la notice de ces produits.
Titulaire de l'Autorisation de mise sur le marché Pfizer Limited, Ramsgate Rd, Sandwich, Kent, CT13 9NJ, Royaume-Uni.
Pfizer PGM, Zone Industrielle, 29 route des Industries, 37530 Pocé-sur-Cisse, France.
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché.
België / Belgique/ Belgien Pfizer S. A. / N. V.
Tél/ Tel: +32 (0)2 554 62 11
Luxembourg/ Luxemburg Pfizer S. A.
Tél: +32 (0)2 554 62 11
България Пфайзер Люксембург САРЛ, КлонБългария Тел.: +359 2 970 4333
Magyarország Pfizer Kft.
Tel. + 36 1 488 37 00
Č eská republika Pfizer s. r. o.
Tel: +420-283-004-111
Malta V. J.
Salomone Pharma Ltd.
Tel: +356 21 22 01 74
Danmark Pfizer ApS Tlf: +45 44 20 11 00
Nederland Pfizer bv Tel: +31 (0)10 406 4301
Deutschland Pfizer Pharma GmbH Tel: +49 (0)30 550055 51000
Norge Pfizer AS Tlf: +47 67 52 61 00
131 Eesti Österreich Pfizer Luxembourg SARL Eesti filiaal Tel: +372 6 405 328
Pfizer Corporation Austria Ges. m. b. H.
Tel: +43 (0)1 521 15-0
Ελλάδα Pfizer Hellas A. E.
Τηλ: +30 210 6785 800
Polska Pfizer Polska Sp. z o. o., Tel.: +48 22 335 61 00
España Pfizer S. A.
Tel: +34 91 490 99 00
Portugal Laboratórios Pfizer, Lda.
Tel: + 351 214 235 500
France Pfizer Tél: +33 (0)1 58 07 34 40
România Pfizer România S. R. L Tel: +40 (0)21 207 28 00
Ireland Pfizer Healthcare Ireland
Slovenija Pfizer Luxembourg SARL Pfizer, podruž nica za svetovanje s področ ja farmacevtske dejavnosti, Ljubljana
Tel:
1800 633 363
Tel: + 386/ 1/ 52 11 400
Ísland Vistor hf., Sími: + 354 535 7000
Slovenská republika Pfizer Luxembourg SARL, organizač ná zlož ka Tel: +421– 2– 3355 5500
Italia Pfizer Italia S. r. l.
Tel: +39 06 33 18 21
Suomi/ Finland Pfizer Oy Puh/ Tel: +358(0)9 43 00 40
Κύπρος GEO.
PAVLIDES & ARAOUZOS LTD, Τηλ: +35722818087
Sverige Pfizer AB Tel: +46 (0)8 5505 2000
Latvija Pfizer Luxembourg SARL Filiā le Latvijā
United Kingdom Pfizer Limited
Tel: +371 670 35 775
Tel: +44 (0)1737 331111
Lietuva Pfizer Luxembourg SARL filialas Lietuvoje Tel. +3705 2514000
La dernière date à laquelle cette notice a été approuvée est le {date}
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA): http: / /www. emea. europa. eu
< -----------------------------------------------------------------------------------------------------------------
132 Les informations suivantes sont seulement destinées au médecin ou au professionnel médical:
Méthode de reconstitution et de dilution • VFEND poudre pour solution pour perfusion doit d’ abord être reconstituée avec 19 ml d’ eau pour perfusion afin d’ obtenir un volume extractible limpide de 20 ml contenant 10 mg/ ml de voriconazole. • Jeter le flacon de VFEND contenant la poudre pour solution pour perfusion si le vide n'aspire pas le diluant dans le flacon. • Il est recommandé d’ utiliser une seringue standard de 20 ml (non automatique) afin d’ être sûr que la quantité exacte (19,0 ml) d’ eau pour injection est délivrée. • Ajouter ensuite le volume requis de concentré reconstitué dans une solution pour perfusion compatible recommandée figurant dans la liste ci-dessous afin d’ obtenir une solution finale de VFEND contenant 0,5 à 5 mg/ ml de voriconazole. • Ce médicament est à usage unique et toute solution inutilisée doit être éliminée; n’ utiliser la solution que si elle est transparente et exempte de particules. • Ne pas injecter en bolus • Conditions de conservation, voir Section 5 « comment conserver VFEND »
Volume requis de solution concentrée de VFEND à 10 mg/ ml
Volume de solution concentrée de VFEND (10 mg/ ml) requis pour:
Dose de 3 mg/ kg (nombre d’ ampoules)
Dose de 4 mg/ kg (nombre d’ ampoules)
Dose de 6 mg/ kg (nombre d’ ampoules)
- 4.0ml (1) -
10.5ml (1) 14.0ml (1)
- 10.0ml (1) -
35 40 45 50 55 60 65 70 75 80 85 90 95
10.5ml (1) 12.0ml (1) 13.5ml (1) 15.0ml (1) 16.5ml (1) 18.0ml (1) 19.5ml (1) 21.0ml (2) 22.5ml (2) 24.0ml (2) 25.5ml (2) 27.0 ml (2) 28.5 ml (2)
14.0ml (1) 16.0ml (1) 18.0ml (1) 20.0ml (1) 22.0ml (2) 24.0ml (2) 26.0ml (2) 28.0ml (2) 30.0ml (2) 32.0ml (2) 34.0ml (2) 36.0 ml (2) 38.0 ml (2)
21.0ml (2) 24.0ml (2) 27.0ml (2) 30.0ml (2) 33.0ml (2) 36.0ml (2) 39.0ml (2) 42.0ml (3) 45.0ml (3) 48.0ml (3) 51.0ml (3) 54.0 ml (3) 57.0 ml (3)
VFEND est une substance lyophile stérile sans conservateur pour une dose unique.
D’ un point de vue microbiologique, la solution reconstituée doit donc être utilisée immédiatement après reconstitution.
Si elle n’ est pas utilisée immédiatement, les durées et les conditions de conservation appliquées relèvent de la responsabilité de l’ utilisateur et ne doivent normalement pas dépasser 24 heures, à une température comprise entre 2 et 8 C, à moins que la dilution n’ ait eu lieu dans des conditions antiseptiques contrôlées et validées.
133 Solutions pour perfusion compatibles
La solution reconstituée peut être diluée avec:
Solution pour perfusion à 9 mg/ ml (0,9%) de chlorure de sodium Solution de Lactate de Ringer pour perfusion intraveineuse Solution à 5% de glucose et solution de Lactate de Ringer pour perfusion intraveineuse Solution à 5% de glucose et 0,45% de chlorure de sodium pour perfusion intraveineuse Solution à 5% de glucose pour perfusion intraveineuse Solution à 5% de glucose dans 20 mEq de chlorure de potassium pour perfusion intraveineuse Solution à 0,45% de chlorure de sodium pour perfusion intraveineuse Solution à 5% de glucose et à 0,9% de chlorure de sodium pour perfusion intraveineuse La compatibilité de VFEND avec des diluants autres que ceux cités ci-dessus (ou au paragraphe « Incompatibilités ») n’ est pas connue.
Incompatibilités:
VFEND ne doit pas être administré simultanément par la même voie ou canule que d’ autres produits, y compris pour nutrition parentérale (p. ex.
Aminofusine 10% Plus).
Ne pas pratiquer de perfusion de produits sanguins en même temps que VFEND.
La perfusion de nutrition parentérale totale peut être simultanée à la perfusion de VFEND mais pas par le même cathéter ou canule.
Ne pas diluer VFEND à l’ aide d’ une solution à 4,2% de bicarbonate de sodium pour perfusion.
INFORMATION DESTINÉE A L’ UTILISATEUR
VFEND 40 mg/ ml poudre pour suspension buvable Voriconazole
Veuillez lire attentivement l'intégralité de cette notice avant d’ utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient grave ou si vous présentez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que VFEND et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre VFEND 3.
Comment prendre VFEND 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver VFEND 6.
Informations supplémentaires
1.
QU'EST-CE QUE VFEND ET DANS QUEL CAS EST-IL UTILISÉ
VFEND appartient au groupe des « antifongiques triazolés ».
Ces médicaments sont utilisés pour traiter diverses infections dues à des champignons (infections fongiques).
VFEND agit en tuant ou en empêchant la croissance des champignons qui provoquent ces infections.
Quelles sont les mycoses traitées par VFEND?
VFEND est utilisé pour traiter les infections fongiques graves dues à Aspergillus, Scedosporium, Fusarium, Candida résistant au fluconazole, et les candidémies chez les patients ayant un taux normal de globules blancs.
Ce produit doit être utilisé exclusivement sous surveillance médicale.
VFEND est principalement utilisé chez les patients gravement malades.
2.
QUELLES SONT LES INFORMATIONS À CONNAÎTRE AVANT DE PRENDRE VFEND
Ne prenez jamais VFEND:
- Si vous êtes allergique au voriconazole ou à l’ un des autres constituants de VFEND.
Il est extrêmement important d'avertir votre médecin ou votre pharmacien si vous prenez ou avez pris tout autre médicament, même obtenu sans ordonnance.
Certains médicaments peuvent en effet influer sur la manière dont agit VFEND, ou VFEND peut affecter la manière dont ces médicaments agissent.
Une liste de médicaments qui peuvent modifier l'action de VFEND est reprise dans la rubrique « Utilisation d’ autres médicaments ».
- Carbamazépine (utilisé pour le traitement des crises d’ épilepsie);
- Phénobarbital (utilisé pour traiter les insomnies sévères et les crises d’ épilepsie);
- Ritonavir (utilisé pour le traitement du VIH) aux doses de 400 mg et plus, deux fois par jour.
- Millepertuis (Hypericum perforatum), contenu dans des préparations à base de plantes.
- Si vous avez une cardiomyopathie, des battements de cœ ur irréguliers, un rythme du cœ ur
ralenti ou une anomalie détectée à l’ électrocardiogramme (ECG), appelée « Syndrome du QT Long ».
Prise d'autres médicaments:
Veuillez avertir votre médecin ou votre pharmacien si vous prenez ou avez pris récemment un autre médicament, même s'il s'agit d'un médicament obtenu sans ordonnance.
Certains médicaments peuvent modifier l'action de VFEND s’ ils sont pris en même temps ou VFEND peut affecter la manière dont ces médicaments agissent.
Avertissez votre médecin si vous prenez déjà l’ un des médicaments suivants, car dans ce cas VFEND ne doit pas être pris en même temps (Voir aussi rubrique 2 « Ne prenez jamais VFEND »):
- Ritonavir (utilisé pour le traitement du VIH) aux doses de 400 mg et plus, deux fois par jour.
- Millepertuis (Hypericum perforatum), contenu dans des préparations à base de plantes.
- Ritonavir (utilisé pour le traitement du VIH) aux doses de 100 mg deux fois par jour.
Un ajustement de la posologie de voriconazole pourra être nécessaire:
Avertissez votre médecin si vous prenez l’ un des médicaments suivants, car un ajustement de la posologie ou une surveillance peuvent être nécessaires afin de vérifier que ces médicaments et/ ou VFEND ont toujours l’ effet recherché:
- Alcaloïdes de la pervenche (utilisés pour le traitement du cancer);
- Vous avez déjà eu une réaction allergique à d’ autres médicaments azolés;
- Vous souffrez ou avez souffert d’ une maladie du foie.
Si c’ est le cas, le médecin pourrait vous
prescrire une dose plus faible de VFEND.
Votre médecin doit aussi surveiller le fonctionnement de votre foie pendant votre traitement par VFEND en pratiquant des analyses de sang.
La
concentration de phénytoïne dans votre sang sera surveillée au cours de votre traitement par VFEND et un ajustement de votre posologie sera peut être nécessaire.
- Vous suivez déjà un traitement par la rifabutine (utilisé pour traiter la tuberculose).
Votre
formule sanguine et les effets secondaires de la rifabutine devront être surveillés.
Pendant votre traitement par VFEND:
- Si une éruption grave ou des cloques apparaissent sur votre peau, informez -en immédiatement
- Evitez de vous exposer à la lumière du soleil au cours de votre traitement par VFEND, car votre
peau pourrait présenter une sensibilité accrue aux rayons UV du soleil.
- Votre médecin doit surveiller le fonctionnement de vos reins et de votre foie par des analyses de
Aliments et boissons VFEND poudre pour suspension buvable doit être pris au moins une heure avant ou deux heures après un repas.
Grossesse et allaitement VFEND ne doit pas être utilisé au cours de la grossesse, sauf en cas d’ avis contraire de votre médecin.
Les femmes en âge d’ avoir des enfants doivent utiliser un moyen de contraception efficace.
Si vous tombez enceinte au cours d’ un traitement par VFEND, contactez immédiatement votre médecin.
VFEND ne doit pas être pris si vous allaitez un enfant.
Si vous allaitez, demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
137 Conduite de véhicules et utilisation de machines:
VFEND peut troubler la vue ou accroître de manière gênante votre sensibilité à la lumière.
Si c’ est le cas, il est déconseillé de conduire un véhicule ainsi que de manipuler certains outils ou machines.
Contactez votre médecin si vous constatez ce type de réaction.
Informations importantes concernant certains composants de VFEND:
VFEND suspension contient 0,54 g de saccharose par ml de suspension.
Si votre médecin vous a informé(e) que vous présentiez une intolérance à certains sucres, contactez -le avant de prendre ce médicament.
3.
COMMENT PRENDRE VFEND
Respectez toujours la posologie indiquée par votre médecin.
En cas de doute, consultez votre médecin ou votre pharmacien Votre médecin déterminera quelle dose vous convient en fonction de votre poids et du type d’ infection dont vous souffrez.
• Chez l’ adulte (y compris les patients âgés), la posologie habituelle de VFEND est la suivante:
Suspension buvable
Patients de 40 kg ou plus
Patients de moins de 40 kg
Dose pendant les
400 mg (10 ml) toutes les 12 heures
200 mg (5 ml) toutes les 12 heures
premières 24 heures (Dose de charge)
pendant les premières 24 heures
pendant les premières 24 heures
Dose après les premières 24 heures (Dose d’ entretien)
200 mg (5 ml)deux fois par jour
100 mg (2,5 ml) deux fois par jour
En fonction de votre réponse au traitement, votre médecin peut augmenter la dose quotidienne à 300 mg deux fois par jour.
Le médecin peut décider de diminuer la dose si vous avez une cirrhose faible à modérée.
• Chez l’ enfant (âgé de 2 ans à moins de 12 ans), la posologie habituelle est de 200 mg deux fois par jour.
VFEND ne doit pas être administré aux enfants de moins de 2 ans.
• Chez l’ adolescent (âgé de 12 à 16 ans), la posologie sera la même que chez l’ adulte.
Prenez votre VFEND suspension buvable au moins une heure avant ou deux heures après un repas.
Continuez à prendre VFEND jusqu’ à ce que votre médecin vous demande de l’ arrêter.
N’ interrompez pas le traitement trop tôt car votre infection pourrait ne pas être guérie.
Les patients dont le système immunitaire est affaibli ou dont l’ infection est grave peuvent avoir besoin d’ un traitement à long terme afin de prévenir le retour de l’ infection.
VFEND suspension ne doit être mélangée à aucun autre médicament.
Après reconstitution, la suspension ne doit pas être diluée davantage avec de l’ eau ou d’ autres liquides.
Si vous avez pris plus de VFEND qu’ il ne fallait:
Si vous prenez plus de suspension que la quantité prescrite (ou si quelqu’ un prend votre suspension), vous devez consulter un médecin immédiatement ou vous rendre au service des urgences de l’ hôpital le plus proche.
Emportez votre flacon de VFEND suspension.
138 Si vous oubliez de prendre VFEND:
Il est important de prendre la suspension buvable VFEND régulièrement, à la même heure chaque jour.
Si vous oubliez une dose, prenez la dose suivante à l’ heure prévue.
Ne prenez pas de double dose pour compenser la dose que vous avez oubliéde prendre.
Si vous arrêtez de prendre VFEND Il est démontré que le fait de prendre votre médicament à heures fixes peut en augmenter fortement l’ efficacité.
C’ est pourquoi il est important de continuer à prendre VFEND correctement, comme indiqué plus haut, à moins que votre médecin ne vous dise d’ arrêter le traitement.
Quand le médecin interrompra votre traitement par VFEND, vous ne devriez normalement ressentir aucun effet.
Toutefois, si vous preniez des médicaments contenant de la ciclosporine ou du tacrolimus, vous devez le dire à votre médecin, car la dose de ces médicaments devra être adaptée.
Mode de reconstitution de la suspension:
Il est recommandé que votre pharmacien vous prépare la suspension VFEND avant de vous la donner.
VFEND suspension est reconstituée lorsqu’ elle se présente sous forme liquide.
Si elle se présente sous forme de poudre sèche, vous devez reconstituer la suspension buvable en suivant les indications ci- dessous.
1.
Tapotez le flacon pour libérer la poudre.
2.
Retirez le bouchon.
3.
Mesurez 23 ml d'eau en remplissant le godet doseur (contenu dans la boîte) jusqu'en haut de la graduation, puis versez l'eau dans le flacon.
A l'aide du godet doseur, mesurez à nouveau 23 ml d'eau et ajoutez -les au contenu du flacon.
Vous devez toujours ajouter un total de 46 ml (2 x 23 ml) d'eau, quelle que soit la dose que vous prenez.
4.
Remettez le bouchon et agitez vigoureusement le flacon pendant environ 1 minute.
5.
Retirez le bouchon.
Enfoncez l’ adaptateur de flacon sur le goulot (voir figure ci-dessous).
L’ adaptateur fourni vous permet de prélever le médicament du flacon à la seringue pour administration orale.
Remettez le bouchon sur le flacon.
6.
Noter la date de péremption de la suspension reconstituée sur l’ étiquette du flacon (la durée de conservation de la suspension reconstituée est de 14 jours).
Seringue pour administration orale
Votre pharmacien doit vous expliquer comment doser le médicament avec la seringue pour administration orale multi-dose fournie dans la boîte.
Veuillez lire les instructions ci-dessous avant d’ utiliser VFEND suspension.
1.
Agitez le flacon refermé de suspension reconstituée pendant environ 10 secondes avant utilisation.
Retirez le bouchon.
2.
Insérez l’ extrémité de la seringue pour administration orale dans l’ adaptateur en veillant à ce que le flacon soit en position verticale, posé sur une surface plane.
3.
Secouez le flacon de haut en bas en maintenant la seringue en place.
Tirez doucement sur le piston de la seringue jusqu’ à la graduation correspondant à la dose que vous devez prendre.
Pour mesurer la dose avec exactitude, vous devez aligner le bord supérieur de l’ anneau noir du piston sur la marque graduée de la seringue.
4.
Si de grosses bulles apparaissent, enfoncez de nouveau le piston doucement dans la seringue.
Cela repoussera le médicament dans le flacon.
Répétez de nouveau l’ étape 3.
5.
Redressez le flacon en maintenant la seringue en place.
Retirez la seringue du flacon.
6.
Placez l’ extrémité de la seringue dans la bouche.
Orientez l’ extrémité de la seringue vers l’ intérieur de la joue.
Poussez LENTEMENT le piston de la seringue.
N’ injectez pas le médicament rapidement.
Si le médicament doit être donné à un enfant, assurez -vous que l’ enfant soit assis ou maintenu, bien droit avant de lui donner le médicament.
7.
Remettez le bouchon sur le flacon en laissant l’ adaptateur sur le goulot.
Laver la seringue pour administration orale en suivant les instructions ci-dessous.
1
2
3/ 4
5
6
Nettoyage et stockage de la seringue pour administration orale:
1.
Rincez la seringue après chaque administration.
Retirez le piston de la seringue et lavez les deux éléments dans de l’ eau chaude savonneuse.
Puis Rincez à l’ eau.
2.
Séchez les deux éléments.
Remettez le piston dans la seringue.
Conservez la dans un endroit sûr et propre, avec le médicament.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS
Comme tous les médicaments, VFEND peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
S’ il s’ en produit, la plupart seront probablement mineurs et passagers.
Toutefois, certains peuvent être graves et nécessiter une surveillance médicale.
Les effets indésirables très fréquents (observés chez plus d’ 1 patient sur 10):
- Troubles de la vision (modification de la vision)
- Fièvre
- Eruptions cutanées étendues
- Nausées, vomissements, diarrhée
- Maux de tête
- Gonflement des extrémités
- Douleurs à l’ estomac.
Effets indésirables fréquents (observés chez au moins 1 patient sur 100):
- Syndrome pseudo-grippal, sinusite, frissons, faiblesse
- Anémie, diminution du nombre des cellules sanguines appelées plaquettes qui permettent la
coagulation du sang, diminution du nombre de certains globules blancs ou de tout type de cellules sanguines, coloration rouge ou violette de la peau pouvant être causée par la diminution du nombre des plaquettes, autres modifications des cellules sanguines
- Glycémie basse (taux de sucre dans le sang), kaliémie basse (taux de potassium dans le sang)
- Anxiété, dépression, picotements, confusion, vertiges, agitation, tremblements, hallucinations et
autres symptômes nerveux
- Pression artérielle basse, phlébite (formation de caillots sanguins dans les veines)
- Difficultés à respirer, douleur dans la poitrine, accumulation de liquide dans les poumons
- Jaunisse, rougeur de la peau
- Gonflements des lèvres ou du visage
- Réactions allergiques (parfois sévères), incluant une éruption cutanée étendue avec vésicules et un
décollement de la peau, réaction cutanée sévère faisant suite à une exposition aux rayonnements UV ou au soleil
- Démangeaisons
- Chute de cheveux
- Mal de dos
- Insuffisance rénale, sang dans les urines, modifications des tests sanguins de la fonction rénale
- Modifications des tests sanguins de la fonction hépatique
Effets indésirables peu fréquents (observés chez au moins 1 patient sur 1 000):
- Gonflement des ganglions lymphatiques (parfois douloureux)
- Augmentation d’ un type de globules blancs du sang qui peut être associée à des réactions
allergiques, troubles de la coagulation sanguine.
- Troubles de rythme cardiaque incluant des battements de cœ ur très rapides ou très lents, syncope
- Diminution du fonctionnement des glandes surrenales
- Problème de coordination
- Œ dème cérébral
- Vision double, douleur et inflammation des yeux et des paupières, mouvements involontaires des
yeux
- Diminution de la sensibilité au toucher
- Constipation, inflammation de l’ intestin grêle, digestion difficile, pancréatite, péritonite
- Gingivite
- Gonflement et inflammation de la langue
- Augmentation de la taille du foie, hépatite, insuffisance hépatique, maladie de la vésicule biliaire,
calculs biliaires
- Inflammation des reins, proteines dans les urines
- Anomalie détectée à l’ électrocardiogramme anormal (ECG)
- Modification de la chimie du sang,
Effets indésirables rares (observés chez au moins 1 patient sur 10 000):
- Incapacité à trouver le sommeil
- Difficultés auditives, bourdonnements dans les oreilles
- Sensations anormales du goût
- Augmentation du tonus musculaire, faiblesse musculaire due à une réponse anormale du sytème
- Trouble neurologique, symptomes ressemblant à la maladie de Parkinson, convulsions
141 Comme VFEND peut affecter le foie et les reins, votre médecin doit surveiller le fonctionnement de vos reins et de votre foie par des analyses de sang.
Veuillez informer votre médecin si vous avez des douleurs à l'estomac ou si l’ aspect de vos selles a changé.
Si l’ un de ces effets indésirables persiste ou devient gênant, informez -en votre médecin.
Si vous présentez des effets indésirables non mentionnés dans cette notice ou si vous ressentez un des effets mentionnés comme étant grave, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER VFEND
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser VFEND après la date de péremption mentionnée sur la boîte.
La date d’ expiration fait référence au dernier jour du mois.
Poudre pour suspension buvable: conserver entre 2° C et 8°C (au réfrigérateur) avant reconstitution.
Suspension reconstituée: à conserver à une température ne dépassant pas 30°C.
Ne pas mettre au réfrigérateur, ne pas congeler.
A conserver dans le flacon d’ origine.
Conserver le flacon soigneusement fermé.
Toute suspension restante doit être éliminée 14 jours après reconstitution.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLÉMENTAIRES
Que contient VFEND
- La substance active est le voriconazole.
Chaque flacon contient 45 g de poudre, donnant 70 ml de
suspension après reconstitution avec de l’ eau, suivant le mode d’ emploi.
Un ml de la suspension reconstituée contient 40 mg de voriconazole (Voir rubrique 3 « Comment prendre VFEND? »).
- Les autres composants sont: saccharose, silice colloïdale, dioxyde de titane, gomme xanthane;
citrate de sodium; benzoate de sodium; acide citrique; arôme naturel d’ orange.
VFEND se présente sous forme d’ une poudre blanche à blanchâtre pour suspension buvable donnant une suspension blanche à blanchâtre aromatisée à l’ orange après reconstitution avec de l’ eau.
Les informations contenues dans cette notice ne concernent que VFEND 40 mg/ ml poudre pour suspension buvable.
Pour toute information complémentaire concernant VFEND 50 mg et 200 mg comprimés pelliculés ou VFEND 200 mg poudre pour solution pour perfusion, consultez la notice de ces produits.
Pfizer Limited, Ramsgate Rd, Sandwich, Kent, CT13 9NJ, Royaume-Uni.
Pfizer PGM, Zone Industrielle, 29 route des Industries, 37530 Pocé-sur-Cisse, France.
142 Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché.
België / Belgique/ Belgien Pfizer S. A. / N. V.
Tél/ Tel: +32 (0)2 554 62 11
Luxembourg/ Luxemburg Pfizer S. A.
Tél: +32 (0)2 554 62 11
България Пфайзер Люксембург САРЛ, Клон България Тел.: +359 2 970 4333
Magyarország Pfizer Kft.
Tel. + 36 1 488 37 00
Č eská republika Pfizer s. r. o.
Tel: +420-283-004-111
Malta V. J.
Salomone Pharma Ltd.
Tel: +356 21 22 01 74
Danmark Pfizer ApS Tlf: +45 44 20 11 00
Nederland Pfizer bv Tel: +31 (0)10 406 43 01
Deutschland Pfizer Pharma GmbH Tel: +49 (0)30 550055 51000
Norge Pfizer AS Tlf: +47 67 52 61 00
Eesti Pfizer Luxembourg SARL Eesti filiaal Tel: +372 6 405 328
Österreich Pfizer Corporation Austria Ges. m. b. H.
Tel: +43 (0)1 521 15-0
Ελλάδα Pfizer Hellas A. E.
Τηλ: +30 210 6785 800]
Polska Pfizer Polska Sp. z o. o., Tel.: +48 22 335 61 00
España Pfizer S. A.
Tel: +34 91 490 99 00
Portugal Laboratórios Pfizer, Lda.
Tel: + 351 214 235 500]
France Pfizer Tél: +33 (0)1 58 07 34 40
România Pfizer România S. R. L Tel: +40 (0)21 207 28 00
Ireland Pfizer Healthcare Ireland
Slovenija Pfizer Luxembourg SARL Pfizer, podruž nica za svetovanje s področ ja farmacevtske dejavnosti, Ljubljana
Tel:
1800 633 363
Tel: + 386/ 1/ 52 11 400
Ísland Vistor hf., Sími: + 354 535 7000
Slovenská republika Pfizer Luxembourg SARL, organizač ná zlož ka Tel: +421– 2– 3355 5500
Italia Pfizer Italia S. r. l.
Tel: +39 06 33 18 21
Suomi/ Finland Pfizer Oy Puh/ Tel: +358(0)9 43 00 40
Κύπρος GEO.
PAVLIDES & ARAOUZOS LTD, Τηλ: +35722818087
Sverige Pfizer AB Tel: +46 (0)8 5505 2000
143 Latvija Pfizer Luxembourg SARL Filiā le Latvijā
United Kingdom Pfizer Limited
Tel: +371 670 35 775
Tel: +44 (0)1737 331111
Lietuva Pfizer Luxembourg SARL filialas Lietuvoje Tel. +3705 2514000
La dernière date à laquelle cette notice a été approuvée est le {date}
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu
144
European Medicines Agency
EMEA/ H/ C/ 202
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
VIAGRA
Résumé EPAR à l’ intention du public
Le présent document est un résumé du rapport européen public d'évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre état ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Viagra?
Viagra est un médicament contenant le principe actif sildénafil.
Il est disponible sous la forme de comprimés bleus, en forme de losange (25, 50 ou 100 mg).
Dans quel cas Viagra est -il utilisé?
Viagra est utilisé pour le traitement de la dysfonction érectile (aussi désignée parfois par le terme « impuissance ») chez l’ homme adulte, ce qui correspond à l’ incapacité d’ obtenir ou de maintenir une érection du pénis suffisante pour une activité sexuelle satisfaisante.
Une stimulation sexuelle est requise pour que le Viagra soit efficace.
Le médicament n’ est délivré que sur ordonnance.
Comment Viagra est -il utilisé?
La dose recommandée de Viagra est de 50 mg à prendre le cas échéant, environ une heure avant l’ activité sexuelle.
Si Viagra est pris au moment du repas, le début de l’ activité peut être retardé contrairement à une absorption du produit sans aliments.
La dose peut être augmentée à 100 mg maximum ou diminuée à 25 mg en fonction de l’ efficacité et des effets secondaires.
Les patients souffrant d’ une insuffisance hépatique ou de graves problèmes rénaux devraient commencer le traitement par une dose de 25 mg.
La fréquence d’ utilisation maximale recommandée est d’ un comprimé par jour.
Comment Viagra agit -il?
Le principe actif de Viagra, le sildénafil, appartient à une catégorie de médicaments dénommés inhibiteurs de la phosphodiestérase de type 5 (PDE5).
Il fonctionne en bloquant l’ enzyme de la phosphodiestérase, qui élimine habituellement une substance connue sous le nom de guanosine monophosphate cyclique (GMPc).
Durant la stimulation sexuelle normale, de la GMPc est produite dans le pénis, elle y provoque le relâchement du muscle lisse du tissu spongieux du pénis (corpora cavernosa) favorisant l’ afflux sanguin dans le corps caverneux qui produit l’ érection.
En bloquant l’ élimination de la GMPc, Viagra restaure la fonction érectile.
La stimulation sexuelle reste nécessaire pour produire une érection.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged Quelles études ont été menées sur Viagra?
Dans le cadre de ces études, Viagra a été comparé à un placebo (un traitement fictif) durant 12 à 26 semaines.
En outre, des études ont porté sur des patients atteints de lésions à la moelle épinière et diabétiques.
Ces données ont été récoltées dans un questionnaire spécial à remplir à domicile et utilisant un système d’ évaluation basé sur une échelle de 5 points, où « 5 » représente le meilleur résultat.
Quel est le bénéfice démontré par Viagra au cours des études?
Viagra s’ est avéré considérablement plus efficace que le placebo dans toutes les études.
Dans le questionnaire, à la question sur la fréquence avec laquelle le patient était en mesure d’ avoir un rapport sexuel, les résultats ont varié de 2 sans traitement à 3 ou 4 avec 50 mg de Viagra.
Dans les études à dose fixe, les proportions de patients rapportant que le traitement avait amélioré leur fonction érectile étaient respectivement de 62% (25 mg), 74% (50 mg) et 82% (100 mg), par rapport à 25% sous placebo.
Quel est le risque associé à l’ utilisation de Viagra?
Les effets indésirables les plus couramment observés sous Viagra (chez plus d’ un patient sur 10) sont les céphalées.
Pour une description complète des effets indésirables observés sous Viagra, voir la notice.
Viagra ne doit pas être utilisé chez des personnes pouvant présenter une hypersensibilité (allergie) au sildénafil ou à l’ un de ses autres composants, ou lorsque l’ activité sexuelle n’ est pas recommandable (notamment chez les hommes souffrant de maladies cardiaques graves telles qu’ un angor instable ou une insuffisance cardiaque grave).
En outre, il ne peut pas être utilisé par des patients qui ont subi une perte de la vision en raison d’ un problème lié à un afflux sanguin vers le nerf optique (neuropathie optique ischémique antérieure non-artéritique ou NOIA).
Viagra ne devrait pas être utilisé avec des nitrates (médicaments utilisés pour soigner l’ angine).
Comme Viagra n’ a pas été étudié chez des patients souffrant de troubles hépatiques sévères, d’ hypotension (basse tension), d’ une attaque cérébrale récente ou d’ un infarctus du myocarde (crise cardiaque), ou d’ une maladie oculaire génétique, telle que la retinitis pigmentosa, il ne peut pas être utilisé par ceux -ci.
Pourquoi Viagra a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que les bénéfices de Viagra sont supérieurs à ses risques pour le traitement des hommes atteints de dysfonction érectile.
Le comité a recommandé l’ octroi d’ une autorisation de mise sur le marché pour Viagra.
Autres informations relatives à Viagra:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Viagra à Pfizer Limited, le 14 septembre 1998.
L’ autorisation de mise sur le marché a été renouvelée le 14 septembre 2003 et le 14 septembre 2008.
L’ EPAR complet relatif à Viagra est disponible ici.
09-2008.
2/ 2
Numéro UE
Nom de fantaisie
Dosage
Forme pharmaceutique
EU/ 1/ 98/ 077/ 002
VIAGRA
Comprimé pelliculé
Voie orale
thermoformée (PVC/ alu) dans une boîte
thermoformée (PVC/ alu) dans une boîte
8
EU/ 1/ 98/ 077/ 004
VIAGRA
12
EU/ 1/ 98/ 077/ 006
VIAGRA
50 mg
Comprimé pelliculé
Voie orale
thermoformée (PVC/ alu) dans une boîte
4
EU/ 1/ 98/ 077/ 007
VIAGRA
50 mg
Comprimé pelliculé
Voie orale
thermoformée (PVC/ alu) dans une boîte
8
EU/ 1/ 98/ 077/ 008
VIAGRA
50 mg
Comprimé pelliculé
EU/ 1/ 98/ 077/ 012
thermoformée (PVC/ alu) dans une boîte
12
1/ 1
ANNEXE I
RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT
1 1.
DÉNOMINATION DU MÉDICAMENT
VIAGRA 25 mg comprimés pelliculés.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé contient 25 mg de sildénafil (sous forme de citrate).
Lactose.
Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé pelliculé.
Comprimés bleus, en forme de losange arrondi, avec l’ inscription “ PFIZER” sur une face et “ VGR 25” sur l’ autre.
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
Traitement des hommes présentant des troubles de l'érection, ce qui correspond à l'incapacité d'obtenir ou de maintenir une érection du pénis suffisante pour une activité sexuelle satisfaisante.
Une stimulation sexuelle est requise pour que VIAGRA soit efficace.
4.2 Posologie et mode d’ administration
Voie orale.
Utilisation chez l’ adulte:
La dose recommandée est de 50 mg à prendre selon les besoins, environ une heure avant toute activité sexuelle.
En fonction de l’ efficacité et de la tolérance, la dose peut être portée à 100 mg ou réduite à 25 mg.
La dose maximale recommandée est de 100 mg.
La fréquence maximale d’ utilisation est d’ une fois par jour.
Si le médicament est pris avec de la nourriture, l’ action de VIAGRA peut être retardée par rapport à une prise à jeun (voir rubrique 5.2).
Utilisation chez les personnes âgées:
Un ajustement de la dose n'est pas requis chez les personnes âgées.
Utilisation chez les insuffisants rénaux:
Les recommandations posologiques décrites au paragraphe “ Utilisation chez l’ adulte” peuvent s’ appliquer aux patients présentant une insuffisance rénale légère à modérée (clairance de la créatinine = 30 à 80 ml/ min).
La clairance du sildénafil étant diminuée chez les patients présentant une insuffisance rénale sévère (clairance de la créatinine < 30 ml/ min), l’ utilisation d’ une dose de 25 mg doit être envisagée.
Selon l’ efficacité et la tolérance, la dose peut être portée à 50 ou 100 mg.
2 Utilisation chez les insuffisants hépatiques:
La clairance du sildénafil étant diminuée chez les patients présentant une insuffisance hépatique (par ex. une cirrhose), l’ utilisation d’ une dose de 25 mg doit être envisagée.
En fonction de l’ efficacité et de la tolérance, la dose peut être portée à 50 ou 100 mg.
Utilisation chez les enfants et les adolescents:
VIAGRA n’ est pas indiqué chez les personnes de moins de 18 ans.
Utilisation chez les patients prenant d'autres médicaments:
A l’ exclusion du ritonavir pour lequel l’ association n’ est pas conseillée (voir rubrique 4.4), l’ utilisation d’ une dose initiale de 25 mg doit être envisagée chez les patients recevant un traitement concomitant par des inhibiteurs du CYP3A4, (voir rubrique 4.5).
Afin de minimiser l’ éventuelle survenue d’ une hypotension orthostatique, les patients sous traitement alpha-bloquant doivent être stabilisés avant d’ initier un traitement par sildénafil.
De plus, une initiation du traitement par sildénafil à la dose de 25 mg doit être envisagée (voir rubriques 4.4 et 4.5).
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
Compte tenu de la connaissance de son mode d’ action au niveau de la voie monoxyde d’ azote / guanosine monophosphate cyclique (GMPc) (voir rubrique 5.1), il a été mis en évidence une potentialisation des effets hypotenseurs des dérivés nitrés par le sildénafil; son administration concomitante avec des donneurs de monoxyde d’ azote (comme le nitrite d'amyle) ou avec des dérivés nitrés sous quelque forme que ce soit est donc contre-indiquée.
Les médicaments utilisés dans le traitement des troubles de l'érection, y compris le sildénafil, ne doivent pas être utilisés chez les hommes pour qui l’ activité sexuelle est déconseillée (par ex. des patients avec des troubles cardiovasculaires sévères comme un angor instable ou une insuffisance cardiaque grave).
VIAGRA est contre-indiqué chez les patients ayant une perte de la vision d’ un œ il due à une neuropathie optique ischémique antérieure non artéritique (NOIAN), que cet événement ait été associé ou non à une exposition antérieure à un inhibiteur de la PDE5 (voir rubrique 4.4).
Son utilisation chez ces patients est donc contre-indiquée.
4.4 Mises en garde spéciales et précautions d’ emploi
On pratiquera une anamnèse et un examen clinique afin de diagnostiquer le trouble de l'érection et d’ en déterminer les causes sous-jacentes potentielles avant d’ envisager un traitement médicamenteux.
Avant d’ instaurer un traitement des troubles de l'érection, les médecins doivent examiner la fonction cardiovasculaire de leurs patients, dans la mesure où toute activité sexuelle comporte un risque cardiaque.
Le sildénafil a des propriétés vasodilatatrices entraînant des diminutions légères et transitoires de la pression artérielle (voir rubrique 5.1).
Avant de prescrire le sildénafil, les médecins doivent évaluer soigneusement le risque potentiel chez les patients susceptibles de présenter certaines maladies sous-jacentes, d'être affectés par ces effets vasodilatateurs, en particulier lors de l’ activité sexuelle.
Les patients dont la sensibilité aux vasodilatateurs est accrue sont ceux qui présentent un
3 obstacle à l'éjection au niveau du ventricule gauche (par ex. sténose de l’ aorte, cardiomyopathie obstructive hypertrophique) ou encore le syndrome rare d'atrophie systémique multiple, lequel se manifeste par une insuffisance grave du contrôle autonome de la pression artérielle.
Depuis sa mise sur le marché, des événements cardiovasculaires graves tels que, infarctus du myocarde, angor instable, mort subite d'origine cardiaque, arythmie ventriculaire, hémorragie cérébro- vasculaire, accident ischémique transitoire, hypertension et hypotension ont été rapportés lors de l'utilisation de VIAGRA.
La plupart de ces patients, mais pas tous, présentaient des facteurs de risque cardiovasculaire préexistants.
De nombreux événements ont été rapportés comme s'étant produits au cours ou peu de temps après un rapport sexuel et quelques-uns comme s'étant produits après l'utilisation de VIAGRA sans activité sexuelle.
Il n’ est pas possible de déterminer si ces événements sont directement liés à ces facteurs ou à d’ autres facteurs.
Les médicaments traitant les troubles de l'érection, y compris le sildénafil, doivent être utilisés avec prudence chez les patients présentant une malformation anatomique du pénis (comme une angulation, une sclérose des corps caverneux ou la maladie de La Peyronie) ou chez les patients présentant des pathologies susceptibles de les prédisposer au priapisme (comme une drépanocytose, un myélome multiple ou une leucémie).
Il n’ est donc pas recommandé de recourir à de telles associations.
Des anomalies visuelles et des cas de neuropathie optique ischémique antérieure non artéritique ont été rapportés suite à la prise de sildénafil et d’ autres inhibiteurs de la PDE5.
Le patient doit être averti qu’ en cas d’ anomalie visuelle soudaine, il doit arrêter la prise de VIAGRA et consulter immédiatement un médecin (voir rubrique 4.3).
L'administration concomitante de sildénafil et de ritonavir n'est pas conseillée (voir rubrique 4.5)
La prudence est recommandée lorsque le sildénafil est administré à des patients prenant un alpha- bloquant, car il se peut que l’ administration concomitante entraîne une hypotension symptomatique chez un faible nombre de sujets sensibles (voir rubrique 4.5).
Ceci survient le plus souvent dans les 4 heures suivant la prise de sildenafil.
Afin de minimiser l’ éventuelle survenue d’ une hypotension orthostatique, les patients sous traitement alpha-bloquant doivent être stables sur le plan hémodynamique avant d’ initier un traitement par sildénafil.
Une initiation du traitement à la dose de 25 mg doit être envisagée (voir rubrique 4.2).
Par ailleurs, les médecins doivent avertir leurs patients de la conduite à tenir en cas de symptômes d’ hypotension orthostatique.
Des études sur les plaquettes sanguines humaines montrent que le sildénafil potentialise l’ effet antiagrégant du nitroprussiate de sodium in vitro.
Il n’ existe pas de données sur la tolérance du sildénafil chez les patients présentant des troubles hémorragiques ou un ulcère gastro-duodénal évolutif.
Le sildénafil ne doit donc être administré chez ces patients qu’ après une évaluation minutieuse du rapport bénéfice-risque.
Le pelliculage du comprimé de VIAGRA contient du lactose.
Par conséquent, VIAGRA ne doit pas être administré chez les patients atteints de problèmes héréditaires rares d’ intolérance au galactose, de déficience en lactase de Lapp ou de malabsorption du glucose-galactose.
VIAGRA n'est pas indiqué chez la femme.
4 4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Effets d’ autres médicaments sur le sildénafil:
Études in vitro:
Le sildénafil est principalement métabolisé par les isoenzymes 3A4 (voie principale) et 2C9 (voie secondaire) du cytochrome P450 (CYP).
Donc, les inhibiteurs de ces isoenzymes peuvent diminuer la clairance du sildénafil.
Études in vivo:
L’ analyse pharmacocinétique de population des données issues des essais cliniques a montré une diminution de la clairance du sildénafil lors de l’ administration concomitante d’ inhibiteurs du CYP3A4 (tels que le kétoconazole, l’ érythromycine, la cimétidine).
Bien que l’ incidence des effets indésirables n’ ait pas été augmentée chez ces patients, lors de l’ administration concomitante de sildénafil et d’ inhibiteurs du CYP3A4, une posologie initiale de 25 mg doit être envisagée.
L'administration concomitante de 100 mg de sildénafil en prise unique et de l'antiprotéase ritonavir, un inhibiteur très puissant du cytochrome P 450, à l'état d'équilibre (500 mg deux fois par jour), a entraîné une augmentation de 300% (4 fois) de la Cmax du sildénafil et une augmentation de 1.000% (11 fois) de l'ASC du sildénafil.
Après 24 heures, les concentrations plasmatiques du sildénafil étaient encore d'environ 200 ng/ ml, alors qu'elles étaient d'environ 5 ng/ ml lorsque le sildénafil était administré seul.
Ceci est en accord avec les effets marqués du ritonavir sur un grand nombre de substrats du cytochrome P 450.
Le sildénafil n'a aucun effet sur la pharmacocinétique du ritonavir.
Au regard de ces résultats pharmacocinétiques, l’ administration concomitante de sildénafil et de ritonavir n’ est pas recommandée (voir rubrique 4.4), et en aucun cas la dose maximale de sildénafil ne doit dépasser 25 mg en 48 heures.
L'administration concomitante de 100 mg de sildénafil en prise unique et de l'antiprotéase saquinavir, un inhibiteur du CYP3A4, à l'état d'équilibre (1200 mg trois fois par jour), a entraîné une augmentation de 140% de la Cmax du sildénafil et une augmentation de 210% de l'ASC du sildénafil.
Le sildénafil n'a aucun effet sur la pharmacocinétique du saquinavir (voir rubrique 4.2).
On peut s'attendre à avoir des effets plus marqués avec des inhibiteurs plus puissants du CYP3A4 tels que le kétoconazole et l'itraconazole.
On a observé une augmentation de 182% de l’ exposition systémique au sildénafil (ASC) lors de l’ administration d’ une dose unique de 100 mg de sildénafil avec l’ érythromycine (inhibiteur spécifique du CYP3A4), à l’ état d’ équilibre (500 mg deux fois par jour pendant 5 jours).
Chez des volontaires sains de sexe masculin, aucun effet de l’ azithromycine (500 mg par jour pendant 3 jours) n'a été observé sur l’ ASC, sur la Cmax, sur le tmax, sur la constante de vitesse d’ élimination ou sur la demi-vie du sildénafil ou de son principal métabolite circulant.
Chez le volontaire sain, l’ administration conjointe de sildénafil (50 mg) et de cimétidine (800 mg), un inhibiteur du cytochrome P450 et un inhibiteur non spécifique du CYP3A4, a entraîné une augmentation de 56% des concentrations plasmatiques du sildénafil.
Le jus de pamplemousse est un faible inhibiteur du métabolisme médié par le CYP3A4 au niveau de la paroi intestinale et pourrait légèrement augmenter les concentrations plasmatiques du sildénafil.
Les anti-acides (hydroxyde de magnésium / hydroxyde d’ aluminium) en doses uniques n’ ont pas d’ effet sur la biodisponibilité du sildénafil.
Bien que des études portant spécifiquement sur les interactions n’ aient pas été menées pour tous les médicaments, l’ analyse pharmacocinétique de population a montré que l’ administration concomitante de substances du groupe des inhibiteurs du CYP2C9 (telles que la tolbutamide, la warfarine, la phénytoïne), ou du CYP2D6 (telles que les inhibiteurs spécifiques de la recapture de la sérotonine, les antidépresseurs tricycliques), de diurétiques thiazidiques et apparentés, de diurétiques de l’ anse et épargneurs potassiques, des inhibiteurs de l’ enzyme de conversion de l’ angiotensine, des antagonistes
Le nicorandil est un hybride d'activateur des canaux potassiques et de dérivé nitré.
En raison de la composante dérivé nitré, il peut entraîner une interaction grave avec le sildénafil.
Effets du sildénafil sur d’ autres médicaments
Études in vitro:
Le sildénafil est un faible inhibiteur des isoenzymes 1A2, 2C9, 2C19, 2D6, 2E1 et 3A4 (IC50 > 150 µM) du cytochrome P 450.
La concentration plasmatique maximale du sildénafil étant d’ environ 1 µM après administration aux doses recommandées, il est peu probable que VIAGRA affecte la clairance des substrats de ces isoenzymes.
Aucune donnée d'interaction entre le sildénafil et des inhibiteurs non spécifiques des phosphodiestérases tels que la théophylline ou le dipyridamole n'est disponible.
Études in vivo:
Compte tenu de la connaissance de son mode d’ action au niveau de la voie monoxyde d’ azote / GMPc (voir rubrique 5.1), il a été mis en évidence une potentialisation des effets hypotenseurs des dérivés nitrés par le sildénafil; son administration concomitante avec des donneurs de monoxyde d’ azote ou avec des dérivés nitrés sous quelque forme que ce soit est donc contre-indiquée (voir rubrique 4.3).
L’ administration concomitante de sildénafil à des patients prenant un traitement alpha-bloquant peut entraîner une hypotension symptomatique chez un faible nombre de sujets sensibles.
Ceci survient le plus souvent dans les 4 heures suivant la prise de sildenafil (voir rubriques 4.2 et 4.4).
Dans trois études d’ interactions médicamenteuses spécifiques, l’ alpha-bloquant doxazosine (4 mg et 8 mg) et le sildénafil (25 mg, 50 mg ou 100 mg) ont été administrés simultanément chez des patients avec une hypertrophie bénigne de la prostate (HBP) stabilisée sous traitement par doxazosine.
Dans les populations de ces études, des réductions additionnelles moyennes de la pression artérielle en décubitus de 7/ 7 mmHg, 9/ 5 mmHg, et 8/ 4 mmHg et des réductions additionnelles moyennes de la pression artérielle en position debout de 6/ 6 mmHg, 11/ 4 mmHg et 4/ 5 mmHg, respectivement, ont été observées.
Lorsque le sildénafil et la doxazosine étaient administrés simultanément chez des patients stabilisés sous traitement par doxazosine, des rapports peu fréquents de patients ayant une hypotension orthostatique symptomatique ont été recensés.
Ces rapports incluaient des vertiges et des sensations ébrieuses mais aucune syncope.
Aucune interaction significative n’ a été observée en cas d’ administration concomitante de sildénafil (50 mg) et de tolbutamide (250 mg) ou de warfarine (40 mg), deux substances métabolisées par le CYP2C9.
Le sildénafil (50 mg) ne potentialise pas l’ allongement du temps de saignement induit par l’ acide acétylsalicylique (150 mg).
Le sildénafil (50 mg) ne potentialise pas l’ effet hypotenseur de l’ alcool chez les volontaires sains ayant une concentration sanguine moyenne maximale d’ alcool de 80 mg/ dl.
Par rapport au placebo, il n’ y a pas eu de différence dans le profil de tolérance chez les patients prenant du sildénafil en association avec l’ une des classes d’ antihypertenseurs suivantes: diurétiques, bêtabloquants, IEC, inhibiteurs de l’ angiotensine II, vasodilatateurs, antihypertenseurs d’ action centrale, antagonistes adrénergiques, inhibiteurs calciques et alphabloquants.
Dans une étude d'interaction spécifique où le sildénafil (100 mg) a été administré avec l'amlodipine chez des patients hypertendus, on a observé une diminution supplémentaire de la pression artérielle systolique de 8 mmHg en position couchée.
Ces diminutions supplémentaires de la pression 6 artérielle étaient similaires à celles observées lors de l’ administration du sildénafil seul à des volontaires sains (voir rubrique 5.1).
Le sildénafil (100 mg) n'affecte pas la pharmacocinétique à l'état d'équilibre du saquinavir et du ritonavir, deux antiprotéases substrats du CYP3A4.
4.6 Grossesse et allaitement
VIAGRA n’ est pas indiqué chez la femme.
Lors d’ études de reproduction chez le rat et le lapin, aucun effet indésirable pertinent n’ a été observé après administration orale de sildénafil.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
Comme des sensations vertigineuses et des troubles de la vision ont été rapportés dans les études cliniques avec le sildénafil, les patients doivent connaître la manière dont ils réagissent à VIAGRA avant de conduire un véhicule ou de manipuler des machines.
4.8 Effets indésirables
Le profil de sécurité de VIAGRA est basé sur 8691 patients ayant reçu les doses recommandées au cours de 67 essais cliniques controlés versus placebo.
Les effets indésirables les plus fréquemment rapportés au cours des essais cliniques parmis les patients traités par sildénafil ont été des céphalées, rougeurs, dyspepsie, troubles de la vision, congestion nasale, sensations vertigineuses et altération de la vision des couleurs.
Les effets indésirables rapportés au cours de la surveillance post-marketing concernent une période estimée à plus de 9 ans.
Les fréquences de ces effets ne peuvent pas être déterminées de façon fiable car les effets indésirables ne sont pas tous rapportés au Titulaire de l’ Autorisation de Mise sur le Marché et inclus dans la base de données de tolérance.
Dans le tableau ci-dessous tous les effets indésirables cliniquement importants, apparus au cours des essais cliniques à une incidence plus importante que le placebo, sont listés par classes de systèmes d’ organes et par fréquence (très fréquent (≥ 1/ 10), fréquent (≥ 1/ 100 et < 1/ 10), peu fréquent (≥ 1/ 1000 et < 1/ 100), rare (≥ 1/ 10 000 et < 1/ 1000).
De plus, la fréquence des effets indésirables cliniquement importants rapportés après la mise sur le marché est inclue en tant que fréquence indéterminée.
Au sein de chaque fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Tableau 1: effets indésirables cliniquement importants rapportés avec une incidence supérieure au placebo au cours des essais cliniques contrôlés et effets indésirables cliniquement importants rapportés au cours de la surveillance après commercialisation.
Classes de sytèmes d’ organes
Effets indésirables
Rare Affections du système nerveux
Réactions d’ hypersensibilité
7 Classes de sytèmes d’ organes
Fréquent Peu fréquent Rare Fréquence indéterminée Affections oculaires
Sensations vertigineuses Somnolence, Hypoesthésie Accident vasculaire cérébral, Syncope Accident ischémique transitoire, Crise d’ épilepsie, Récidive de crise d’ épilepsie
Fréquent Peu fréquent
Troubles visuels, Altération de la vision des couleurs Atteintes conjonctivales, Troubles oculaires, Troubles lacrimaux, Autres troubles de l’ oeil
Fréquence indéterminée Affections de l’ oreille et du labyrinthe
Neuropathie optique ischémique antérieure non- artéritique (NOIAN), Occlusion vasculaire rétinienne, Altération du champ visuel
Peu fréquent Rare Affections vasculaires
Vertige, Acouphènes Surdité *
Fréquent Rare Affections cardiaques
Rougeur Hypertension, Hypotension
Peu fréquent Rare Fréquence indéterminée
Palpitations, Tachycardie Infarctus du myocarde, Fibrillation auriculaire Arythmie ventriculaire, Angor instable, Mort subite d'origine cardiaque
Affections respiratoires, thoraciques et médiastinaux Fréquent Rare Affections gastro-intestinales
Congestion nasale Epistaxis
Fréquent Peu fréquent
Dyspepsie Vomissements, Nausée, Bouche sèche
Affections de la peau et du tissu sous-cutané Peu fréquent
Eruption cutanée
Affections musculo-squelettiques et systémiques Peu fréquent
Affections des organes de reproduction et du sein Fréquence indéterminée
Priapisme, Erection prolongée
Troubles généraux et anomalies au site d'administration Peu fréquent
Douleur thoracique, Fatigue
Investigations
Peu fréquent
Des cas de diminution ou de perte de l'audition subites ont été rapportés chez un petit nombre de patients après commercialisation et au cours d'essais cliniques avec tous les inhibiteurs de la PDE5, dont le sildénafil.
4.9 Surdosage
Lors des études chez des volontaires recevant des doses uniques allant jusqu’ à 800 mg, les effets indésirables étaient les mêmes qu’ aux doses plus faibles, mais leur incidence et leur sévérité étaient accrues.
Des doses de 200 mg n'apportent pas une efficacité supérieure, mais l'incidence des effets indésirables (céphalées, rougeur de la face, sensations vertigineuses, dyspepsie, congestion nasale, troubles de la vision) était augmentée.
8 En cas de surdosage, les mesures habituelles de traitement symptomatique doivent être mises en œ uvre selon les besoins.
Une dialyse rénale ne devrait pas accélérer la clairance du sildénafil, celui -ci étant fortement lié aux protéines plasmatiques et non éliminé par les urines.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmaco-thérapeutique: médicaments utilisés dans les troubles de l'érection, code ATC:
G04B E03
Le sildénafil est un traitement oral des troubles de l’ érection.
Dans des conditions naturelles, c'est-à- dire avec une stimulation sexuelle, il restaure la fonction érectile déficiente en accroissant le flux sanguin vers le pénis.
Le mécanisme physiologique responsable de l’ érection du pénis implique la libération de monoxyde d’ azote (NO) dans le corps caverneux lors de la stimulation sexuelle.
L’ oxyde d’ azote active alors l’ enzyme guanylate cyclase, ce qui entraîne une augmentation des concentrations de guanosine- monophosphate cyclique (GMPc) induisant un relâchement des muscles lisses du corps caverneux et favorisant l’ afflux sanguin.
Le sildénafil est un inhibiteur puissant et sélectif de la phosphodiestérase du type 5 (PDE5), spécifique de la GMPc, dans les corps caverneux; c’ est à cet endroit que la PDE5 est responsable de la dégradation de la GMPc.
Le sildénafil a un site d’ action périphérique sur les érections.
Le sildénafil n’ a pas d’ effet relaxant direct sur le tissu du corps caverneux humain isolé, mais il accentue de manière importante les effets relaxants du NO sur ce tissu.
Quand la voie NO/ GMPc est activée, comme lors d’ une stimulation sexuelle, l’ inhibition de la PDE5 par le sildénafil entraîne une augmentation des concentrations de GMPc dans les corps caverneux.
Par conséquent, une stimulation sexuelle est nécessaire pour que le sildénafil produise ses effets pharmacologiques bénéfiques.
Des études in vitro ont montré que le sildénafil était sélectif pour la PDE5 qui est impliquée dans le processus érectile.
Son effet est plus puissant sur la PDE5 que sur les autres phosphodiestérases connues.
Il y a une sélectivité 10 fois plus importante par rapport à la PDE6, impliquée dans le processus de phototransduction de la rétine.
Aux doses maximales recommandées, il y a une sélectivité de 80 fois par rapport à la PDE1 et de plus de 700 fois par rapport aux PDE2, 3, 4, 7, 8, 9, 10 et 11.
En particulier, le sildénafil est plus de 4.000 fois plus sélectif pour la PDE5 que pour la PDE3, l’ isoforme de la phosphodiestérase spécifique de l’ AMPc impliquée dans le contrôle de la contractilité cardiaque.
Deux études cliniques ont été conçues spécifiquement afin d’ évaluer à partir de quel moment après l’ administration et pendant combien de temps le sildénafil pouvait induire une érection en réponse à une stimulation sexuelle.
Dans une étude de pléthysmographie pénienne (RigiScan) chez des patients à jeun prenant du sildénafil, le temps médian d’ obtention d’ une érection suffisante pour un rapport sexuel (60% de rigidité) était de 25 minutes (intervalle:
12 à 37 minutes).
Dans une autre étude avec RigiScan, le sildénafil pouvait encore induire une érection en réponse à une stimulation sexuelle 4 à 5 heures après l’ administration.
Le sildénafil donne lieu à des baisses faibles et passagères de la pression artérielle qui, dans la plupart des cas, ne se traduisent par aucun effet clinique.
La baisse moyenne maximale de la pression artérielle systolique en position couchée après administration orale de 100 mg de sildénafil était de 8,4 mmHg.
Le changement correspondant de la pression artérielle diastolique en position couchée était de 5,5 mmHg.
Ces baisses de pression artérielle sont compatibles avec les effets vasodilatateurs du sildénafil, probablement en raison de l’ augmentation des concentrations de GMPc dans les muscles vasculaires lisses.
Des doses orales uniques de sildénafil allant jusqu’ à 100 mg administrées à des volontaires sains ne donnaient lieu à aucun effet cliniquement pertinent au niveau de l’ ECG.
9 Dans une étude portant sur les effets hémodynamiques d’ une dose orale unique de 100 mg de sildénafil chez 14 patients présentant une coronaropathie sévère (sténose > 70% d’ au moins une coronaire), la pression artérielle systolique et diastolique moyenne au repos a diminué respectivement de 7% et 6% par rapport à la valeur de départ.
La pression systolique pulmonaire moyenne a diminué de 9%.
Aucun effet du sildénafil sur le débit cardiaque ni aucune diminution de débit sanguin dans des artères coronaires sténosées n'ont été mis en évidence.
Aucune différence cliniquement significative n 'a été mise en évidence entre le sildénafil et le placebo sur le délai d’ apparition d’ une crise d’ angor au cours d’ une épreuve d’ effort dans une étude comparative, en double aveugle conduite chez 144 patients présentant des troubles de l’ érection et un angor chronique stable et prenant de manière régulière un traitement anti-angoreux (à l’ exception des dérivés nitrés).
Des différences légères et passagères dans la différenciation des couleurs (bleu et vert) ont été détectées chez certains sujets en utilisant le test Farnsworth-Munsell 100 évaluant la distinction des nuances une heure après l’ administration d’ une dose de 100 mg; deux heures après l’ administration, plus aucun effet n’ était remarqué.
Le mécanisme avancé de cette modification dans la distinction des couleurs est lié à l’ inhibition de la PDE6, laquelle joue un rôle dans la cascade de phototransduction de la rétine.
Le sildénafil est sans effet sur l’ acuité visuelle ou la sensibilité aux contrastes.
Dans une étude contrôlée versus placebo chez un petit nombre de patients présentant une forme documentée de dégénérescence maculaire précoce (n=9), le sildénafil (dose unique, 100 mg) n’ a montré aucune modification significative lors des tests visuels (acuité visuelle, grille d’ Amsler, distinction des couleurs par simulation des feux de circulation, périmètre de Humphrey et photostress).
Aucun effet sur la mobilité ou la morphologie des spermatozoïdes n’ est apparu après l’ administration par voie orale d’ une dose unique de 100 mg de sildénafil chez le volontaire sain.
Dans les études cliniques, le sildénafil a été administré à plus de 8 000 patients âgés de 19 à 87 ans.
Les groupes de patients suivants étaient représentés: personnes âgées (19,9%), patients souffrant d’ hypertension (30,9%), de diabète sucré (20,3%), de cardiopathie ischémique (5,8%), d’ hyperlipidémie (19,8%), d'une lésion de la moelle épinière (0,6%), de dépression (5,2%), d'une résection transurétrale de la prostate (3,7%), d'une prostatectomie radicale (3,3%).
En revanche, les groupes suivants étaient peu représentés ou exclus des études cliniques: patients ayant subi une intervention chirurgicale au niveau du pelvis ou une radiothérapie, patients présentant une insuffisance rénale ou hépatique sévère et patients présentant certaines affections cardiovasculaires (voir rubrique 4.3).
Dans les études à dose fixe, la proportion des patients signalant une amélioration de leurs érections grâce au traitement était de 62% (25 mg), 74% (50 mg) et 82% (100 mg) contre 25% chez les patients recevant un placebo.
Dans les études cliniques, le taux d'interruption du traitement dû au sildénafil était faible et similaire au placebo.
En cumulant toutes les études, la proportion de patients sous sildénafil signalant une amélioration était (par population) de 84% (troubles érectiles psychogènes), 77% (troubles érectiles mixtes), 68% (troubles érectiles organiques), 67% (personnes âgées), 59% (diabète sucré), 69% (cardiopathie ischémique), 68% (hypertendus), 61% (résection transurétrale de la prostate), 43% (prostatectomie radicale), 83% (lésion de la moelle épinière) et 75% (dépression).
La tolérance et l’ efficacité du sildénafil se maintenaient dans les études à long terme.
5.2 Propriétés pharmacocinétiques
Absorption:
Le sildénafil est rapidement absorbé.
60 minutes) après administration orale chez un sujet à jeun.
25 à 63%).
Après administration orale de sildénafil, l’ augmentation de l’ ASC et de la C max est proportionnelle à la dose sur l’ intervalle de dose recommandé (25 - 100 mg).
Lorsque le sildénafil est pris avec de la nourriture, la vitesse d’ absorption est diminuée avec un allongement moyen du Tmax de 60 minutes et une baisse moyenne de la Cmax de 29%.
Distribution:
Le volume de distribution moyen (Vd) à l’ état d’ équilibre du sildénafil est de 105 l, ce qui suggère une distribution tissulaire.
Après une dose orale unique de 100 mg, la concentration plasmatique totale maximale moyenne de sildénafil est approximativement de 440 ng/ ml (CV 40%).
Puisque le sildénafil (et son principal métabolite circulant, N-déméthylé) est lié à 96% aux protéines plasmatiques, la concentration plasmatique libre maximale moyenne de sildénafil est de 18 ng/ ml (38 nM).
La liaison aux protéines est indépendante des concentrations médicamenteuses totales.
Chez des volontaires sains recevant du sildénafil (100 mg en dose unique), moins de 0,0002% de la dose administrée (en moyenne 188 ng) se retrouvait dans l'éjaculat obtenu 90 minutes après l’ administration.
Métabolisme:
Le sildénafil est principalement éliminé par les isoenzymes microsomales hépatiques CYP3A4 (voie principale) et CYP2C9 (voie secondaire).
Le principal métabolite circulant est produit par N- déméthylation du sildénafil.
Le profil de sélectivité de ce métabolite envers les phosphodiestérases est similaire à celui du sildénafil; in vitro, sa puissance d’ inhibition vis à vis de la PDE5 est environ la moitié de celle de la molécule mère.
Les concentrations plasmatiques de ce métabolite représentent environ 40% de celles du sildénafil.
Ce métabolite N-déméthylé est ensuite lui-même métabolisé avec une demi-vie d’ élimination terminale d’ environ 4 heures.
Élimination:
Le coefficient d’ épuration total du sildénafil est de 41 l/ h avec une demi-vie d’ élimination terminale qui en résulte de 3 à 5 heures.
Après administration orale ou intraveineuse, le sildénafil est éliminé sous forme de métabolites, principalement dans les fèces (environ 80% de la dose orale administrée) et, dans une moindre mesure, dans les urines (environ 13% de la dose orale administrée).
Pharmacocinétique dans des groupes de patients particuliers:
Sujets âgés:
Chez des volontaires sains âgés (65 ans ou plus), la clairance du sildénafil était diminuée entraînant des concentrations plasmatiques de sildénafil et de son métabolite N-déméthylé supérieures d’ environ 90% à celles observées chez des volontaires sains plus jeunes (âgés de 18 à 45 ans).
En raison de différences liées à l’ âge en matière de liaison aux protéines plasmatiques, l’ augmentation correspondante des concentrations plasmatiques libres de sildénafil était d’ environ 40%.
Insuffisants rénaux:
Chez des volontaires présentant une insuffisance rénale légère à modérée (clairance de la créatinine = 30 à 80 ml/ min), le profil pharmacocinétique du sildénafil (50 mg) n’ était pas modifié après une administration unique par voie orale.
L’ ASC et la Cmax du métabolite N-déméthylé étaient augmentées de 126% et 73% respectivement par rapport à des volontaires de même âge sans insuffisance rénale.
Toutefois, étant donné l’ importante variabilité inter-sujets, ces différences n’ étaient pas statistiquement significatives.
Chez des volontaires souffrant d’ une insuffisance rénale sévère (clairance de la créatinine < 30 ml/ min), la clairance du sildénafil était diminuée, ce qui entraînait une augmentation de 100% de l’ ASC et de 88% de la Cmax par rapport aux volontaires de même âge sans insuffisance rénale.
De plus, l’ ASC et la Cmax du métabolite N-déméthylé étaient significativement augmentées, respectivement de 79% et 200%.
11 Insuffisants hépatiques:
Chez des volontaires présentant une cirrhose hépatique légère à modérée (A et B dans la classification de Child-Pugh), la clairance du sildénafil était diminuée, entraînant une augmentation de l’ ASC (84%) et de la Cmax (47%) par rapport aux volontaires de même âge sans insuffisance hépatique.
Les caractéristiques pharmacocinétiques du sildénafil n’ ont pas été étudiées chez les insuffisants hépatiques sévères.
5.3 Données de sécurité précliniques
Les données non cliniques issues des études conventionnelles de pharmacologie de sécurité, toxicologie en administration répétée, génotoxicité, cancérogénèse et des fonctions de reproduction n’ ont pas révélé de risque particulier pour l’ homme.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Comprimé nu: cellulose microcristalline hydrogénophosphate de calcium (anhydre) croscarmellose de sodium stéarate de magnésium
Pelliculage: hypromellose dioxyde de titane (E171) lactose triacétine laque d’ aluminium contenant de l’ indigotine (E132)
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
5 ans.
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas +30oC.
A conserver dans le conditionnement primaire d'origine à l’ abri de l’ humidité.
6.5 Nature et contenu de l’ emballage extérieur
Emballages préformés PVC/ aluminium en boîtes de 2, 4, 8 ou 12 comprimés.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
Pas d'exigences particulières.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ 12 Pfizer Limited Sandwich Kent CT13 9NJ Royaume-Uni
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 98/ 077/ 002-004 EU/ 1/ 98/ 077/ 013
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
14 septembre 1998 Date du dernier renouvellement:
26 août 2008
10.
DATE DE MISE À JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu
13 1.
DÉNOMINATION DU MÉDICAMENT
VIAGRA 50 mg comprimés pelliculés.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé contient 50 mg de sildénafil (sous forme de citrate).
Lactose.
Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé pelliculé.
Comprimés bleus, en forme de losange arrondi, avec l’ inscription “ PFIZER” sur une face et “ VGR 50” sur l’ autre.
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
Traitement des hommes présentant des troubles de l'érection, ce qui correspond à l'incapacité d'obtenir ou de maintenir une érection du pénis suffisante pour une activité sexuelle satisfaisante.
Une stimulation sexuelle est requise pour que VIAGRA soit efficace.
4.2 Posologie et mode d’ administration
Voie orale.
Utilisation chez l’ adulte:
La dose recommandée est de 50 mg à prendre selon les besoins, environ une heure avant toute activité sexuelle.
En fonction de l’ efficacité et de la tolérance, la dose peut être portée à 100 mg ou réduite à 25 mg.
La dose maximale recommandée est de 100 mg.
La fréquence maximale d’ utilisation est d’ une fois par jour.
Si le médicament est pris avec de la nourriture, l’ action de VIAGRA peut être retardée par rapport à une prise à jeun (voir rubrique 5.2).
Utilisation chez les personnes âgées:
Un ajustement de la dose n'est pas requis chez les personnes âgées.
Utilisation chez les insuffisants rénaux:
Les recommandations posologiques décrites au paragraphe “ Utilisation chez l’ adulte” peuvent s’ appliquer aux patients présentant une insuffisance rénale légère à modérée (clairance de la créatinine = 30 à 80 ml/ min).
La clairance du sildénafil étant diminuée chez les patients présentant une insuffisance rénale sévère (clairance de la créatinine < 30 ml/ min), l’ utilisation d’ une dose de 25 mg doit être envisagée.
Selon l’ efficacité et la tolérance, la dose peut être portée à 50 ou 100 mg.
14 Utilisation chez les insuffisants hépatiques:
La clairance du sildénafil étant diminuée chez les patients présentant une insuffisance hépatique (par ex. une cirrhose), l’ utilisation d’ une dose de 25 mg doit être envisagée.
En fonction de l’ efficacité et de la tolérance, la dose peut être portée à 50 ou 100 mg.
Utilisation chez les enfants et les adolescents:
VIAGRA n’ est pas indiqué chez les personnes de moins de 18 ans.
Utilisation chez les patients prenant d'autres médicaments:
A l’ exclusion du ritonavir pour lequel l’ association n’ est pas conseillée (voir rubrique 4.4), l’ utilisation d’ une dose initiale de 25 mg doit être envisagée chez les patients recevant un traitement concomitant par des inhibiteurs du CYP3A4, (voir rubrique 4.5).
Afin de minimiser l’ éventuelle survenue d’ une hypotension orthostatique, les patients sous traitement alpha-bloquant doivent être stabilisés avant d’ initier un traitement par sildénafil.
De plus, une initiation du traitement par sildénafil à la dose de 25 mg doit être envisagée (voir rubriques 4.4 et 4.5).
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
Compte tenu de la connaissance de son mode d’ action au niveau de la voie monoxyde d’ azote / guanosine monophosphate cyclique (GMPc) (voir rubrique 5.1), il a été mis en évidence une potentialisation des effets hypotenseurs des dérivés nitrés par le sildénafil; son administration concomitante avec des donneurs de monoxyde d’ azote (comme le nitrite d'amyle) ou avec des dérivés nitrés sous quelque forme que ce soit est donc contre-indiquée.
Les médicaments utilisés dans le traitement des troubles de l'érection, y compris le sildénafil, ne doivent pas être utilisés chez les hommes pour qui l’ activité sexuelle est déconseillée (par ex. des patients avec des troubles cardiovasculaires sévères comme un angor instable ou une insuffisance cardiaque grave).
VIAGRA est contre-indiqué chez les patients ayant une perte de la vision d’ un œ il due à une neuropathie optique ischémique antérieure non artéritique (NOIAN), que cet événement ait été associé ou non à une exposition antérieure à un inhibiteur de la PDE5 (voir rubrique 4.4).
Son utilisation chez ces patients est donc contre-indiquée.
4.4 Mises en garde spéciales et précautions d’ emploi
On pratiquera une anamnèse et un examen clinique afin de diagnostiquer le trouble de l'érection et d’ en déterminer les causes sous-jacentes potentielles avant d’ envisager un traitement médicamenteux.
Avant d’ instaurer un traitement des troubles de l'érection, les médecins doivent examiner la fonction cardiovasculaire de leurs patients, dans la mesure où toute activité sexuelle comporte un risque cardiaque.
Le sildénafil a des propriétés vasodilatatrices entraînant des diminutions légères et transitoires de la pression artérielle (voir rubrique 5.1).
Avant de prescrire le sildénafil, les médecins doivent évaluer soigneusement le risque potentiel chez les patients susceptibles de présenter certaines maladies sous-jacentes, d'être affectés par ces effets vasodilatateurs, en particulier lors de l’ activité sexuelle.
15 obstacle à l'éjection au niveau du ventricule gauche (par ex. sténose de l’ aorte, cardiomyopathie obstructive hypertrophique) ou encore le syndrome rare d'atrophie systémique multiple, lequel se manifeste par une insuffisance grave du contrôle autonome de la pression artérielle.
VIAGRA potentialise les effets hypotenseurs des dérivés nitrés (voir rubrique 4.3).
Depuis sa mise sur le marché, des événements cardiovasculaires graves tels que, infarctus du myocarde, angor instable, mort subite d'origine cardiaque, arythmie ventriculaire, hémorragie cérébro- vasculaire, accident ischémique transitoire, hypertension et hypotension ont été rapportés lors de l'utilisation de VIAGRA.
La plupart de ces patients, mais pas tous, présentaient des facteurs de risque cardiovasculaire préexistants.
De nombreux événements ont été rapportés comme s'étant produits au cours ou peu de temps après un rapport sexuel et quelques-uns comme s'étant produits après l'utilisation de VIAGRA sans activité sexuelle.
Il n’ est pas possible de déterminer si ces événements sont directement liés à ces facteurs ou à d’ autres facteurs.
Les médicaments traitant les troubles de l'érection, y compris le sildénafil, doivent être utilisés avec prudence chez les patients présentant une malformation anatomique du pénis (comme une angulation, une sclérose des corps caverneux ou la maladie de La Peyronie) ou chez les patients présentant des pathologies susceptibles de les prédisposer au priapisme (comme une drépanocytose, un myélome multiple ou une leucémie).
Il n’ est donc pas recommandé de recourir à de telles associations.
Des anomalies visuelles et des cas de neuropathie optique ischémique antérieure non artéritique ont été rapportés suite à la prise de sildénafil et d’ autres inhibiteurs de la PDE5.
Le patient doit être averti qu’ en cas d’ anomalie visuelle soudaine, il doit arrêter la prise de VIAGRA et consulter immédiatement un médecin (voir rubrique 4.3).
L'administration concomitante de sildénafil et de ritonavir n'est pas conseillée (voir rubrique 4.5)
La prudence est recommandée lorsque le sildénafil est administré à des patients prenant un alpha- bloquant, car il se peut que l’ administration concomitante entraîne une hypotension symptomatique chez un faible nombre de sujets sensibles (voir rubrique 4.5).
Ceci survient le plus souvent dans les 4 heures suivant la prise de sildenafil.
Afin de minimiser l’ éventuelle survenue d’ une hypotension orthostatique, les patients sous traitement alpha-bloquant doivent être stables sur le plan hémodynamique avant d’ initier un traitement par sildénafil.
Une initiation du traitement à la dose de 25 mg doit être envisagée (voir rubrique 4.2).
Par ailleurs, les médecins doivent avertir leurs patients de la conduite à tenir en cas de symptômes d’ hypotension orthostatique.
Des études sur les plaquettes sanguines humaines montrent que le sildénafil potentialise l’ effet antiagrégant du nitroprussiate de sodium in vitro.
Il n’ existe pas de données sur la tolérance du sildénafil chez les patients présentant des troubles hémorragiques ou un ulcère gastro-duodénal évolutif.
Le sildénafil ne doit donc être administré chez ces patients qu’ après une évaluation minutieuse du rapport bénéfice-risque.
Le pelliculage du comprimé de VIAGRA contient du lactose.
Par conséquent, VIAGRA ne doit pas être administré chez les patients atteints de problèmes héréditaires rares d’ intolérance au galactose, de déficience en lactase de Lapp ou de malabsorption du glucose-galactose.
VIAGRA n'est pas indiqué chez la femme.
16 4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Effets d’ autres médicaments sur le sildénafil:
Études in vitro:
Le sildénafil est principalement métabolisé par les isoenzymes 3A4 (voie principale) et 2C9 (voie secondaire) du cytochrome P450 (CYP).
Donc, les inhibiteurs de ces isoenzymes peuvent diminuer la clairance du sildénafil.
Études in vivo:
L’ analyse pharmacocinétique de population des données issues des essais cliniques a montré une diminution de la clairance du sildénafil lors de l’ administration concomitante d’ inhibiteurs du CYP3A4 (tels que le kétoconazole, l’ érythromycine, la cimétidine).
Bien que l’ incidence des effets indésirables n’ ait pas été augmentée chez ces patients, lors de l’ administration concomitante de sildénafil et d’ inhibiteurs du CYP3A4, une posologie initiale de 25 mg doit être envisagée.
L'administration concomitante de 100 mg de sildénafil en prise unique et de l'antiprotéase ritonavir, un inhibiteur très puissant du cytochrome P 450, à l'état d'équilibre (500 mg deux fois par jour), a entraîné une augmentation de 300% (4 fois) de la Cmax du sildénafil et une augmentation de 1.000% (11 fois) de l'ASC du sildénafil.
Après 24 heures, les concentrations plasmatiques du sildénafil étaient encore d'environ 200 ng/ ml, alors qu'elles étaient d'environ 5 ng/ ml lorsque le sildénafil était administré seul.
Ceci est en accord avec les effets marqués du ritonavir sur un grand nombre de substrats du cytochrome P 450.
Le sildénafil n'a aucun effet sur la pharmacocinétique du ritonavir.
Au regard de ces résultats pharmacocinétiques, l’ administration concomitante de sildénafil et de ritonavir n’ est pas recommandée (voir rubrique 4.4), et en aucun cas la dose maximale de sildénafil ne doit dépasser 25 mg en 48 heures.
L'administration concomitante de 100 mg de sildénafil en prise unique et de l'antiprotéase saquinavir, un inhibiteur du CYP3A4, à l'état d'équilibre (1200 mg trois fois par jour), a entraîné une augmentation de 140% de la Cmax du sildénafil et une augmentation de 210% de l'ASC du sildénafil.
Le sildénafil n'a aucun effet sur la pharmacocinétique du saquinavir (voir rubrique 4.2).
On peut s'attendre à avoir des effets plus marqués avec des inhibiteurs plus puissants du CYP3A4 tels que le kétoconazole et l'itraconazole.
On a observé une augmentation de 182% de l’ exposition systémique au sildénafil (ASC) lors de l’ administration d’ une dose unique de 100 mg de sildénafil avec l’ érythromycine (inhibiteur spécifique du CYP3A4), à l’ état d’ équilibre (500 mg deux fois par jour pendant 5 jours).
Chez des volontaires sains de sexe masculin, aucun effet de l’ azithromycine (500 mg par jour pendant 3 jours) n'a été observé sur l’ ASC, sur la Cmax, sur le tmax, sur la constante de vitesse d’ élimination ou sur la demi-vie du sildénafil ou de son principal métabolite circulant.
Chez le volontaire sain, l’ administration conjointe de sildénafil (50 mg) et de cimétidine (800 mg), un inhibiteur du cytochrome P450 et un inhibiteur non spécifique du CYP3A4, a entraîné une augmentation de 56% des concentrations plasmatiques du sildénafil.
Le jus de pamplemousse est un faible inhibiteur du métabolisme médié par le CYP3A4 au niveau de la paroi intestinale et pourrait légèrement augmenter les concentrations plasmatiques du sildénafil.
Les anti-acides (hydroxyde de magnésium / hydroxyde d’ aluminium) en doses uniques n’ ont pas d’ effet sur la biodisponibilité du sildénafil.
Bien que des études portant spécifiquement sur les interactions n’ aient pas été menées pour tous les médicaments, l’ analyse pharmacocinétique de population a montré que l’ administration concomitante de substances du groupe des inhibiteurs du CYP2C9 (telles que la tolbutamide, la warfarine, la phénytoïne), ou du CYP2D6 (telles que les inhibiteurs spécifiques de la recapture de la sérotonine, les antidépresseurs tricycliques), de diurétiques thiazidiques et apparentés, de diurétiques de l’ anse et épargneurs potassiques, des inhibiteurs de l’ enzyme de conversion de l’ angiotensine, des antagonistes
Le nicorandil est un hybride d'activateur des canaux potassiques et de dérivé nitré.
En raison de la composante dérivé nitré, il peut entraîner une interaction grave avec le sildénafil.
Effets du sildénafil sur d’ autres médicaments
Études in vitro:
Le sildénafil est un faible inhibiteur des isoenzymes 1A2, 2C9, 2C19, 2D6, 2E1 et 3A4 (IC50 > 150 µM) du cytochrome P 450.
La concentration plasmatique maximale du sildénafil étant d’ environ 1 µM après administration aux doses recommandées, il est peu probable que VIAGRA affecte la clairance des substrats de ces isoenzymes.
Aucune donnée d'interaction entre le sildénafil et des inhibiteurs non spécifiques des phosphodiestérases tels que la théophylline ou le dipyridamole n'est disponible.
Études in vivo:
Compte tenu de la connaissance de son mode d’ action au niveau de la voie monoxyde d’ azote / GMPc (voir rubrique 5.1), il a été mis en évidence une potentialisation des effets hypotenseurs des dérivés nitrés par le sildénafil; son administration concomitante avec des donneurs de monoxyde d’ azote ou avec des dérivés nitrés sous quelque forme que ce soit est donc contre-indiquée (voir rubrique 4.3).
L’ administration concomitante de sildénafil à des patients prenant un traitement alpha-bloquant peut entraîner une hypotension symptomatique chez un faible nombre de sujets sensibles.
Ceci survient le plus souvent dans les 4 heures suivant la prise de sildenafil (voir rubriques 4.2 et 4.4).
Dans trois études d’ interactions médicamenteuses spécifiques, l’ alpha-bloquant doxazosine (4 mg et 8 mg) et le sildénafil (25 mg, 50 mg ou 100 mg) ont été administrés simultanément chez des patients avec une hypertrophie bénigne de la prostate (HBP) stabilisée sous traitement par doxazosine.
Dans les populations de ces études, des réductions additionnelles moyennes de la pression artérielle en décubitus de 7/ 7 mmHg, 9/ 5 mmHg, et 8/ 4 mmHg et des réductions additionnelles moyennes de la pression artérielle en position debout de 6/ 6 mmHg, 11/ 4 mmHg et 4/ 5 mmHg, respectivement, ont été observées.
Lorsque le sildénafil et la doxazosine étaient administrés simultanément chez des patients stabilisés sous traitement par doxazosine, des rapports peu fréquents de patients ayant une hypotension orthostatique symptomatique ont été recensés.
Ces rapports incluaient des vertiges et des sensations ébrieuses mais aucune syncope.
Aucune interaction significative n’ a été observée en cas d’ administration concomitante de sildénafil (50 mg) et de tolbutamide (250 mg) ou de warfarine (40 mg), deux substances métabolisées par le CYP2C9.
Le sildénafil (50 mg) ne potentialise pas l’ allongement du temps de saignement induit par l’ acide acétylsalicylique (150 mg).
Le sildénafil (50 mg) ne potentialise pas l’ effet hypotenseur de l’ alcool chez les volontaires sains ayant une concentration sanguine moyenne maximale d’ alcool de 80 mg/ dl.
Par rapport au placebo, il n’ y a pas eu de différence dans le profil de tolérance chez les patients prenant du sildénafil en association avec l’ une des classes d’ antihypertenseurs suivantes: diurétiques, bêtabloquants, IEC, inhibiteurs de l’ angiotensine II, vasodilatateurs, antihypertenseurs d’ action centrale, antagonistes adrénergiques, inhibiteurs calciques et alphabloquants.
Dans une étude d'interaction spécifique où le sildénafil (100 mg) a été administré avec l'amlodipine chez des patients hypertendus, on a observé une diminution supplémentaire de la pression artérielle systolique de 8 mmHg en position couchée.
Ces diminutions supplémentaires de la pression 18 artérielle étaient similaires à celles observées lors de l’ administration du sildénafil seul à des volontaires sains (voir rubrique 5.1).
Le sildénafil (100 mg) n'affecte pas la pharmacocinétique à l'état d'équilibre du saquinavir et du ritonavir, deux antiprotéases substrats du CYP3A4.
4.6 Grossesse et allaitement
VIAGRA n’ est pas indiqué chez la femme.
Lors d’ études de reproduction chez le rat et le lapin, aucun effet indésirable pertinent n’ a été observé après administration orale de sildénafil.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
Comme des sensations vertigineuses et des troubles de la vision ont été rapportés dans les études cliniques avec le sildénafil, les patients doivent connaître la manière dont ils réagissent à VIAGRA avant de conduire un véhicule ou de manipuler des machines.
4.8 Effets indésirables
Le profil de sécurité de VIAGRA est basé sur 8691 patients ayant reçu les doses recommandées au cours de 67 essais cliniques controlés versus placebo.
Les effets indésirables les plus fréquemment rapportés au cours des essais cliniques parmis les patients traités par sildénafil ont été des céphalées, rougeurs, dyspepsie, troubles de la vision, congestion nasale, sensations vertigineuses et altération de la vision des couleurs.
Les effets indésirables rapportés au cours de la surveillance post-marketing concernent une période estimée à plus de 9 ans.
Les fréquences de ces effets ne peuvent pas être déterminées de façon fiable car les effets indésirables ne sont pas tous rapportés au Titulaire de l’ Autorisation de Mise sur le Marché et inclus dans la base de données de tolérance.
Dans le tableau ci-dessous tous les effets indésirables cliniquement importants, apparus au cours des essais cliniques à une incidence plus importante que le placebo, sont listés par classes de systèmes d’ organes et par fréquence (très fréquent (≥ 1/ 10), fréquent (≥ 1/ 100 et < 1/ 10), peu fréquent (≥ 1/ 1000 et < 1/ 100), rare (≥ 1/ 10 000 et < 1/ 1000).
De plus, la fréquence des effets indésirables cliniquement importants rapportés après la mise sur le marché est inclue en tant que fréquence indéterminée.
Au sein de chaque fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Tableau 1: effets indésirables cliniquement importants rapportés avec une incidence supérieure au placebo au cours des essais cliniques contrôlés et effets indésirables cliniquement importants rapportés au cours de la surveillance après commercialisation.
Classes de sytèmes d’ organes
Effets indésirables
Rare Affections du système nerveux
Réactions d’ hypersensibilité
19 Classes de sytèmes d’ organes
Fréquent Peu fréquent Rare
Sensations vertigineuses Somnolence, Hypoesthésie Accident vasculaire cérébral, Syncope
Fréquence indéterminée Affections oculaires
Troubles visuels, Altération de la vision des couleurs Atteintes conjonctivales, Troubles oculaires, Troubles lacrimaux, Autres troubles de l’ oeil
Fréquence indéterminée Affections de l’ oreille et du labyrinthe
Neuropathie optique ischémique antérieure non- artéritique (NOIAN), Occlusion vasculaire rétinienne, Altération du champ visuel
Peu fréquent Rare Affections vasculaires
Vertige, Acouphènes Surdité *
Fréquent Rare Affections cardiaques
Rougeur Hypertension, Hypotension
Peu fréquent Rare Fréquence indéterminée
Palpitations, Tachycardie Infarctus du myocarde, Fibrillation auriculaire Arythmie ventriculaire, Angor instable, Mort subite d'origine cardiaque
Affections respiratoires, thoraciques et médiastinaux Fréquent Rare Affections gastro-intestinales
Congestion nasale Epistaxis
Fréquent Peu fréquent
Dyspepsie Vomissements, Nausée, Bouche sèche
Affections de la peau et du tissu sous-cutané Peu fréquent
Eruption cutanée
Affections musculo-squelettiques et systémiques Peu fréquent
Myalgie
Affections des organes de reproduction et du sein Fréquence indéterminée
Priapisme, Erection prolongée
Troubles généraux et anomalies au site d'administration Peu fréquent
Douleur thoracique, Fatigue
Investigations
Peu fréquent
Surdité subite.
Des cas de diminution ou de perte de l'audition subites ont été rapportés chez un petit nombre de patients après commercialisation et au cours d'essais cliniques avec tous les inhibiteurs de la PDE5, dont le sildénafil.
4.9 Surdosage
Lors des études chez des volontaires recevant des doses uniques allant jusqu’ à 800 mg, les effets indésirables étaient les mêmes qu’ aux doses plus faibles, mais leur incidence et leur sévérité étaient accrues.
Des doses de 200 mg n'apportent pas une efficacité supérieure, mais l'incidence des effets indésirables (céphalées, rougeur de la face, sensations vertigineuses, dyspepsie, congestion nasale, troubles de la vision) était augmentée.
20 En cas de surdosage, les mesures habituelles de traitement symptomatique doivent être mises en œ uvre selon les besoins.
Une dialyse rénale ne devrait pas accélérer la clairance du sildénafil, celui -ci étant fortement lié aux protéines plasmatiques et non éliminé par les urines.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmaco-thérapeutique: médicaments utilisés dans les troubles de l'érection, code ATC:
G04B E03
Le sildénafil est un traitement oral des troubles de l’ érection.
Dans des conditions naturelles, c'est-à- dire avec une stimulation sexuelle, il restaure la fonction érectile déficiente en accroissant le flux sanguin vers le pénis.
Le mécanisme physiologique responsable de l’ érection du pénis implique la libération de monoxyde d’ azote (NO) dans le corps caverneux lors de la stimulation sexuelle.
L’ oxyde d’ azote active alors l’ enzyme guanylate cyclase, ce qui entraîne une augmentation des concentrations de guanosine- monophosphate cyclique (GMPc) induisant un relâchement des muscles lisses du corps caverneux et favorisant l’ afflux sanguin.
Le sildénafil est un inhibiteur puissant et sélectif de la phosphodiestérase du type 5 (PDE5), spécifique de la GMPc, dans les corps caverneux; c’ est à cet endroit que la PDE5 est responsable de la dégradation de la GMPc.
Le sildénafil a un site d’ action périphérique sur les érections.
Le sildénafil n’ a pas d’ effet relaxant direct sur le tissu du corps caverneux humain isolé, mais il accentue de manière importante les effets relaxants du NO sur ce tissu.
Quand la voie NO/ GMPc est activée, comme lors d’ une stimulation sexuelle, l’ inhibition de la PDE5 par le sildénafil entraîne une augmentation des concentrations de GMPc dans les corps caverneux.
Par conséquent, une stimulation sexuelle est nécessaire pour que le sildénafil produise ses effets pharmacologiques bénéfiques.
Des études in vitro ont montré que le sildénafil était sélectif pour la PDE5 qui est impliquée dans le processus érectile.
Son effet est plus puissant sur la PDE5 que sur les autres phosphodiestérases connues.
Il y a une sélectivité 10 fois plus importante par rapport à la PDE6, impliquée dans le processus de phototransduction de la rétine.
Aux doses maximales recommandées, il y a une sélectivité de 80 fois par rapport à la PDE1 et de plus de 700 fois par rapport aux PDE2, 3, 4, 7, 8, 9, 10 et 11.
En particulier, le sildénafil est plus de 4.000 fois plus sélectif pour la PDE5 que pour la PDE3, l’ isoforme de la phosphodiestérase spécifique de l’ AMPc impliquée dans le contrôle de la contractilité cardiaque.
Deux études cliniques ont été conçues spécifiquement afin d’ évaluer à partir de quel moment après l’ administration et pendant combien de temps le sildénafil pouvait induire une érection en réponse à une stimulation sexuelle.
Dans une étude de pléthysmographie pénienne (RigiScan) chez des patients à jeun prenant du sildénafil, le temps médian d’ obtention d’ une érection suffisante pour un rapport sexuel (60% de rigidité) était de 25 minutes (intervalle:
12 à 37 minutes).
Dans une autre étude avec RigiScan, le sildénafil pouvait encore induire une érection en réponse à une stimulation sexuelle 4 à 5 heures après l’ administration.
Le sildénafil donne lieu à des baisses faibles et passagères de la pression artérielle qui, dans la plupart des cas, ne se traduisent par aucun effet clinique.
La baisse moyenne maximale de la pression artérielle systolique en position couchée après administration orale de 100 mg de sildénafil était de 8,4 mmHg.
Le changement correspondant de la pression artérielle diastolique en position couchée était de 5,5 mmHg.
Ces baisses de pression artérielle sont compatibles avec les effets vasodilatateurs du sildénafil, probablement en raison de l’ augmentation des concentrations de GMPc dans les muscles vasculaires lisses.
Des doses orales uniques de sildénafil allant jusqu’ à 100 mg administrées à des volontaires sains ne donnaient lieu à aucun effet cliniquement pertinent au niveau de l’ ECG.
21 Dans une étude portant sur les effets hémodynamiques d’ une dose orale unique de 100 mg de sildénafil chez 14 patients présentant une coronaropathie sévère (sténose > 70% d’ au moins une coronaire), la pression artérielle systolique et diastolique moyenne au repos a diminué respectivement de 7% et 6% par rapport à la valeur de départ.
La pression systolique pulmonaire moyenne a diminué de 9%.
Aucun effet du sildénafil sur le débit cardiaque ni aucune diminution de débit sanguin dans des artères coronaires sténosées n'ont été mis en évidence.
Aucune différence cliniquement significative n 'a été mise en évidence entre le sildénafil et le placebo sur le délai d’ apparition d’ une crise d’ angor au cours d’ une épreuve d’ effort dans une étude comparative, en double aveugle conduite chez 144 patients présentant des troubles de l’ érection et un angor chronique stable et prenant de manière régulière un traitement anti-angoreux (à l’ exception des dérivés nitrés).
Des différences légères et passagères dans la différenciation des couleurs (bleu et vert) ont été détectées chez certains sujets en utilisant le test Farnsworth-Munsell 100 évaluant la distinction des nuances une heure après l’ administration d’ une dose de 100 mg; deux heures après l’ administration, plus aucun effet n’ était remarqué.
Le mécanisme avancé de cette modification dans la distinction des couleurs est lié à l’ inhibition de la PDE6, laquelle joue un rôle dans la cascade de phototransduction de la rétine.
Le sildénafil est sans effet sur l’ acuité visuelle ou la sensibilité aux contrastes.
Dans une étude contrôlée versus placebo chez un petit nombre de patients présentant une forme documentée de dégénérescence maculaire précoce (n=9), le sildénafil (dose unique, 100 mg) n’ a montré aucune modification significative lors des tests visuels (acuité visuelle, grille d’ Amsler, distinction des couleurs par simulation des feux de circulation, périmètre de Humphrey et photostress).
Aucun effet sur la mobilité ou la morphologie des spermatozoïdes n’ est apparu après l’ administration par voie orale d’ une dose unique de 100 mg de sildénafil chez le volontaire sain.
Dans les études cliniques, le sildénafil a été administré à plus de 8 000 patients âgés de 19 à 87 ans.
Les groupes de patients suivants étaient représentés: personnes âgées (19,9%), patients souffrant d’ hypertension (30,9%), de diabète sucré (20,3%), de cardiopathie ischémique (5,8%), d’ hyperlipidémie (19,8%), d'une lésion de la moelle épinière (0,6%), de dépression (5,2%), d'une résection transurétrale de la prostate (3,7%), d'une prostatectomie radicale (3,3%).
En revanche, les groupes suivants étaient peu représentés ou exclus des études cliniques: patients ayant subi une intervention chirurgicale au niveau du pelvis ou une radiothérapie, patients présentant une insuffisance rénale ou hépatique sévère et patients présentant certaines affections cardiovasculaires (voir rubrique 4.3).
Dans les études à dose fixe, la proportion des patients signalant une amélioration de leurs érections grâce au traitement était de 62% (25 mg), 74% (50 mg) et 82% (100 mg) contre 25% chez les patients recevant un placebo.
Dans les études cliniques, le taux d'interruption du traitement dû au sildénafil était faible et similaire au placebo.
En cumulant toutes les études, la proportion de patients sous sildénafil signalant une amélioration était (par population) de 84% (troubles érectiles psychogènes), 77% (troubles érectiles mixtes), 68% (troubles érectiles organiques), 67% (personnes âgées), 59% (diabète sucré), 69% (cardiopathie ischémique), 68% (hypertendus), 61% (résection transurétrale de la prostate), 43% (prostatectomie radicale), 83% (lésion de la moelle épinière) et 75% (dépression).
La tolérance et l’ efficacité du sildénafil se maintenaient dans les études à long terme.
5.2 Propriétés pharmacocinétiques
Absorption:
Le sildénafil est rapidement absorbé.
60 minutes) après administration orale chez un sujet à jeun.
25 à 63%).
Après administration orale de sildénafil, l’ augmentation de l’ ASC et de la C max est proportionnelle à la dose sur l’ intervalle de dose recommandé (25 - 100 mg).
Lorsque le sildénafil est pris avec de la nourriture, la vitesse d’ absorption est diminuée avec un allongement moyen du Tmax de 60 minutes et une baisse moyenne de la Cmax de 29%.
Distribution:
Le volume de distribution moyen (Vd) à l’ état d’ équilibre du sildénafil est de 105 l, ce qui suggère une distribution tissulaire.
Après une dose orale unique de 100 mg, la concentration plasmatique totale maximale moyenne de sildénafil est approximativement de 440 ng/ ml (CV 40%).
Puisque le sildénafil (et son principal métabolite circulant, N-déméthylé) est lié à 96% aux protéines plasmatiques, la concentration plasmatique libre maximale moyenne de sildénafil est de 18 ng/ ml (38 nM).
La liaison aux protéines est indépendante des concentrations médicamenteuses totales.
Chez des volontaires sains recevant du sildénafil (100 mg en dose unique), moins de 0,0002% de la dose administrée (en moyenne 188 ng) se retrouvait dans l'éjaculat obtenu 90 minutes après l’ administration.
Métabolisme:
Le sildénafil est principalement éliminé par les isoenzymes microsomales hépatiques CYP3A4 (voie principale) et CYP2C9 (voie secondaire).
Le principal métabolite circulant est produit par N- déméthylation du sildénafil.
Le profil de sélectivité de ce métabolite envers les phosphodiestérases est similaire à celui du sildénafil; in vitro, sa puissance d’ inhibition vis à vis de la PDE5 est environ la moitié de celle de la molécule mère.
Les concentrations plasmatiques de ce métabolite représentent environ 40% de celles du sildénafil.
Ce métabolite N-déméthylé est ensuite lui-même métabolisé avec une demi-vie d’ élimination terminale d’ environ 4 heures.
Élimination:
Le coefficient d’ épuration total du sildénafil est de 41 l/ h avec une demi-vie d’ élimination terminale qui en résulte de 3 à 5 heures.
Après administration orale ou intraveineuse, le sildénafil est éliminé sous forme de métabolites, principalement dans les fèces (environ 80% de la dose orale administrée) et, dans une moindre mesure, dans les urines (environ 13% de la dose orale administrée).
Pharmacocinétique dans des groupes de patients particuliers:
Sujets âgés:
Chez des volontaires sains âgés (65 ans ou plus), la clairance du sildénafil était diminuée entraînant des concentrations plasmatiques de sildénafil et de son métabolite N-déméthylé supérieures d’ environ 90% à celles observées chez des volontaires sains plus jeunes (âgés de 18 à 45 ans).
En raison de différences liées à l’ âge en matière de liaison aux protéines plasmatiques, l’ augmentation correspondante des concentrations plasmatiques libres de sildénafil était d’ environ 40%.
Insuffisants rénaux:
Chez des volontaires présentant une insuffisance rénale légère à modérée (clairance de la créatinine = 30 à 80 ml/ min), le profil pharmacocinétique du sildénafil (50 mg) n’ était pas modifié après une administration unique par voie orale.
L’ ASC et la Cmax du métabolite N-déméthylé étaient augmentées de 126% et 73% respectivement par rapport à des volontaires de même âge sans insuffisance rénale.
Toutefois, étant donné l’ importante variabilité inter-sujets, ces différences n’ étaient pas statistiquement significatives.
Chez des volontaires souffrant d’ une insuffisance rénale sévère (clairance de la créatinine < 30 ml/ min), la clairance du sildénafil était diminuée, ce qui entraînait une augmentation de 100% de l’ ASC et de 88% de la Cmax par rapport aux volontaires de même âge sans insuffisance rénale.
De plus, l’ ASC et la Cmax du métabolite N-déméthylé étaient significativement augmentées, respectivement de 79% et 200%.
23 Insuffisants hépatiques:
Chez des volontaires présentant une cirrhose hépatique légère à modérée (A et B dans la classification de Child-Pugh), la clairance du sildénafil était diminuée, entraînant une augmentation de l’ ASC (84%) et de la Cmax (47%) par rapport aux volontaires de même âge sans insuffisance hépatique.
Les caractéristiques pharmacocinétiques du sildénafil n’ ont pas été étudiées chez les insuffisants hépatiques sévères.
5.3 Données de sécurité précliniques
Les données non cliniques issues des études conventionnelles de pharmacologie de sécurité, toxicologie en administration répétée, génotoxicité, cancérogénèse et des fonctions de reproduction n’ ont pas révélé de risque particulier pour l’ homme.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Comprimé nu: cellulose microcristalline hydrogénophosphate de calcium (anhydre) croscarmellose de sodium stéarate de magnésium
Pelliculage: hypromellose dioxyde de titane (E171) lactose triacétine laque d’ aluminium contenant de l’ indigotine (E132)
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
5 ans.
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas +30oC.
A conserver dans le conditionnement primaire d'origine à l’ abri de l’ humidité.
6.5 Nature et contenu de l’ emballage extérieur
Emballages préformés PVC/ aluminium en boîtes ou étuis thermoscellés de 2, 4, 8 ou 12 comprimés.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
Pas d'exigences particulières.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ 24 Pfizer Limited Sandwich Kent CT13 9NJ Royaume-Uni
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 98/ 077/ 006-008 EU/ 1/ 98/ 077/ 014 EU/ 1/ 98/ 077/ 016-019
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
14 septembre 1998 Date du dernier renouvellement:
26 août 2008
10.
DATE DE MISE À JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu
25 1.
DÉNOMINATION DU MÉDICAMENT
VIAGRA 100 mg comprimés pelliculés.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé contient 100 mg de sildénafil (sous forme de citrate).
Lactose.
Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé pelliculé.
Comprimés bleus, en forme de losange arrondi, avec l’ inscription “ PFIZER” sur une face et “ VGR 100” sur l’ autre.
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
Traitement des hommes présentant des troubles de l’ érection, ce qui correspond à l’ incapacité d’ obtenir ou de maintenir une érection du pénis suffisante pour une activité sexuelle satisfaisante.
Une stimulation sexuelle est requise pour que VIAGRA soit efficace.
4.2 Posologie et mode d’ administration
Voie orale.
Utilisation chez l’ adulte:
La dose recommandée est de 50 mg à prendre selon les besoins, environ une heure avant toute activité sexuelle.
En fonction de l’ efficacité et de la tolérance, la dose peut être portée à 100 mg ou réduite à 25 mg.
La dose maximale recommandée est de 100 mg.
La fréquence maximale d’ utilisation est d’ une fois par jour.
Si le médicament est pris avec de la nourriture, l’ action de VIAGRA peut être retardée par rapport à une prise à jeun (voir rubrique 5.2).
Utilisation chez les personnes âgées:
Un ajustement de la dose n’ est pas requis chez les personnes âgées.
Utilisation chez les insuffisants rénaux:
Les recommandations posologiques décrites au paragraphe “ Utilisation chez l’ adulte” peuvent s’ appliquer aux patients présentant une insuffisance rénale légère à modérée (clairance de la créatinine = 30 à 80 ml/ min).
La clairance du sildénafil étant diminuée chez les patients présentant une insuffisance rénale sévère (clairance de la créatinine < 30 ml/ min), l’ utilisation d’ une dose de 25 mg doit être envisagée.
Selon l’ efficacité et la tolérance, la dose peut être portée à 50 ou 100 mg.
26 Utilisation chez les insuffisants hépatiques:
La clairance du sildénafil étant diminuée chez les patients présentant une insuffisance hépatique (par ex. une cirrhose), l’ utilisation d’ une dose de 25 mg doit être envisagée.
En fonction de l’ efficacité et de la tolérance, la dose peut être portée à 50 ou 100 mg.
Utilisation chez les enfants et les adolescents:
VIAGRA n’ est pas indiqué chez les personnes de moins de 18 ans.
Utilisation chez les patients prenant d’ autres médicaments:
A l’ exclusion du ritonavir pour lequel l’ association n’ est pas conseillée (voir rubrique 4.4), l’ utilisation d’ une dose initiale de 25 mg doit être envisagée chez les patients recevant un traitement concomitant par des inhibiteurs du CYP3A4, (voir rubrique 4.5).
Afin de minimiser l’ éventuelle survenue d’ une hypotension orthostatique, les patients sous traitement alpha-bloquant doivent être stabilisés avant d’ initier un traitement par sildénafil.
De plus, une initiation du traitement par sildénafil à la dose de 25 mg doit être envisagée (voir rubriques 4.4 et 4.5).
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
Compte tenu de la connaissance de son mode d’ action au niveau de la voie monoxyde d’ azote / guanosine monophosphate cyclique (GMPc) (voir rubrique 5.1), il a été mis en évidence une potentialisation des effets hypotenseurs des dérivés nitrés par le sildénafil; son administration concomitante avec des donneurs de monoxyde d’ azote (comme le nitrite d’ amyle) ou avec des dérivés nitrés sous quelque forme que ce soit est donc contre-indiquée.
Les médicaments utilisés dans le traitement des troubles de l’ érection, y compris le sildénafil, ne doivent pas être utilisés chez les hommes pour qui l’ activité sexuelle est déconseillée (par ex. des patients avec des troubles cardiovasculaires sévères comme un angor instable ou une insuffisance cardiaque grave).
VIAGRA est contre-indiqué chez les patients ayant une perte de la vision d’ un œ il due à une neuropathie optique ischémique antérieure non artéritique (NOIAN), que cet événement ait été associé ou non à une exposition antérieure à un inhibiteur de la PDE5 (voir rubrique 4.4).
Son utilisation chez ces patients est donc contre-indiquée.
4.4 Mises en garde spéciales et précautions d’ emploi
On pratiquera une anamnèse et un examen clinique afin de diagnostiquer le trouble de l'érection et d’ en déterminer les causes sous-jacentes potentielles avant d’ envisager un traitement médicamenteux.
Avant d’ instaurer un traitement des troubles de l'érection, les médecins doivent examiner la fonction cardiovasculaire de leurs patients, dans la mesure où toute activité sexuelle comporte un risque cardiaque.
Le sildénafil a des propriétés vasodilatatrices entraînant des diminutions légères et transitoires de la pression artérielle (voir rubrique 5.1).
Avant de prescrire le sildénafil, les médecins doivent évaluer soigneusement le risque potentiel chez les patients susceptibles de présenter certaines maladies sous-jacentes, d'être affectés par ces effets vasodilatateurs, en particulier lors de l’ activité sexuelle.
27 obstructive hypertrophique) ou encore le syndrome rare d'atrophie systémique multiple, lequel se manifeste par une insuffisance grave du contrôle autonome de la pression artérielle.
VIAGRA potentialise les effets hypotenseurs des dérivés nitrés (voir rubrique 4.3).
Depuis sa mise sur le marché, des événements cardiovasculaires graves tels que, infarctus du myocarde, angor instable, mort subite d'origine cardiaque, arythmie ventriculaire, hémorragie cérébro- vasculaire, accident ischémique transitoire, hypertension et hypotension ont été rapportés lors de l'utilisation de VIAGRA.
La plupart de ces patients, mais pas tous, présentaient des facteurs de risque cardiovasculaire préexistants.
De nombreux événements ont été rapportés comme s'étant produits au cours ou peu de temps après un rapport sexuel et quelques-uns comme s'étant produits après l'utilisation de VIAGRA sans activité sexuelle.
Il n’ est pas possible de déterminer si ces événements sont directement liés à ces facteurs ou à d’ autres facteurs.
Les médicaments traitant les troubles de l'érection, y compris le sildénafil, doivent être utilisés avec prudence chez les patients présentant une malformation anatomique du pénis (comme une angulation, une sclérose des corps caverneux ou la maladie de La Peyronie) ou chez les patients présentant des pathologies susceptibles de les prédisposer au priapisme (comme une drépanocytose, un myélome multiple ou une leucémie).
Il n’ est donc pas recommandé de recourir à de telles associations.
Des anomalies visuelles et des cas de neuropathie optique ischémique antérieure non artéritique ont été rapportés suite à la prise de sildénafil et d’ autres inhibiteurs de la PDE5.
Le patient doit être averti qu’ en cas d’ anomalie visuelle soudaine, il doit arrêter la prise de VIAGRA et consulter immédiatement un médecin (voir rubrique 4.3).
L'administration concomitante de sildénafil et de ritonavir n'est pas conseillée (voir rubrique 4.5)
La prudence est recommandée lorsque le sildénafil est administré à des patients prenant un alpha- bloquant, car il se peut que l’ administration concomitante entraîne une hypotension symptomatique chez un faible nombre de sujets sensibles (voir rubrique 4.5).
Ceci survient le plus souvent dans les 4 heures suivant la prise de sildenafil.
Afin de minimiser l’ éventuelle survenue d’ une hypotension orthostatique, les patients sous traitement alpha-bloquant doivent être stables sur le plan hémodynamique avant d’ initier un traitement par sildénafil.
Une initiation du traitement à la dose de 25 mg doit être envisagée (voir rubrique 4.2).
Par ailleurs, les médecins doivent avertir leurs patients de la conduite à tenir en cas de symptômes d’ hypotension orthostatique.
Des études sur les plaquettes sanguines humaines montrent que le sildénafil potentialise l’ effet antiagrégant du nitroprussiate de sodium in vitro.
Il n’ existe pas de données sur la tolérance du sildénafil chez les patients présentant des troubles hémorragiques ou un ulcère gastro-duodénal évolutif.
Le sildénafil ne doit donc être administré chez ces patients qu’ après une évaluation minutieuse du rapport bénéfice-risque.
Le pelliculage du comprimé de VIAGRA contient du lactose.
Par conséquent, VIAGRA ne doit pas être administré chez les patients atteints de problèmes héréditaires rares d’ intolérance au galactose, de déficience en lactase de Lapp ou de malabsorption du glucose-galactose.
VIAGRA n'est pas indiqué chez la femme.
28 4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Effets d’ autres médicaments sur le sildénafil:
Études in vitro:
Le sildénafil est principalement métabolisé par les isoenzymes 3A4 (voie principale) et 2C9 (voie secondaire) du cytochrome P450 (CYP).
Donc, les inhibiteurs de ces isoenzymes peuvent diminuer la clairance du sildénafil.
Études in vivo:
L’ analyse pharmacocinétique de population des données issues des essais cliniques a montré une diminution de la clairance du sildénafil lors de l’ administration concomitante d’ inhibiteurs du CYP3A4 (tels que le kétoconazole, l’ érythromycine, la cimétidine).
Bien que l’ incidence des effets indésirables n’ ait pas été augmentée chez ces patients, lors de l’ administration concomitante de sildénafil et d’ inhibiteurs du CYP3A4, une posologie initiale de 25 mg doit être envisagée.
L'administration concomitante de 100 mg de sildénafil en prise unique et de l'antiprotéase ritonavir, un inhibiteur très puissant du cytochrome P 450, à l'état d'équilibre (500 mg deux fois par jour), a entraîné une augmentation de 300% (4 fois) de la Cmax du sildénafil et une augmentation de 1.000% (11 fois) de l'ASC du sildénafil.
Après 24 heures, les concentrations plasmatiques du sildénafil étaient encore d'environ 200 ng/ ml, alors qu'elles étaient d'environ 5 ng/ ml lorsque le sildénafil était administré seul.
Ceci est en accord avec les effets marqués du ritonavir sur un grand nombre de substrats du cytochrome P 450.
Le sildénafil n'a aucun effet sur la pharmacocinétique du ritonavir.
Au regard de ces résultats pharmacocinétiques, l’ administration concomitante de sildénafil et de ritonavir n’ est pas recommandée (voir rubrique 4.4), et en aucun cas la dose maximale de sildénafil ne doit dépasser 25 mg en 48 heures.
L'administration concomitante de 100 mg de sildénafil en prise unique et de l'antiprotéase saquinavir, un inhibiteur du CYP3A4, à l'état d'équilibre (1200 mg trois fois par jour), a entraîné une augmentation de 140% de la Cmax du sildénafil et une augmentation de 210% de l'ASC du sildénafil.
Le sildénafil n'a aucun effet sur la pharmacocinétique du saquinavir (voir rubrique 4.2).
On peut s'attendre à avoir des effets plus marqués avec des inhibiteurs plus puissants du CYP3A4 tels que le kétoconazole et l'itraconazole.
On a observé une augmentation de 182% de l’ exposition systémique au sildénafil (ASC) lors de l’ administration d’ une dose unique de 100 mg de sildénafil avec l’ érythromycine (inhibiteur spécifique du CYP3A4), à l’ état d’ équilibre (500 mg deux fois par jour pendant 5 jours).
Chez des volontaires sains de sexe masculin, aucun effet de l’ azithromycine (500 mg par jour pendant 3 jours) n'a été observé sur l’ ASC, sur la Cmax, sur le tmax, sur la constante de vitesse d’ élimination ou sur la demi-vie du sildénafil ou de son principal métabolite circulant.
Chez le volontaire sain, l’ administration conjointe de sildénafil (50 mg) et de cimétidine (800 mg), un inhibiteur du cytochrome P450 et un inhibiteur non spécifique du CYP3A4, a entraîné une augmentation de 56% des concentrations plasmatiques du sildénafil.
Le jus de pamplemousse est un faible inhibiteur du métabolisme médié par le CYP3A4 au niveau de la paroi intestinale et pourrait légèrement augmenter les concentrations plasmatiques du sildénafil.
Les anti-acides (hydroxyde de magnésium / hydroxyde d’ aluminium) en doses uniques n’ ont pas d’ effet sur la biodisponibilité du sildénafil.
Bien que des études portant spécifiquement sur les interactions n’ aient pas été menées pour tous les médicaments, l’ analyse pharmacocinétique de population a montré que l’ administration concomitante de substances du groupe des inhibiteurs du CYP2C9 (telles que la tolbutamide, la warfarine, la phénytoïne), ou du CYP2D6 (telles que les inhibiteurs spécifiques de la recapture de la sérotonine, les antidépresseurs tricycliques), de diurétiques thiazidiques et apparentés, de diurétiques de l’ anse et épargneurs potassiques, des inhibiteurs de l’ enzyme de conversion de l’ angiotensine, des antagonistes
Le nicorandil est un hybride d'activateur des canaux potassiques et de dérivé nitré.
En raison de la composante dérivé nitré, il peut entraîner une interaction grave avec le sildénafil.
Effets du sildénafil sur d’ autres médicaments
Études in vitro:
Le sildénafil est un faible inhibiteur des isoenzymes 1A2, 2C9, 2C19, 2D6, 2E1 et 3A4 (IC50 > 150 µM) du cytochrome P 450.
La concentration plasmatique maximale du sildénafil étant d’ environ 1 µM après administration aux doses recommandées, il est peu probable que VIAGRA affecte la clairance des substrats de ces isoenzymes.
Aucune donnée d'interaction entre le sildénafil et des inhibiteurs non spécifiques des phosphodiestérases tels que la théophylline ou le dipyridamole n'est disponible.
Études in vivo:
Compte tenu de la connaissance de son mode d’ action au niveau de la voie monoxyde d’ azote / GMPc (voir rubrique 5.1), il a été mis en évidence une potentialisation des effets hypotenseurs des dérivés nitrés par le sildénafil; son administration concomitante avec des donneurs de monoxyde d’ azote ou avec des dérivés nitrés sous quelque forme que ce soit est donc contre-indiquée (voir rubrique 4.3).
L’ administration concomitante de sildénafil à des patients prenant un traitement alpha-bloquant peut entraîner une hypotension symptomatique chez un faible nombre de sujets sensibles.
Ceci survient le plus souvent dans les 4 heures suivant la prise de sildenafil (voir rubriques 4.2 et 4.4).
Dans trois études d’ interactions médicamenteuses spécifiques, l’ alpha-bloquant doxazosine (4 mg et 8 mg) et le sildénafil (25 mg, 50 mg ou 100 mg) ont été administrés simultanément chez des patients avec une hypertrophie bénigne de la prostate (HBP) stabilisée sous traitement par doxazosine.
Dans les populations de ces études, des réductions additionnelles moyennes de la pression artérielle en décubitus de 7/ 7 mmHg, 9/ 5 mmHg, et 8/ 4 mmHg et des réductions additionnelles moyennes de la pression artérielle en position debout de 6/ 6 mmHg, 11/ 4 mmHg et 4/ 5 mmHg, respectivement, ont été observées.
Lorsque le sildénafil et la doxazosine étaient administrés simultanément chez des patients stabilisés sous traitement par doxazosine, des rapports peu fréquents de patients ayant une hypotension orthostatique symptomatique ont été recensés.
Ces rapports incluaient des vertiges et des sensations ébrieuses mais aucune syncope.
Aucune interaction significative n’ a été observée en cas d’ administration concomitante de sildénafil (50 mg) et de tolbutamide (250 mg) ou de warfarine (40 mg), deux substances métabolisées par le CYP2C9.
Le sildénafil (50 mg) ne potentialise pas l’ allongement du temps de saignement induit par l’ acide acétylsalicylique (150 mg).
Le sildénafil (50 mg) ne potentialise pas l’ effet hypotenseur de l’ alcool chez les volontaires sains ayant une concentration sanguine moyenne maximale d’ alcool de 80 mg/ dl.
Par rapport au placebo, il n’ y a pas eu de différence dans le profil de tolérance chez les patients prenant du sildénafil en association avec l’ une des classes d’ antihypertenseurs suivantes: diurétiques, bêtabloquants, IEC, inhibiteurs de l’ angiotensine II, vasodilatateurs, antihypertenseurs d’ action centrale, antagonistes adrénergiques, inhibiteurs calciques et alphabloquants.
Dans une étude d'interaction spécifique où le sildénafil (100 mg) a été administré avec l'amlodipine chez des patients hypertendus, on a observé une diminution supplémentaire de la pression artérielle systolique de 8 mmHg en position couchée.
Ces diminutions supplémentaires de la pression 30 artérielle étaient similaires à celles observées lors de l’ administration du sildénafil seul à des volontaires sains (voir rubrique 5.1).
Le sildénafil (100 mg) n'affecte pas la pharmacocinétique à l'état d'équilibre du saquinavir et du ritonavir, deux antiprotéases substrats du CYP3A4.
4.6 Grossesse et allaitement
VIAGRA n’ est pas indiqué chez la femme.
Lors d’ études de reproduction chez le rat et le lapin, aucun effet indésirable pertinent n’ a été observé après administration orale de sildénafil.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
Comme des sensations vertigineuses et des troubles de la vision ont été rapportés dans les études cliniques avec le sildénafil, les patients doivent connaître la manière dont ils réagissent à VIAGRA avant de conduire un véhicule ou de manipuler des machines.
4.8 Effets indésirables
Le profil de sécurité de VIAGRA est basé sur 8691 patients ayant reçu les doses recommandées au cours de 67 essais cliniques controlés versus placebo.
Les effets indésirables les plus fréquemment rapportés au cours des essais cliniques parmis les patients traités par sildénafil ont été des céphalées, rougeurs, dyspepsie, troubles de la vision, congestion nasale, sensations vertigineuses et altération de la vision des couleurs.
Les effets indésirables rapportés au cours de la surveillance post-marketing concernent une période estimée à plus de 9 ans.
Les fréquences de ces effets ne peuvent pas être déterminées de façon fiable car les effets indésirables ne sont pas tous rapportés au Titulaire de l’ Autorisation de Mise sur le Marché et inclus dans la base de données de tolérance.
Dans le tableau ci-dessous tous les effets indésirables cliniquement importants, apparus au cours des essais cliniques à une incidence plus importante que le placebo, sont listés par classes de systèmes d’ organes et par fréquence (très fréquent (≥ 1/ 10), fréquent (≥ 1/ 100 et < 1/ 10), peu fréquent (≥ 1/ 1000 et < 1/ 100), rare (≥ 1/ 10 000 et < 1/ 1000).
De plus, la fréquence des effets indésirables cliniquement importants rapportés après la mise sur le marché est inclue en tant que fréquence indéterminée.
Au sein de chaque fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Tableau 1: effets indésirables cliniquement importants rapportés avec une incidence supérieure au placebo au cours des essais cliniques contrôlés et effets indésirables cliniquement importants rapportés au cours de la surveillance après commercialisation.
Classes de sytèmes d’ organes
Effets indésirables
Rare Affections du système nerveux
Réactions d’ hypersensibilité
31 Classes de sytèmes d’ organes
Fréquent Peu fréquent Rare Fréquence indéterminée Affections oculaires
Sensations vertigineuses Somnolence, Hypoesthésie Accident vasculaire cérébral, Syncope Accident ischémique transitoire, Crise d’ épilepsie, Récidive de crise d’ épilepsie
Fréquent Peu fréquent
Troubles visuels, Altération de la vision des couleurs Atteintes conjonctivales, Troubles oculaires, Troubles lacrimaux, Autres troubles de l’ oeil
Fréquence indéterminée Affections de l’ oreille et du labyrinthe
Neuropathie optique ischémique antérieure non- artéritique (NOIAN), Occlusion vasculaire rétinienne, Altération du champ visuel
Peu fréquent Rare Affections vasculaires
Vertige, acouphènes Surdité *
Fréquent Rare Affections cardiaques
Rougeur Hypertension, Hypotension
Peu fréquent Rare Fréquence indéterminée
Palpitations, Tachycardie Infarctus du myocarde, Fibrillation auriculaire Arythmie ventriculaire, Angor instable, Mort subite d'origine cardiaque
Affections respiratoires, thoraciques et médiastinaux Fréquent Rare Affections gastro-intestinales
Congestion nasale Epistaxis
Fréquent Peu fréquent
Dyspepsie Vomissements, Nausée, Bouche sèche
Affections de la peau et du tissu sous-cutané Peu fréquent
Eruption cutanée
Affections musculo-squelettiques et systémiques Peu fréquent
Affections des organes de reproduction et du sein Fréquence indéterminée
Priapisme, Erection prolongée
Troubles généraux et anomalies au site d'administration Peu fréquent
Douleur thoracique, Fatigue
Investigations
Peu fréquent
Des cas de diminution ou de perte de l'audition subites ont été rapportés chez un petit nombre de patients après commercialisation et au cours d'essais cliniques avec tous les inhibiteurs de la PDE5, dont le sildénafil.
4.9 Surdosage
Lors des études chez des volontaires recevant des doses uniques allant jusqu’ à 800 mg, les effets indésirables étaient les mêmes qu’ aux doses plus faibles, mais leur incidence et leur sévérité étaient accrues.
Des doses de 200 mg n'apportent pas une efficacité supérieure, mais l'incidence des effets indésirables (céphalées, rougeur de la face, sensations vertigineuses, dyspepsie, congestion nasale, troubles de la vision) était augmentée.
32 En cas de surdosage, les mesures habituelles de traitement symptomatique doivent être mises en œ uvre selon les besoins.
Une dialyse rénale ne devrait pas accélérer la clairance du sildénafil, celui -ci étant fortement lié aux protéines plasmatiques et non éliminé par les urines.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmaco-thérapeutique: médicaments utilisés dans les troubles de l'érection, code ATC:
G04B E03
Le sildénafil est un traitement oral des troubles de l’ érection.
Dans des conditions naturelles, c'est-à- dire avec une stimulation sexuelle, il restaure la fonction érectile déficiente en accroissant le flux sanguin vers le pénis.
Le mécanisme physiologique responsable de l’ érection du pénis implique la libération de monoxyde d’ azote (NO) dans le corps caverneux lors de la stimulation sexuelle.
L’ oxyde d’ azote active alors l’ enzyme guanylate cyclase, ce qui entraîne une augmentation des concentrations de guanosine- monophosphate cyclique (GMPc) induisant un relâchement des muscles lisses du corps caverneux et favorisant l’ afflux sanguin.
Le sildénafil est un inhibiteur puissant et sélectif de la phosphodiestérase du type 5 (PDE5), spécifique de la GMPc, dans les corps caverneux; c’ est à cet endroit que la PDE5 est responsable de la dégradation de la GMPc.
Le sildénafil a un site d’ action périphérique sur les érections.
Le sildénafil n’ a pas d’ effet relaxant direct sur le tissu du corps caverneux humain isolé, mais il accentue de manière importante les effets relaxants du NO sur ce tissu.
Quand la voie NO/ GMPc est activée, comme lors d’ une stimulation sexuelle, l’ inhibition de la PDE5 par le sildénafil entraîne une augmentation des concentrations de GMPc dans les corps caverneux.
Par conséquent, une stimulation sexuelle est nécessaire pour que le sildénafil produise ses effets pharmacologiques bénéfiques.
Des études in vitro ont montré que le sildénafil était sélectif pour la PDE5 qui est impliquée dans le processus érectile.
Son effet est plus puissant sur la PDE5 que sur les autres phosphodiestérases connues.
Il y a une sélectivité 10 fois plus importante par rapport à la PDE6, impliquée dans le processus de phototransduction de la rétine.
Aux doses maximales recommandées, il y a une sélectivité de 80 fois par rapport à la PDE1 et de plus de 700 fois par rapport aux PDE2, 3, 4, 7, 8, 9, 10 et 11.
En particulier, le sildénafil est plus de 4.000 fois plus sélectif pour la PDE5 que pour la PDE3, l’ isoforme de la phosphodiestérase spécifique de l’ AMPc impliquée dans le contrôle de la contractilité cardiaque.
Deux études cliniques ont été conçues spécifiquement afin d’ évaluer à partir de quel moment après l’ administration et pendant combien de temps le sildénafil pouvait induire une érection en réponse à une stimulation sexuelle.
Dans une étude de pléthysmographie pénienne (RigiScan) chez des patients à jeun prenant du sildénafil, le temps médian d’ obtention d’ une érection suffisante pour un rapport sexuel (60% de rigidité) était de 25 minutes (intervalle:
12 à 37 minutes).
Dans une autre étude avec RigiScan, le sildénafil pouvait encore induire une érection en réponse à une stimulation sexuelle 4 à 5 heures après l’ administration.
Le sildénafil donne lieu à des baisses faibles et passagères de la pression artérielle qui, dans la plupart des cas, ne se traduisent par aucun effet clinique.
La baisse moyenne maximale de la pression artérielle systolique en position couchée après administration orale de 100 mg de sildénafil était de 8,4 mmHg.
Le changement correspondant de la pression artérielle diastolique en position couchée était de 5,5 mmHg.
Ces baisses de pression artérielle sont compatibles avec les effets vasodilatateurs du sildénafil, probablement en raison de l’ augmentation des concentrations de GMPc dans les muscles vasculaires lisses.
Des doses orales uniques de sildénafil allant jusqu’ à 100 mg administrées à des volontaires sains ne donnaient lieu à aucun effet cliniquement pertinent au niveau de l’ ECG.
33 Dans une étude portant sur les effets hémodynamiques d’ une dose orale unique de 100 mg de sildénafil chez 14 patients présentant une coronaropathie sévère (sténose > 70% d’ au moins une coronaire), la pression artérielle systolique et diastolique moyenne au repos a diminué respectivement de 7% et 6% par rapport à la valeur de départ.
La pression systolique pulmonaire moyenne a diminué de 9%.
Aucun effet du sildénafil sur le débit cardiaque ni aucune diminution de débit sanguin dans des artères coronaires sténosées n'ont été mis en évidence.
Aucune différence cliniquement significative n 'a été mise en évidence entre le sildénafil et le placebo sur le délai d’ apparition d’ une crise d’ angor au cours d’ une épreuve d’ effort dans une étude comparative, en double aveugle conduite chez 144 patients présentant des troubles de l’ érection et un angor chronique stable et prenant de manière régulière un traitement anti-angoreux (à l’ exception des dérivés nitrés).
Des différences légères et passagères dans la différenciation des couleurs (bleu et vert) ont été détectées chez certains sujets en utilisant le test Farnsworth-Munsell 100 évaluant la distinction des nuances une heure après l’ administration d’ une dose de 100 mg; deux heures après l’ administration, plus aucun effet n’ était remarqué.
Le mécanisme avancé de cette modification dans la distinction des couleurs est lié à l’ inhibition de la PDE6, laquelle joue un rôle dans la cascade de phototransduction de la rétine.
Le sildénafil est sans effet sur l’ acuité visuelle ou la sensibilité aux contrastes.
Dans une étude contrôlée versus placebo chez un petit nombre de patients présentant une forme documentée de dégénérescence maculaire précoce (n=9), le sildénafil (dose unique, 100 mg) n’ a montré aucune modification significative lors des tests visuels (acuité visuelle, grille d’ Amsler, distinction des couleurs par simulation des feux de circulation, périmètre de Humphrey et photostress).
Aucun effet sur la mobilité ou la morphologie des spermatozoïdes n’ est apparu après l’ administration par voie orale d’ une dose unique de 100 mg de sildénafil chez le volontaire sain.
Dans les études cliniques, le sildénafil a été administré à plus de 8 000 patients âgés de 19 à 87 ans.
Les groupes de patients suivants étaient représentés: personnes âgées (19,9%), patients souffrant d’ hypertension (30,9%), de diabète sucré (20,3%), de cardiopathie ischémique (5,8%), d’ hyperlipidémie (19,8%), d'une lésion de la moelle épinière (0,6%), de dépression (5,2%), d'une résection transurétrale de la prostate (3,7%), d'une prostatectomie radicale (3,3%).
En revanche, les groupes suivants étaient peu représentés ou exclus des études cliniques: patients ayant subi une intervention chirurgicale au niveau du pelvis ou une radiothérapie, patients présentant une insuffisance rénale ou hépatique sévère et patients présentant certaines affections cardiovasculaires (voir rubrique 4.3).
Dans les études à dose fixe, la proportion des patients signalant une amélioration de leurs érections grâce au traitement était de 62% (25 mg), 74% (50 mg) et 82% (100 mg) contre 25% chez les patients recevant un placebo.
Dans les études cliniques, le taux d'interruption du traitement dû au sildénafil était faible et similaire au placebo.
En cumulant toutes les études, la proportion de patients sous sildénafil signalant une amélioration était (par population) de 84% (troubles érectiles psychogènes), 77% (troubles érectiles mixtes), 68% (troubles érectiles organiques), 67% (personnes âgées), 59% (diabète sucré), 69% (cardiopathie ischémique), 68% (hypertendus), 61% (résection transurétrale de la prostate), 43% (prostatectomie radicale), 83% (lésion de la moelle épinière) et 75% (dépression).
La tolérance et l’ efficacité du sildénafil se maintenaient dans les études à long terme.
5.2 Propriétés pharmacocinétiques
Absorption:
Le sildénafil est rapidement absorbé.
60 minutes) après administration orale chez un sujet à jeun.
25 à 63%).
Après administration orale de sildénafil, l’ augmentation de l’ ASC et de la C max est proportionnelle à la dose sur l’ intervalle de dose recommandé (25 - 100 mg).
Lorsque le sildénafil est pris avec de la nourriture, la vitesse d’ absorption est diminuée avec un allongement moyen du Tmax de 60 minutes et une baisse moyenne de la Cmax de 29%.
Distribution:
Le volume de distribution moyen (Vd) à l’ état d’ équilibre du sildénafil est de 105 l, ce qui suggère une distribution tissulaire.
Après une dose orale unique de 100 mg, la concentration plasmatique totale maximale moyenne de sildénafil est approximativement de 440 ng/ ml (CV 40%).
Puisque le sildénafil (et son principal métabolite circulant, N-déméthylé) est lié à 96% aux protéines plasmatiques, la concentration plasmatique libre maximale moyenne de sildénafil est de 18 ng/ ml (38 nM).
La liaison aux protéines est indépendante des concentrations médicamenteuses totales.
Chez des volontaires sains recevant du sildénafil (100 mg en dose unique), moins de 0,0002% de la dose administrée (en moyenne 188 ng) se retrouvait dans l'éjaculat obtenu 90 minutes après l’ administration.
Métabolisme:
Le sildénafil est principalement éliminé par les isoenzymes microsomales hépatiques CYP3A4 (voie principale) et CYP2C9 (voie secondaire).
Le principal métabolite circulant est produit par N- déméthylation du sildénafil.
Le profil de sélectivité de ce métabolite envers les phosphodiestérases est similaire à celui du sildénafil; in vitro, sa puissance d’ inhibition vis à vis de la PDE5 est environ la moitié de celle de la molécule mère.
Les concentrations plasmatiques de ce métabolite représentent environ 40% de celles du sildénafil.
Ce métabolite N-déméthylé est ensuite lui-même métabolisé avec une demi-vie d’ élimination terminale d’ environ 4 heures.
Élimination:
Le coefficient d’ épuration total du sildénafil est de 41 l/ h avec une demi-vie d’ élimination terminale qui en résulte de 3 à 5 heures.
Après administration orale ou intraveineuse, le sildénafil est éliminé sous forme de métabolites, principalement dans les fèces (environ 80% de la dose orale administrée) et, dans une moindre mesure, dans les urines (environ 13% de la dose orale administrée).
Pharmacocinétique dans des groupes de patients particuliers:
Sujets âgés:
Chez des volontaires sains âgés (65 ans ou plus), la clairance du sildénafil était diminuée entraînant des concentrations plasmatiques de sildénafil et de son métabolite N-déméthylé supérieures d’ environ 90% à celles observées chez des volontaires sains plus jeunes (âgés de 18 à 45 ans).
En raison de différences liées à l’ âge en matière de liaison aux protéines plasmatiques, l’ augmentation correspondante des concentrations plasmatiques libres de sildénafil était d’ environ 40%.
Insuffisants rénaux:
Chez des volontaires présentant une insuffisance rénale légère à modérée (clairance de la créatinine = 30 à 80 ml/ min), le profil pharmacocinétique du sildénafil (50 mg) n’ était pas modifié après une administration unique par voie orale.
L’ ASC et la Cmax du métabolite N-déméthylé étaient augmentées de 126% et 73% respectivement par rapport à des volontaires de même âge sans insuffisance rénale.
Toutefois, étant donné l’ importante variabilité inter-sujets, ces différences n’ étaient pas statistiquement significatives.
Chez des volontaires souffrant d’ une insuffisance rénale sévère (clairance de la créatinine < 30 ml/ min), la clairance du sildénafil était diminuée, ce qui entraînait une augmentation de 100% de l’ ASC et de 88% de la Cmax par rapport aux volontaires de même âge sans insuffisance rénale.
De plus, l’ ASC et la Cmax du métabolite N-déméthylé étaient significativement augmentées, respectivement de 79% et 200%.
35 Insuffisants hépatiques:
Chez des volontaires présentant une cirrhose hépatique légère à modérée (A et B dans la classification de Child-Pugh), la clairance du sildénafil était diminuée, entraînant une augmentation de l’ ASC (84%) et de la Cmax (47%) par rapport aux volontaires de même âge sans insuffisance hépatique.
Les caractéristiques pharmacocinétiques du sildénafil n’ ont pas été étudiées chez les insuffisants hépatiques sévères.
5.3 Données de sécurité précliniques
Les données non cliniques issues des études conventionnelles de pharmacologie de sécurité, toxicologie en administration répétée, génotoxicité, cancérogénèse et des fonctions de reproduction n’ ont pas révélé de risque particulier pour l’ homme.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Comprimé nu: cellulose microcristalline hydrogénophosphate de calcium (anhydre) croscarmellose de sodium stéarate de magnésium
Pelliculage: hypromellose dioxyde de titane (E171) lactose triacétine laque d’ aluminium contenant de l’ indigotine (E132)
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
5 ans.
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas +30oC.
A conserver dans le conditionnement primaire d'origine à l’ abri de l’ humidité.
6.5 Nature et contenu de l’ emballage extérieur
Emballages préformés PVC/ aluminium en boîtes de 2, 4, 8 ou 12 comprimés.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
Pas d'exigences particulières.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ 36 Pfizer Limited Sandwich Kent CT13 9NJ Royaume-Uni
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 98/ 077/ 010-012 EU/ 1/ 98/ 077/ 015
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
14 septembre 1998 Date du dernier renouvellement:
26 août 2008
10.
DATE DE MISE À JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu
37 ANNEXE II
A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
B.
CONDITIONS DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
Nom et adresse du fabricant responsable de la libération des lots
Pfizer PGM Zone Industrielle, 29 route des Industries 37530 Pocé-sur-Cisse France
CONDITIONS RELATIVES À L'AUTORISATION DE MISE SUR LE MARCHÉ
• CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION IMPOSÉES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
Médicament soumis à prescription médicale.
Sans objet.
39 ANNEXE III
ÉTIQUETAGE ET NOTICE
40 A.
ÉTIQUETAGE
41 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR
ETUI/ CARTON
1.
DÉNOMINATION DU MÉDICAMENT
VIAGRA 25 mg comprimés pelliculés Sildénafil
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
25 mg de sildénafil (sous forme de citrate)
3.
LISTE DES EXCIPIENTS
Contient du lactose.
Lire la notice pour plus d’ informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
2 comprimés pelliculés 4 comprimés pelliculés 8 comprimés pelliculés 12 comprimés pelliculés
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
Emballage scellé Ne pas utiliser si la boite a été ouverte
8.
DATE DE PÉREMPTION
EXP:
42 9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver à une température ne dépassant pas +30ºC.
A conserver dans l’ emballage extérieur d’ origine à l’ abri de l'humidité.
10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Titulaire de l’ Autorisation de Mise sur le Marché:
Pfizer Limited Sandwich Kent CT13 9NJ Royaume-Uni
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 98/ 077/ 013 EU/ 1/ 98/ 077/ 002 EU/ 1/ 98/ 077/ 003 EU/ 1/ 98/ 077/ 004
(2 comprimés pelliculés) (4 comprimés pelliculés) (8 comprimés pelliculés) (12 comprimés pelliculés)
13.
NUMÉRO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
VIAGRA 25 mg
43 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR
ETUI/ CARTON
1.
DÉNOMINATION DU MÉDICAMENT
VIAGRA 50 mg comprimés pelliculés Sildénafil
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
50 mg de sildénafil (sous forme de citrate)
3.
LISTE DES EXCIPIENTS
Contient du lactose Lire la notice pour plus d’ informations
4.
FORME PHARMACEUTIQUE ET CONTENU
2 comprimés pelliculés 4 comprimés pelliculés 8 comprimés pelliculés 12 comprimés pelliculés
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
Emballage scellé Ne pas utiliser si la boite a été ouverte
8.
DATE DE PÉREMPTION
EXP:
44 9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver à une température ne dépassant pas +30ºC.
A conserver dans l’ emballage extérieur d'origine à l’ abri de l'humidité.
10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Titulaire de l’ Autorisation de Mise sur le Marché:
Pfizer Limited Sandwich Kent CT13 9NJ Royaume-Uni
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 98/ 077/ 014 EU/ 1/ 98/ 077/ 006 EU/ 1/ 98/ 077/ 007 EU/ 1/ 98/ 077/ 008
(2 comprimés pelliculés) (4 comprimés pelliculés) (8 comprimés pelliculés) (12 comprimés pelliculés)
13.
NUMÉRO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
VIAGRA 50 mg
45 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR
ETUI/ ETUI THERMOSCELLE
1.
DÉNOMINATION DU MÉDICAMENT
VIAGRA 50 mg comprimés pelliculés Sildénafil
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
50 mg de sildénafil (sous forme de citrate)
3.
LISTE DES EXCIPIENTS
Contient du lactose Lire la notice pour plus d’ informations
4.
FORME PHARMACEUTIQUE ET CONTENU
2 comprimés pelliculés 4 comprimés pelliculés 8 comprimés pelliculés 12 comprimés pelliculés
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
Emballage scellé Ne pas utiliser si la boîte a été ouverte
8.
DATE DE PÉREMPTION
EXP:
46 9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver à une température ne dépassant pas +30ºC.
A conserver dans l’ emballage extérieur d'origine à l’ abri de l'humidité.
10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Titulaire de l’ Autorisation de Mise sur le Marché:
Pfizer Limited Sandwich Kent CT13 9NJ Royaume-Uni
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 98/ 077/ 016 (2 comprimés pelliculés) EU/ 1/ 98/ 077/ 017 (4 comprimés pelliculés) EU/ 1/ 98/ 077/ 018 (8 comprimés pelliculés) EU/ 1/ 98/ 077/ 019 (12 comprimés pelliculés)
13.
NUMÉRO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
VIAGRA 50 mg
47 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR
ETUI/ CARTON
1.
DÉNOMINATION DU MÉDICAMENT
VIAGRA 100 mg comprimés pelliculés Sildénafil
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
100 mg de sildénafil (sous forme de citrate)
3.
LISTE DES EXCIPIENTS
Contient du lactose Lire la notice pour plus d’ informations
4.
FORME PHARMACEUTIQUE ET CONTENU
2 comprimés pelliculés 4 comprimés pelliculés 8 comprimés pelliculés 12 comprimés pelliculés
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
Emballage scellé Ne pas utiliser si la boite a été ouverte
8.
DATE DE PÉREMPTION
EXP:
48 9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver à une température ne dépassant pas +30ºC.
A conserver dans l’ emballage extérieur d'origine à l’ abri de l'humidité.
10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Titulaire de l’ Autorisation de Mise sur le Marché:
Pfizer Limited Sandwich Kent CT13 9NJ Royaume-Uni
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 98/ 077/ 015 EU/ 1/ 98/ 077/ 010 EU/ 1/ 98/ 077/ 011 EU/ 1/ 98/ 077/ 012
(2 comprimés pelliculés) (4 comprimés pelliculés) (8 comprimés pelliculés) (12 comprimés pelliculés)
13.
NUMÉRO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
VIAGRA 100 mg
49 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMÉES OU LES FILMS THERMOSOUDÉS
CONDITIONNEMENT PRIMAIRE/ PLAQUETTE THERMOFORMÉE
1.
DÉNOMINATION DU MÉDICAMENT
VIAGRA 25 mg comprimés pelliculés Sildénafil
2.
NOM DU TITULAIRE DE L‘ AUTORISATION DE MISE SUR LE MARCHÉ
Pfizer
3.
DATE DE PÉREMPTION
EXP:
4.
NUMÉRO DE LOT
Lot:
5.
AUTRES
50 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMÉES OU LES FILMS THERMOSOUDÉS
CONDITIONNEMENT PRIMAIRE/ PLAQUETTE THERMOFORMÉE
1.
DÉNOMINATION DU MÉDICAMENT
VIAGRA 50 mg comprimés pelliculés Sildénafil
2.
NOM DU TITULAIRE DE L‘ AUTORISATION DE MISE SUR LE MARCHÉ
Pfizer
3.
DATE DE PÉREMPTION
EXP:
4.
NUMÉRO DE LOT
Lot:
5.
AUTRES
51 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMÉES OU LES FILMS THERMOSOUDÉS
CONDITIONNEMENT PRIMAIRE/ PLAQUETTE THERMOFORMÉE
1.
DÉNOMINATION DU MÉDICAMENT
VIAGRA 100 mg comprimés pelliculés Sildénafil
2.
NOM DU TITULAIRE DE L‘ AUTORISATION DE MISE SUR LE MARCHÉ
Pfizer
3.
DATE DE PÉREMPTION
EXP:
4.
NUMÉRO DE LOT
Lot:
5.
AUTRES
52 B.
NOTICE
INFORMATION DE L’ UTILISATEUR
VIAGRA 25 mg, comprimés pelliculés Citrate de sildénafil
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
mentionné dans cette notice, parlez en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que VIAGRA et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre VIAGRA 3.
Comment prendre VIAGRA 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver VIAGRA 6.
Informations supplémentaires
1.
QU'EST-CE QUE VIAGRA ET DANS QUEL CAS EST-IL UTILISÉ
VIAGRA appartient à un groupe de médicaments appelés inhibiteurs de la phosphodiestérase de type 5 (PDE5).
Son action consiste à aider la relaxation des vaisseaux sanguins du pénis, favorisant l’ afflux sanguin dans le pénis, lors d'une excitation sexuelle.
VIAGRA vous aidera à obtenir une érection uniquement si vous avez une stimulation sexuelle.
Vous ne devez pas prendre VIAGRA si vous n'avez pas de troubles de l'érection.
Vous ne devez pas prendre VIAGRA si vous êtes une femme.
VIAGRA est un traitement pour les hommes souffrant de troubles de l'érection, parfois appelés impuissance; c’ est-à-dire quand un homme ne peut pas atteindre ou conserver une érection suffisante pour une activité sexuelle.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE VIAGRA
Ne prenez jamais VIAGRA
Si vous prenez des médicaments appelés dérivés nitrés, car l’ association peut entraîner une − diminution de votre pression sanguine potentiellement dangeureuse.
Prevenez votre médecin si vous prenez l’ un de ces médicaments qui sont souvent utilisés pour le soulagement des crises d’ angine de poitrine (ou angor).
En cas de doute, demandez l’ avis de votre médecin ou de votre pharmacien.
Si vous utilisez un des médicaments connus comme donneurs d’ oxyde nitrique tels que le − nitrite d'amyle ("poppers"), car l’ association peut également entraîner une diminution potentiellement dangeureuse de votre pression sanguine.
Si vous êtes allergique (hypersensible) au sildénafil ou à l’ un des autres composants contenus − dans VIAGRA.
54 Si vous avez de graves problèmes cardiaques ou du foie. −
Si vous avez eu récemment un accident vasculaire cérébral ou une crise cardiaque ou si votre − pression sanguine est basse.
Si vous souffrez de certaines maladies rares héréditaires des yeux (comme la rétinite − pigmentaire).
Si vous avez déjà présenté une perte de la vision due à une neuropathie optique ischémique − antérieure non artéritique (NOIAN).
Faites attention avec VIAGRA
Informez votre médecin: si vous avez une drépanocytose (anomalie des globules rouges), une leucémie (cancer des − cellules sanguines), un myélome multiple (cancer de la moelle osseuse).
Si vous avez une déformation du pénis ou la maladie de La Peyronie. −
si vous avez des problèmes cardiaques.
Votre médecin doit dans ce cas évaluer soigneusement − si votre cœ ur peut tolérer le surcroît d'effort entraîné par l'activité sexuelle.
si vous souffrez actuellement d’ un ulcère à l’ estomac ou de troubles de la coagulation (tels que − l’ hémophilie).
Si vous constatez une diminution ou une perte soudaine de la vision, arrêtez de prendre − VIAGRA et contactez immédiatement votre médecin.
Vous ne devez pas utiliser VIAGRA en même temps que tout autre traitement par voie orale ou locale des troubles de l'érection.
Précautions particulières pour les enfants et les adolescents VIAGRA ne doit pas être administré aux personnes de moins de 18 ans.
Précautions particulières pour les patients ayant des problèmes rénaux ou hépatiques Vous devez informer votre médecin si vous avez des problèmes rénaux ou hépatiques.
Votre médecin peut alors décider de vous prescrire une dose plus faible.
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez en à votre médecin ou à votre pharmacien.
Les comprimés VIAGRA peuvent interagir avec certains médicaments, particulièrement ceux utilisés pour l'angine de poitrine.
Dans l'éventualité d'une urgence médicale, vous devez informer tout professionnel de santé qui vous soigne que vous avez pris VIAGRA et à quel moment vous l’ avez pris.
Ne prenez pas VIAGRA en même temps que d’ autres médicaments sauf si votre médecin vous l’ indique.
Vous ne devez pas prendre VIAGRA si vous prenez des médicaments appelés dérivés nitrés, car l’ association de ces médicaments peut entraîner une diminution potentiellement dangereuse de votre pression sanguine.
Prevenez toujours votre médecin ou votre pharmacien si vous prenez l’ un de ces médicaments qui sont souvent utilisés pour le soulagement des crises d’ angine de poitrine (ou angor).
55 Vous ne devez pas prendre VIAGRA si vous prenez l’ un des médicaments connus comme donneurs d’ oxyde nitrique tels que le nitrite d'amyle ("poppers") car cette association peut également entraîner une diminution potentiellement dangereuse de votre pression sanguine.
Si vous prenez des médicaments connus comme desinhibiteurs de protéase, notamment pour le traitement d'une infection par le VIH, votre médecin pourrait être amené à débuter votre traitement par VIAGRA avec la dose la plus faible (25 mg).
Certains patients prenant un médicament alpha-bloquant pour le traitement d’ une pression artérielle élevée ou d’ une hypertrophie de la prostate peuvent ressentir des vertiges ou des sensations d’ ébriété, qui peuvent être dus à une pression artérielle basse lors du passage rapide à la position assise ou à la position debout.
Certains patients ont éprouvé ces symptômes lorqu’ ils prenaient VIAGRA avec des alpha-bloquants.
Ceci survient le plus souvent dans les 4 heures suivant la prise de VIAGRA.
Afin de réduire la probabilité de survenue de ces symptômes, vous devez être traité par une dose quotidienne constante d’ alpha-bloquant avant de débuter un traitement par VIAGRA.
Votre médecin peut initier votre traitement par VIAGRA à une dose plus faible (25 mg).
Aliments et boissons VIAGRA peut être pris avec ou sans nourriture.
Cependant, vous pouvez remarquer que VIAGRA agit plus lentement si vous le prenez avec un repas riche en graisses.
Boire de l’ alcool peut temporairement affecter votre capacité à avoir une érection.
Pour obtenir le maximum de bénéfice de votre médicament, il vous est conseillé de ne pas boire beaucoup d’ alcool avant de prendre VIAGRA.
Grossesse et allaitement VIAGRA n'est pas indiqué chez la femme.
VIAGRA peut entraîner des étourdissements et peut affecter la vision.
Avant de conduire ou d’ utiliser des machines, vous devez connaître la façon dont vous réagissez sous VIAGRA.
Consultez votre médecin avant de prendre VIAGRA, si celui -ci vous a dit que vous présentez une intolérance à certains sucres, comme le lactose.
3.
COMMENT PRENDRE VIAGRA
Respectez toujours la posologie indiquée par votre médecin.
En cas d’ incertitude, consultez votre médecin ou votre pharmacien.
La dose habituelle d’ initiation est de 50 mg.
Vous ne devez pas utiliser VIAGRA plus d’ une fois par jour.
Vous devez prendre VIAGRA environ une heure avant que vous ayez l’ intention d’ avoir une relation sexuelle.
Avalez le comprimé en entier avec un verre d’ eau.
Si vous avez l'impression que l'effet de VIAGRA est trop fort ou trop faible, consultez votre médecin ou votre pharmacien.
VIAGRA vous aidera à avoir une érection uniquement si vous avez une stimulation sexuelle.
Le délai d’ action de VIAGRA varie d’ une personne à l’ autre, il est normalement d’ une demi-heure à une heure.
Vous pouvez observer que VIAGRA agit plus lentement si vous le prenez lors d’ un repas riche en graisses.
56 Si VIAGRA ne vous permet pas d’ avoir une érection, ou si votre érection n’ est pas assez longue pour vous permettre d’ avoir un rapport sexuel complet, parlez -en à votre médecin.
Si vous avez pris plus de VIAGRA que vous n’ auriez dû Vous pourrez ressentir une augmentation du nombre des effets indésirables et de leur gravité.
Les doses supérieures à 100 mg n'augmentent pas l'efficacité du produit.
Ne prenez pas plus de comprimés que ce que vous a indiqué votre médecin.
Contactez votre médecin si vous prenez plus de comprimés que vous ne devez.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS
Comme tous les médicaments, VIAGRA est susceptible d'avoir des effets indésirables, bien que tous n’ y soient pas sujets.
Les effets indésirables rapportés avec VIAGRA sont généralement légers à modérés et de courte durée.
- Ne prenez pas de dérivés nitrés pour soulager votre douleur à la poitrine.
Tous les médicaments, dont le VIAGRA, peuvent provoquer des réactions allergiques.
Contactez immédiatement votre médecin si vous ressentez l’ un des symptomes suivants après la prise de VIAGRA: respiration sifflante soudaine, difficultés à respirer ou sensations vertigineuses, gonflement des paupières, du visage, des lèvres ou de la gorge.
Des cas d’ érections prolongées parfois douloureuses ont été rapportés après la prise de VIAGRA.
Si vous avez une érection qui persiste de manière continue pendant plus de 4 heures, vous devez contacter immédiatement un médecin.
En cas de perte soudaine ou de diminution de la vision, arrêtez de prendre VIAGRA et contactez immédiatement votre médecin.
Un effet indésirable très fréquent (pouvant survenir chez plus d’ un patient sur 10) est le mal de tête.
Les effets indésirables fréquents (pouvant survenir chez 1 à 10 patients sur 100) incluent: rougeurs du visage, indigestion, effets sur la vision (notamment troubles de la perception des couleurs, sensiblité à la lumière, vision trouble ou diminution de l’ acuité visuelle), nez bouché et sensations vertigineuses.
Les effets indésirables peu fréquents (pouvant survenir chez 1 à 10 patients sur 1000) incluent: vomissements, éruptions cutanées, saignements à l’ arrière de l’œ il, irritation des yeux, yeux injectés de sang/ yeux rouges, douleurs aux yeux, vision double, sensations anormales dans l’œ il, battements du cœ ur irréguliers ou accélérés, douleurs musculaires, somnolence, diminution de la sensibilité au toucher, vertiges, tintements d’ oreille, nausées, bouche sèche, douleurs à la poitrine et sensation de fatigue.
Les effets indésirables rares (pouvant survenir chez 1 à 10 patients sur 10000) incluent: hypertension, hypotension, évanouissement, accident vasculaire cérébral, saignement de nez et diminution ou perte de l'audition subites.
57 Les effets indésirables supplémentaires rapportés au cours de l’ expérience après commercialisation incluent: battements du cœ ur très rapides, douleurs à la poitrine, mort subite, crise cardiaque ou diminution temporaire de l’ apport de sang à certaines parties du cerveau.
La plupart de ces hommes, mais pas tous, avaient des problèmes cardiaques avant de prendre ce médicament.
Il n'est pas possible de déterminer si ces évènements étaient directement liés à VIAGRA.
Des cas de convulsion et de crise d’ épilepsie ont également été rapportés.
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin.
5.
COMMENT CONSERVER VIAGRA
Tenir hors de la portée et de la vue des enfants.
A conserver à une température ne dépassant pas 30°C.
A conserver dans le conditionnement primaire d’ origine, afin de protéger ce médicament contre l’ humidité.
Ne pas utiliser VIAGRA après la date de péremption mentionnée sur la boîte.
La date d’ expiration fait référence au dernier jour du mois.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien que faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient VIAGRA
- La substance active est le sildénafil.
Chaque comprimé contient 25 mg de sildénafil (sous forme
- Comprimé nu: cellulose microcristalline, hydrogénophosphate de calcium (anhydre),
hypromellose, dioxyde de titane (E171), lactose, triacétine, laque d’ aluminium contenant de l’ indigotine (E132).
A quoi ressemble VIAGRA et contenu de l’ emballage extérieur
Les comprimés pelliculés de VIAGRA sont bleus, en forme de losange arrondi.
Il est écrit “ PFIZER” sur une face et “ VGR 25” sur l’ autre.
Les comprimés sont présentés en plaquettes préformées contenant 2, 4, 8 ou 12 comprimés.
Certaines présentations peuvent ne pas être commercialisées dans votre pays.
Titulaire de l’ Autorisation de mise sur le marché et fabricant:
Le titulaire de l’ Autorisation de Mise sur le Marché est Pfizer Limited, Sandwich, Kent CT13 9NJ, Royaume-Uni.
Le fabricant de VIAGRA est Pfizer PGM, Zone Industrielle, 29 route des Industries, 37530 Pocé-sur- Cisse, France.
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché.
58 België / Belgique / Belgien Pfizer S. A. / N. V.
Tél/ Tel: +32 (0)2 554 62 11
Luxembourg/ Luxemburg Pfizer S. A.
Tél/ Tel: +32 (0)2 554 62 11
България Пфайзер Люксембург САРЛ, Клон България Тел.: +359 2 970 4333
Magyarország Pfizer Kft.
Tel.: + 36 1 488 37 00
Č eská republika Pfizer s. r. o.
Tel: +420-283-004-111
Malta V. J.
Salomone Pharma Ltd.
Tel: + 356 21 22 01 74
Pfizer ApS Tlf: +45 44 20 11 00
Pfizer bv Tel: +31 (0)10 406 43 01
Norge Deutschland Pfizer Pharma GmbH Tel: +49 (0)30 550055 51000
Pfizer AS Tlf: +47 67 52 61 00
Eesti
Österreich
Pfizer Luxembourg SARL, Eesti filiaal Tel: +372 6 405 328 Ελλάδα Pfizer Hellas A. E.
Τηλ: +30 210 6785800
Tel: +43 (0)1 521 15-0 Polska Pfizer Polska Sp. z o. o., Tel.: +48 22 335 61 00
España Pfizer S. A.
Tel: +34 91 490 99 00
Portugal Laboratórios Pfizer, Lda.
Tel: +351 21 423 5500
France Pfizer Tél: +33 (0)1 58 07 34 40
România Pfizer România S. R. L.
Tel: +40 (0)21 207 28 00
Ireland Pfizer Healthcare Ireland Tel:
1800 633 363 (toll free) Tel: +44 (0)1304 616161
Slovenija Pfizer Luxembourg SARL, Pfizer, podruž nica za svetovanje s področ ja farmacevtske dejavnosti, Ljubljana Tel: + 386(0)152 11 400
Ísland Vistor hf.
Tel: + 354 535 7000
Slovenská republika Pfizer Luxembourg SARL, organizač ná zlož ka Tel: +421– 2– 3355 5500
Italia Pfizer Italia S. r. l.
Tel: +39 06 33 18 21
Suomi/ Finland Pfizer Oy Puh/ Tel: +358(0)9 43 00 40
Κύπρος GEO.
PAVLIDES & ARAOUZOS LTD, Τηλ: +35722818087
Sverige Pfizer AB Tel: +46 (0)8 550 520 00
59 Latvija Pfizer Luxembourg SARL filiā le Latvijā Tel: +371 670 35 775
United Kingdom Pfizer Limited Tel: +44 (0)1304 616161
Lietuva Pfizer Luxembourg SARL filialas Lietuvoje Tel. +3705 2514000
La dernière date à laquelle cette notice a été approuvée est
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu
INFORMATION DE L’ UTILISATEUR
VIAGRA 50 mg, comprimés pelliculés Citrate de sildénafil
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
mentionné dans cette notice, parlez en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que VIAGRA et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre VIAGRA 3.
Comment prendre VIAGRA 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver VIAGRA 6.
Informations supplémentaires
1.
QU'EST-CE QUE VIAGRA ET DANS QUEL CAS EST-IL UTILISÉ
VIAGRA appartient à un groupe de médicaments appelés inhibiteurs de la phosphodiestérase de type 5 (PDE5).
Son action consiste à aider la relaxation des vaisseaux sanguins du pénis, favorisant l’ afflux sanguin dans le pénis, lors d'une excitation sexuelle.
VIAGRA vous aidera à obtenir une érection uniquement si vous avez une stimulation sexuelle.
Vous ne devez pas prendre VIAGRA si vous n'avez pas de troubles de l'érection.
VIAGRA est un traitement pour les hommes souffrant de troubles de l'érection, parfois appelés impuissance; c’ est-à-dire quand un homme ne peut pas atteindre ou conserver une érection suffisante pour une activité sexuelle.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE VIAGRA
Ne prenez jamais VIAGRA
Si vous prenez des médicaments appelés dérivés nitrés, car l’ association peut entraîner une − diminution de votre pression sanguine potentiellement dangeureuse.
Prevenez votre médecin si vous prenez l’ un de ces médicaments qui sont souvent utilisés pour le soulagement des crises d’ angine de poitrine (ou angor).
En cas de doute, demandez l’ avis de votre médecin ou de votre pharmacien.
Si vous utilisez un des médicaments connus comme donneurs d’ oxyde nitrique tels que le − nitrite d'amyle ("poppers"), car l’ association peut également entrainer une diminution potentiellement dangeureuse de votre pression sanguine.
Si vous êtes allergique (hypersensible) au sildénafil ou à l’ un des autres composants contenus − dans VIAGRA.
61 Si vous avez de graves problèmes cardiaques ou du foie. −
Si vous avez eu récemment un accident vasculaire cérébral ou une crise cardiaque ou si votre − pression sanguine est basse.
Si vous souffrez de certaines maladies rares héréditaires des yeux (comme la rétinite − pigmentaire).
Si vous avez déjà présenté une perte de la vision due à une neuropathie optique ischémique − antérieure non artéritique (NOIAN).
Faites attention avec VIAGRA
Informez votre médecin: si vous avez une drépanocytose (anomalie des globules rouges), une leucémie (cancer des − cellules sanguines), un myélome multiple (cancer de la moelle osseuse).
si vous avez une déformation du pénis ou la maladie de La Peyronie. −
si vous avez des problèmes cardiaques.
Votre médecin doit dans ce cas évaluer soigneusement − si votre cœ ur peut tolérer le surcroît d'effort entraîné par l'activité sexuelle.
si vous souffrez actuellement d’ un ulcère à l’ estomac ou de troubles de la coagulation (tels que − l’ hémophilie).
Si vous constatez une diminution ou une perte soudaine de la vision, arrêtez de prendre − VIAGRA et contactez immédiatement votre médecin.
Vous ne devez pas utiliser VIAGRA en même temps que tout autre traitement par voie orale ou locale des troubles de l'érection.
Précautions particulières pour les enfants et les adolescents VIAGRA ne doit pas être administré aux personnes de moins de 18 ans.
Précautions particulières pour les patients ayant des problèmes rénaux ou hépatiques Vous devez informer votre médecin si vous avez des problèmes rénaux ou hépatiques.
Votre médecin peut alors décider de vous prescrire une dose plus faible.
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez en à votre médecin ou à votre pharmacien.
Les comprimés VIAGRA peuvent interagir avec certains médicaments, particulièrement ceux utilisés pour l'angine de poitrine.
Dans l'éventualité d'une urgence médicale, vous devez informer tout professionnel de santé qui vous soigne que vous avez pris VIAGRA et à quel moment vous l’ avez pris.
Ne prenez pas VIAGRA en même temps que d’ autres médicaments sauf si votre médecin vous l’ indique.
Vous ne devez pas prendre VIAGRA si vous prenez des médicaments appelés dérivés nitrés, car l’ association de ces médicaments peut entraîner une diminution potentiellement dangereuse de votre pression sanguine.
Prevenez toujours votre médecin ou votre pharmacien si vous prenez l’ un de ces médicaments qui sont souvent utilisés pour le soulagement des crises d’ angine de poitrine (ou angor).
62 Vous ne devez pas prendre VIAGRA si vous prenez l’ un des médicaments connus comme donneurs d’ oxyde nitrique tels que le nitrite d'amyle ("poppers") car cette association peut également entraîner une diminution potentiellement dangereuse de votre pression sanguine.
Si vous prenez des médicaments connus comme des inhibiteurs de protéase, notamment pour le traitement d'une infection par le VIH, votre médecin pourrait être amené à débuter votre traitement par VIAGRA avec la dose la plus faible (25 mg).
Certains patients prenant un médicament alpha-bloquant pour le traitement d’ une pression artérielle élevée ou d’ une hypertrophie de la prostate peuvent ressentir des vertiges ou des sensations d’ ébriété, qui peuvent être dus à une pression artérielle basse lors du passage rapide à la position assise ou à la position debout.
Certains patients ont éprouvé ces symptômes lorqu’ ils prenaient VIAGRA avec des alpha-bloquants.
Ceci survient le plus souvent dans les 4 heures suivant la prise de VIAGRA.
Afin de réduire la probabilité de survenue de ces symptômes, vous devez être traité par une dose quotidienne constante d’ alpha-bloquant avant de débuter un traitement par VIAGRA.
Votre médecin peut initier votre traitement par VIAGRA à une dose plus faible (25 mg).
Aliments et boissons VIAGRA peut être pris avec ou sans nourriture.
Cependant, vous pouvez remarquer que VIAGRA agit plus lentement si vous le prenez avec un repas riche en graisses.
Boire de l’ alcool peut temporairement affecter votre capacité à avoir une érection.
Pour obtenir le maximum de bénéfice de votre médicament, il vous est conseillé de ne pas boire beaucoup d’ alcool avant de prendre VIAGRA.
Grossesse et allaitement VIAGRA n'est pas indiqué chez la femme.
VIAGRA peut entraîner des étourdissements et peut affecter la vision.
Avant de conduire ou d’ utiliser des machines, vous devez connaître la façon dont vous réagissez sous VIAGRA.
Consultez votre médecin avant de prendre VIAGRA, si celui -ci vous a dit que vous présentez une intolérance à certains sucres, comme le lactose.
3.
COMMENT PRENDRE VIAGRA
Respectez toujours la posologie indiquée par votre médecin.
En cas d’ incertitude, consultez votre médecin ou votre pharmacien.
La dose habituelle d’ initiation est de 50 mg.
Vous ne devez pas utiliser VIAGRA plus d’ une fois par jour.
Vous devez prendre VIAGRA environ une heure avant que vous ayez l’ intention d’ avoir une relation sexuelle.
Avalez le comprimé en entier avec un verre d’ eau.
Si vous avez l'impression que l'effet de VIAGRA est trop fort ou trop faible, consultez votre médecin ou votre pharmacien.
VIAGRA vous aidera à avoir une érection uniquement si vous avez une stimulation sexuelle.
Le délai d’ action de VIAGRA varie d’ une personne à l’ autre, il est normalement d’ une demi-heure à une heure.
Vous pouvez observer que VIAGRA agit plus lentement si vous le prenez lors d’ un repas riche en graisses.
63 Si VIAGRA ne vous permet pas d’ avoir une érection, ou si votre érection n’ est pas assez longue pour vous permettre d’ avoir un rapport sexuel complet, parlez -en à votre médecin.
Si vous avez pris plus de VIAGRA que vous n’ auriez dû Vous pourrez ressentir une augmentation du nombre des effets indésirables et de leur gravité.
Les doses supérieures à 100 mg n'augmentent pas l'efficacité du produit.
Ne prenez pas plus de comprimés que ce que vous a indiqué votre médecin.
Contactez votre médecin si vous prenez plus de comprimés que vous ne devez.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS
Comme tous les médicaments, VIAGRA est susceptible d'avoir des effets indésirables, bien que tous n’ y soient pas sujets.
Les effets indésirables rapportés avec VIAGRA sont généralement légers à modérés et de courte durée.
- Ne prenez pas de dérivés nitrés pour soulager votre douleur à la poitrine.
Tous les médicaments, dont le VIAGRA, peuvent provoquer des réactions allergiques.
Contactez immédiatement votre médecin si vous ressentez l’ un des symptomes suivants après la prise de VIAGRA: respiration sifflante soudaine, difficultés à respirer ou sensations vertigineuses, gonflement des paupières, du visage, des lèvres ou de la gorge.
Des cas d’ érections prolongées parfois douloureuses ont été rapportés après la prise de VIAGRA.
Si vous avez une érection qui persiste de manière continue pendant plus de 4 heures, vous devez contacter immédiatement un médecin.
En cas de perte soudaine ou de diminution de la vision, arrêtez de prendre VIAGRA et contactez immédiatement votre médecin.
Un effet indésirable très fréquent (pouvant survenir chez plus d’ un patient sur 10) est le mal de tête.
Les effets indésirables fréquents (pouvant survenir chez 1 à 10 patients sur 100) incluent: rougeurs du visage, indigestion, effets sur la vision (notamment troubles de la perception des couleurs, sensiblité à la lumière, vision trouble ou diminution de l’ acuité visuelle), nez bouché et sensations vertigineuses.
Les effets indésirables peu fréquents (pouvant survenir chez 1 à 10 patients sur 1000) incluent: vomissements, éruptions cutanées, saignements à l’ arrière de l’œ il, irritation des yeux, yeux injectés de sang/ yeux rouges, douleurs aux yeux, vision double, sensations anormales dans l’œ il, battements du cœ ur irréguliers ou accélérés, douleurs musculaires, somnolence, diminution de la sensibilité au toucher, vertiges, tintements d’ oreille, nausées, bouche sèche, douleurs à la poitrine et sensation de fatigue.
Les effets indésirables rares (pouvant survenir chez 1 à 10 patients sur 10000) incluent: hypertension, hypotension, évanouissement, accident vasculaire cérébral, saignement de nez et diminution ou perte de l'audition subites.
64 Les effets indésirables supplémentaires rapportés au cours de l’ expérience après commercialisation incluent: battements du cœ ur très rapides, douleurs à la poitrine, mort subite, crise cardiaque ou diminution temporaire de l’ apport de sang à certaines parties du cerveau.
La plupart de ces hommes, mais pas tous, avaient des problèmes cardiaques avant de prendre ce médicament.
Il n'est pas possible de déterminer si ces évènements étaient directement liés à VIAGRA.
Des cas de convulsion et de crise d’ épilepsie ont également été rapportés.
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin.
5.
COMMENT CONSERVER VIAGRA
Tenir hors de la portée et de la vue des enfants.
A conserver à une température ne dépassant pas 30°C.
A conserver dans le conditionnement primaire d’ origine, afin de protéger ce médicament contre l’ humidité.
Ne pas utiliser VIAGRA après la date de péremption mentionnée sur la boîte.
La date d’ expiration fait référence au dernier jour du mois.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien que faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient VIAGRA
- La substance active est le sildénafil.
Chaque comprimé contient 50 mg de sildénafil (sous forme
- Comprimé nu: cellulose microcristalline, hydrogénophosphate de calcium (anhydre),
hypromellose, dioxyde de titane (E171), lactose, triacétine, laque d’ aluminium contenant de l’ indigotine (E132).
A quoi ressemble VIAGRA et contenu de l’ emballage extérieur
Les comprimés pelliculés de VIAGRA sont bleus, en forme de losange arrondi.
Il est écrit “ PFIZER” sur une face et “ VGR 50” sur l’ autre.
Les comprimés sont présentés en plaquettes préformées contenant 2, 4, 8 ou 12 comprimés dans une boîte ou dans un étui.
Certaines présentations peuvent ne pas être commercialisées dans votre pays.
Titulaire de l’ Autorisation de mise sur le marché et fabricant:
Le titulaire de l’ Autorisation de Mise sur le Marché est Pfizer Limited, Sandwich, Kent CT13 9NJ, Royaume-Uni.
Le fabricant de VIAGRA est Pfizer PGM, Zone Industrielle, 29 route des Industries, 37530 Pocé-sur- Cisse, France.
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché.
65 België / Belgique / Belgien Pfizer S. A. / N. V.
Tél/ Tel: +32 (0)2 554 62 11
Luxembourg/ Luxemburg Pfizer S. A.
Tél/ Tel: +32 (0)2 554 62 11
България Пфайзер Люксембург САРЛ, Клон България Тел.: +359 2 970 4333
Magyarország Pfizer Kft.
Tel.: + 36 1 488 37 00
Č eská republika Pfizer s. r. o.
Tel: +420-283-004-111
Malta V. J.
Salomone Pharma Ltd.
Tel: + 356 21 22 01 74
Pfizer ApS Tlf: +45 44 20 11 00
Pfizer bv Tel: +31 (0)10 406 43 01
Norge Deutschland Pfizer Pharma GmbH Tel: +49 (0)30 550055 51000
Pfizer AS Tlf: +47 67 52 61 00
Eesti
Österreich
Pfizer Luxembourg SARL, Eesti filiaal Tel: +372 6 405 328 Ελλάδα Pfizer Hellas A. E.
Τηλ: +30 210 6785800
Tel: +43 (0)1 521 15-0 Polska Pfizer Polska Sp. z o. o., Tel.: +48 22 335 61 00
España Pfizer S. A.
Tel: +34 91 490 99 00
Portugal Laboratórios Pfizer, Lda.
Tel: +351 21 423 5500
France Pfizer Tél: +33 (0)1 58 07 34 40
România Pfizer România S. R. L.
Tel: +40 (0)21 207 28 00
Ireland Pfizer Healthcare Ireland Tel:
1800 633 363 (toll free) Tel: +44 (0)1304 616161
Slovenija Pfizer Luxembourg SARL, Pfizer, podruž nica za svetovanje s področ ja farmacevtske dejavnosti, Ljubljana Tel: + 386(0)152 11 400
Ísland Vistor hf.
Tel: + 354 535 7000
Slovenská republika Pfizer Luxembourg SARL, organizač ná zlož ka Tel: +421– 2– 3355 5500
Italia Pfizer Italia S. r. l.
Tel: +39 06 33 18 21
Suomi/ Finland Pfizer Oy Puh/ Tel: +358(0)9 43 00 40
Κύπρος GEO.
PAVLIDES & ARAOUZOS LTD, Τηλ: +35722818087
Sverige Pfizer AB Tel: +46 (0)8 550 520 00
66 Latvija Pfizer Luxembourg SARL filiā le Latvijā Tel: +371 670 35 775
United Kingdom Pfizer Limited Tel: +44 (0)1304 616161
Lietuva Pfizer Luxembourg SARL filialas Lietuvoje Tel. +3705 2514000
La dernière date à laquelle cette notice a été approuvée est
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu
INFORMATION DE L’ UTILISATEUR
VIAGRA 100 mg, comprimés pelliculés Citrate de sildénafil
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
mentionné dans cette notice, parlez en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que VIAGRA et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre VIAGRA 3.
Comment prendre VIAGRA 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver VIAGRA 6.
Informations supplémentaires
1.
QU'EST-CE QUE VIAGRA ET DANS QUEL CAS EST-IL UTILISÉ
VIAGRA appartient à un groupe de médicaments appelés inhibiteurs de la phosphodiestérase de type 5 (PDE5).
Son action consiste à aider la relaxation des vaisseaux sanguins du pénis, favorisant l’ afflux sanguin dans le pénis, lors d'une excitation sexuelle.
VIAGRA vous aidera à obtenir une érection uniquement si vous avez une stimulation sexuelle.
Vous ne devez pas prendre VIAGRA si vous n'avez pas de troubles de l'érection.
Vous ne devez pas prendre VIAGRA si vous êtes une femme.
VIAGRA est un traitement pour les hommes souffrant de troubles de l'érection, parfois appelés impuissance; c’ est-à-dire quand un homme ne peut pas atteindre ou conserver une érection suffisante pour une activité sexuelle.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE VIAGRA
Ne prenez jamais VIAGRA
Si vous prenez des médicaments appelés dérivés nitrés, car l’ association peut entraîner une − diminution de votre pression sanguine potentiellement dangeureuse.
Prevenez votre médecin si vous prenez l’ un de ces médicaments qui sont souvent utilisés pour le soulagement des crises d’ angine de poitrine (ou angor).
En cas de doute, demandez l’ avis de votre médecin ou de votre pharmacien.
Si vous utilisez un des médicaments connus comme donneurs d’ oxyde nitrique tels que le − nitrite d'amyle ("poppers"), car l’ association peut également entrainer une diminution potentiellement dangeureuse de votre pression sanguine.
Si vous êtes allergique (hypersensible) au sildénafil ou à l’ un des autres composants contenus − dans VIAGRA.
68 Si vous avez de graves problèmes cardiaques ou du foie. −
Si vous avez eu récemment un accident vasculaire cérébral ou une crise cardiaque ou si votre − pression sanguine est basse.
Si vous souffrez de certaines maladies rares héréditaires des yeux (comme la rétinite − pigmentaire).
Si vous avez déjà présenté une perte de la vision due à une neuropathie optique ischémique − antérieure non artéritique (NOIAN).
Faites attention avec VIAGRA
Informez votre médecin: si vous avez une drépanocytose (anomalie des globules rouges), une leucémie (cancer des − cellules sanguines), un myélome multiple (cancer de la moelle osseuse).
Si vous avez une déformation du pénis ou la maladie de La Peyronie. −
si vous avez des problèmes cardiaques.
Votre médecin doit dans ce cas évaluer soigneusement − si votre cœ ur peut tolérer le surcroît d'effort entraîné par l'activité sexuelle.
si vous souffrez actuellement d’ un ulcère à l’ estomac ou de troubles de la coagulation (tels que − l’ hémophilie).
Si vous constatez une diminution ou une perte soudaine de la vision, arrêtez de prendre − VIAGRA et contactez immédiatement votre médecin.
Vous ne devez pas utiliser VIAGRA en même temps que tout autre traitement par voie orale ou locale des troubles de l'érection.
Précautions particulières pour les enfants et les adolescents VIAGRA ne doit pas être administré aux personnes de moins de 18 ans.
Précautions particulières pour les patients ayant des problèmes rénaux ou hépatiques Vous devez informer votre médecin si vous avez des problèmes rénaux ou hépatiques.
Votre médecin peut alors décider de vous prescrire une dose plus faible.
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez en à votre médecin ou à votre pharmacien.
Les comprimés VIAGRA peuvent interagir avec certains médicaments, particulièrement ceux utilisés pour l'angine de poitrine.
Dans l'éventualité d'une urgence médicale, vous devez informer tout professionnel de santéque vous avez pris VIAGRA et à quel moment vous l’ avez pris.
Ne prenez pas VIAGRA en même temps que d’ autres médicaments sauf si votre médecin vous l’ indique.
Vous ne devez pas prendre VIAGRA si vous prenez des médicaments appelés dérivés nitrés, car l’ association de ces médicaments peut entraîner une diminution potentiellement dangereuse de votre pression sanguine.
Prevenez toujours votre médecin ou votre pharmacien si vous prenez l’ un de ces médicaments qui sont souvent utilisés pour le soulagement des crises d’ angine de poitrine (ou angor).
Vous ne devez pas prendre VIAGRA si vous prenez l’ un des médicaments connus comme donneurs d’ oxyde nitrique tels que le nitrite d'amyle ("poppers") car cette association peut également entraîner une diminution potentiellement dangereuse de votre pression sanguine.
69 Si vous prenez des médicaments connus comme des inhibiteurs de protéase, notamment pour le traitement d'une infection par le VIH, votre médecin pourrait être amené à débuter votre traitement par VIAGRA avec la dose la plus faible (25 mg).
Certains patients prenant un médicament alpha-bloquant pour le traitement d’ une pression artérielle élevée ou d’ une hypertrophie de la prostate peuvent ressentir des vertiges ou des sensations d’ ébriété, qui peuvent être dusà une pression artérielle basse lors du passage rapide à la position assise ou à la position debout.
Certains patients ont éprouvé ces symptômes lorqu’ ils prenaient VIAGRA avec des alpha-bloquants.
Ceci survient le plus souvent dans les 4 heures suivant la prise de VIAGRA.
Afin de réduire la probabilité de survenue de ces symptômes, vous devez être traité par une dose quotidienne constante d’ alpha-bloquant avant de débuter un traitement par VIAGRA.
Votre médecin peut initier votre traitement par VIAGRA à une dose plus faible (25 mg).
Aliments et boissons VIAGRA peut être pris avec ou sans nourriture.
Cependant, vous pouvez remarquer que VIAGRA agit plus lentement si vous le prenez avec un repas riche en graisses.
Boire de l’ alcool peut temporairement affecter votre capacité à avoir une érection.
Pour obtenir le maximum de bénéfice de votre médicament, il vous est conseillé de ne pas boire beaucoup d’ alcool avant de prendre VIAGRA.
Grossesse et allaitement VIAGRA n'est pas indiqué chez la femme.
VIAGRA peut entraîner des étourdissements et peut affecter la vision.
Avant de conduire ou d’ utiliser des machines, vous devez connaître la façon dont vous réagissez sous VIAGRA.
Consultez votre médecin avant de prendre VIAGRA, si celui -ci vous a dit que vous présentez une intolérance à certains sucres, comme le lactose.
3.
COMMENT PRENDRE VIAGRA
Respectez toujours la posologie indiquée par votre médecin.
En cas d’ incertitude, consultez votre médecin ou votre pharmacien.
La dose habituelle d’ initiation est de 50 mg.
Vous ne devez pas utiliser VIAGRA plus d’ une fois par jour.
Vous devez prendre VIAGRA environ une heure avant que vous ayez l’ intention d’ avoir une relation sexuelle.
Avalez le comprimé en entier avec un verre d’ eau.
Si vous avez l'impression que l'effet de VIAGRA est trop fort ou trop faible, consultez votre médecin ou votre pharmacien.
VIAGRA vous aidera à avoir une érection uniquement si vous avez une stimulation sexuelle.
Le délai d’ action de VIAGRA varie d’ une personne à l’ autre, il est normalement d’ une demi-heure à une heure.
Vous pouvez observer que VIAGRA agit plus lentement si vous le prenez lors d’ un repas riche en graisses.
Si VIAGRA ne vous permet pas d’ avoir une érection, ou si votre érection n’ est pas assez longue pour vous permettre d’ avoir un rapport sexuel complet, parlez -en à votre médecin.
70 Si vous avez pris plus de VIAGRA que vous n’ auriez dû Vous pourrez ressentir une augmentation du nombre des effets indésirables et de leur gravité.
Les doses supérieures à 100 mg n'augmentent pas l'efficacité du produit.
Ne prenez pas plus de comprimés que ce que vous a indiqué votre médecin.
Contactez votre médecin si vous prenez plus de comprimés que vous ne devez.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS
Comme tous les médicaments, VIAGRA est susceptible d'avoir des effets indésirables, bien que tous n’ y soient pas sujets.
Les effets indésirables rapportés avec VIAGRA sont sont généralement légers à modérés et de courte durée.
- Ne prenez pas de dérivés nitrés pour soulager votre douleur à la poitrine.
Tous les médicaments, dont le VIAGRA, peuvent provoquer des réactions allergiques.
Contactez immédiatement votre médecin si vous ressentez l’ un des symptomes suivants après la prise de VIAGRA: respiration sifflante soudaine, difficultés à respirer ou sensations vertigineuses, gonflement des paupières, du visage, des lèvres ou de la gorge.
Des cas d’ érections prolongées parfois douloureuses ont été rapportés après la prise de VIAGRA.
Si vous avez une érection qui persiste de manière continue pendant plus de 4 heures, vous devez contacter immédiatement un médecin.
En cas de perte soudaine ou de diminution de la vision, arrêtez de prendre VIAGRA et contactez immédiatement votre médecin.
Un effet indésirable très fréquent (pouvant survenir chez plus d’ un patient sur 10) est le mal de tête.
Les effets indésirables fréquents (pouvant survenir chez 1 à 10 patients sur 100) incluent: rougeurs du visage, indigestion, effets sur la vision (notamment troubles de la perception des couleurs, sensiblité à la lumière, vision trouble ou diminution de l’ acuité visuelle), nez bouché et sensations vertigineuses.
Les effets indésirables peu fréquents (pouvant survenir chez 1 à 10 patients sur 1000) incluent: vomissements, éruptions cutanées, saignements à l’ arrière de l’œ il, irritation des yeux, yeux injectés de sang/ yeux rouges, douleurs aux yeux, vision double, sensations anormales dans l’œ il, battements du cœ ur irréguliers ou accélérés, douleurs musculaires, somnolence, diminution de la sensibilité au toucher, vertiges, tintements d’ oreille, nausées, bouche sèche, douleurs à la poitrine et sensation de fatigue.
Les effets indésirables rares (pouvant survenir chez 1 à 10 patients sur 10000) incluent: hypertension, hypotension, évanouissement, accident vasculaire cérébral, saignement de nez et diminution ou perte de l'audition subites.
La plupart de ces hommes,
71 mais pas tous, avaient des problèmes cardiaques avant de prendre ce médicament.
Il n'est pas possible de déterminer si ces évènements étaient directement liés à VIAGRA.
Des cas de convulsion et de crise d’ épilepsie ont également été rapportés.
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin.
5.
COMMENT CONSERVER VIAGRA
Tenir hors de la portée et de la vue des enfants.
A conserver à une température ne dépassant pas 30°C.
A conserver dans le conditionnement primaire d’ origine, afin de protéger ce médicament contre l’ humidité.
Ne pas utiliser VIAGRA après la date de péremption mentionnée sur la boîte.
La date d’ expiration fait référence au dernier jour du mois.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien que faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient VIAGRA
- La substance active est le sildénafil.
Chaque comprimé contient 100 mg de sildénafil (sous
- Comprimé nu: cellulose microcristalline, hydrogénophosphate de calcium (anhydre),
hypromellose, dioxyde de titane (E171), lactose, triacétine, laque d’ aluminium contenant de l’ indigotine (E132).
A quoi ressemble VIAGRA et contenu de l’ emballage extérieur
Les comprimés pelliculés de VIAGRA sont bleus, en forme de losange arrondi.
Il est écrit “ PFIZER” sur une face et “ VGR 100” sur l’ autre.
Les comprimés sont présentés en plaquettes préformées contenant 2, 4, 8 ou 12 comprimés.
Certaines présentations peuvent ne pas être commercialisées dans votre pays.
Titulaire de l’ Autorisation de mise sur le marché et fabricant:
Le titulaire de l’ Autorisation de Mise sur le Marché est Pfizer Limited, Sandwich, Kent CT13 9NJ, Royaume-Uni.
Le fabricant de VIAGRA est Pfizer PGM, Zone Industrielle, 29 route des Industries, 37530 Pocé-sur- Cisse, France.
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché.
72 België / Belgique / Belgien Pfizer S. A. / N. V.
Tél/ Tel: +32 (0)2 554 62 11
Luxembourg/ Luxemburg Pfizer S. A.
Tél/ Tel: +32 (0)2 554 62 11
България Пфайзер Люксембург САРЛ, Клон България Тел.: +359 2 970 4333
Magyarország Pfizer Kft.
Tel.: + 36 1 488 37 00
Č eská republika Pfizer s. r. o.
Tel: +420-283-004-111
Malta V. J.
Salomone Pharma Ltd.
Tel: + 356 21 22 01 74
Pfizer ApS Tlf: +45 44 20 11 00
Pfizer bv Tel: +31 (0)10 406 43 01
Norge Deutschland Pfizer Pharma GmbH Tel: +49 (0)30 550055 51000
Pfizer AS Tlf: +47 67 52 61 00
Eesti
Österreich
Pfizer Luxembourg SARL, Eesti filiaal Tel: +372 6 405 328 Ελλάδα Pfizer Hellas A. E.
Τηλ: +30 210 6785800
Tel: +43 (0)1 521 15-0 Polska Pfizer Polska Sp. z o. o., Tel.: +48 22 335 61 00
España Pfizer S. A.
Tel: +34 91 490 99 00
Portugal Laboratórios Pfizer, Lda.
Tel: +351 21 423 5500
France Pfizer Tél: +33 (0)1 58 07 34 40
România Pfizer România S. R. L.
Tel: +40 (0)21 207 28 00
Ireland Pfizer Healthcare Ireland Tel:
1800 633 363 (toll free) Tel: +44 (0)1304 616161
Slovenija Pfizer Luxembourg SARL, Pfizer, podruž nica za svetovanje s področ ja farmacevtske dejavnosti, Ljubljana Tel: + 386(0)152 11 400
Ísland Vistor hf.
Tel: + 354 535 7000
Slovenská republika Pfizer Luxembourg SARL, organizač ná zlož ka Tel: +421– 2– 3355 5500
Italia Pfizer Italia S. r. l.
Tel: +39 06 33 18 21
Suomi/ Finland Pfizer Oy Puh/ Tel: +358(0)9 43 00 40
Κύπρος GEO.
PAVLIDES & ARAOUZOS LTD, Τηλ: +35722818087
Sverige Pfizer AB Tel: +46 (0)8 550 520 00
73 Latvija Pfizer Luxembourg SARL filiā le Latvijā Tel: +371 670 35 775
United Kingdom Pfizer Limited Tel: +44 (0)1304 616161
Lietuva Pfizer Luxembourg SARL filialas Lietuvoje Tel. +3705 2514000
La dernière date à laquelle cette notice a été approuvée est
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu
74
European Medicines Agency
Londres, le 18 décembre 2008 Réf. doc.
EMEA/ 609574/ 2008
Questions et réponses sur le retrait de la demande de modification de l’ autorisation de mise sur le marché pour Viagra
Le 19 novembre 2008, Pfizer Limited a officiellement notifié au comité des médicaments à usage humain (CHMP) son souhait de retirer sa demande modification de l’ autorisation de mise sur le marché pour le médicament Viagra 50 mg comprimés.
La modification concernait un changement de classification pour passer de « médicament soumis à prescription médicale » à « médicament non soumis à prescription médicale ».
Qu’ est -ce que Viagra?
Viagra est un médicament contenant le principe actif sildénafil.
Il est disponible en comprimés (25, 50 et 100 mg).
Viagra est utilisé pour le traitement des hommes adultes souffrant de dysfonction érectile (impuissance), ce qui signifie que le durcissement de leur pénis (érection) ne peut avoir lieu ou ne peut se maintenir suffisamment pour une activité sexuelle satisfaisante.
Le médicament n’ est délivré que sur ordonnance.
Dans quel cas Viagra devait -il être utilisé?
Viagra 50 mg comprimés devait être utilisé pour la même indication, mais être disponible sans ordonnance.
Cela aurait permis que les comprimés 50 mg soient « en vente libre » pour les hommes souffrant de dysfonction érectile.
Comment Viagra doit -il agir?
Le composant actif du Viagra, le sildénafil, appartient à un groupe de médicaments appelés inhibiteurs de la phosphodiestérase de type 5 (IPDE5).
Il agit en bloquant l’ enzyme phosphodiestérase, qui dégrade normalement une substance appelée guanosine monophosphate cyclique (GMPc).
Lors de la stimulation sexuelle normale, le pénis produit de la GMPc, qui a pour effet de décontracter le muscle du tissu spongieux du pénis (corps caverneux), ce qui permet un afflux de sang dans le corps caverneux et de produire l’ érection.
En bloquant la dégradation de la GMPc, Viagra améliore la fonction érectile.
La stimulation sexuelle reste nécessaire pour produire une érection.
Quelle a été la documentation présentée par la société pour justifier la demande auprès du CHMP?
La société a présenté des informations étayant son point de vue selon lequel Viagra 50 mg comprimés pouvait passer au statut de médicament délivré sans ordonnance.
Elles incluaient des données d’ études antérieures portant sur la sécurité et l’ efficacité du médicament, ainsi que des informations sur les risques du médicament en cas d’ utilisation incorrecte.
La société a également fourni certains détails des informations écrites à joindre au médicament, notamment le texte à imprimer sur l’ emballage extérieur et la notice.
À quel stade en était l’ évaluation lors du retrait de la demande?
La demande en était au jour 145 quand la société l'a retirée.
Après l’ évaluation par le CHMP des réponses fournies par la société à une liste de questions, certains sujets demeuraient en suspens.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 68 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged.
Quelle était la recommandation du CHMP à ce stade?
Sur la base de l’ examen des données et des réponses de la société à la liste de questions du CHMP, au moment du retrait, le CHMP avait des réserves et estimait provisoirement que Viagra 50 mg comprimés n’ aurait pas pu être approuvé pour une utilisation non soumise à prescription médicale.
Quelles étaient les principales réserves du CHMP pour recommander le refus de la modification de l’ autorisation de mise sur le marché?
Le CHMP s’ inquiétait de ce que Viagra 50 mg ne répondait pas aux critères requis pour faire passer son statut de médicament soumis à prescription médicale à celui de médicament non soumis à prescription médicale.
Les problèmes d’ érection pouvant être un signe de maladie sous-jacente, le comité craignait que le passage du médicament à une utilisation sans ordonnance puisse retarder ou empêcher le diagnostic de maladies sous-jacentes, notamment de la maladie coronaire artérielle (obstruction des vaisseaux amenant le sang au muscle cardiaque).
Le CHMP s’ inquiétait également de ce que les informations à fournir avec le médicament ne soient trop complexes, ce qui pourrait conduire à une utilisation incorrecte du médicament.
De plus, le comité redoutait une éventuelle utilisation du médicament en dehors de son indication approuvée, par exemple à des fins récréatives, en particulier chez les jeunes.
Par conséquent, au moment du retrait de la demande, l’ avis du CHMP était que les effets bénéfiques de Viagra 50 mg comprimés en tant que traitement disponible en vente libre pour la dysfonction érectile ne l'emportaient pas sur ses risques.
Quels ont été les motifs invoqués par la société pour le retrait de la demande?
La lettre de retrait envoyée par la société à l’ EMEA est disponible ici.
Qu’ en est -il de l’ utilisation de Viagra comme médicament délivré uniquement sur ordonnance?
L'indication autorisée n'induit aucune conséquence quant à l'utilisation de Viagra comme médicament délivré uniquement sur ordonnance, dont le rapport bénéfices/ risques n'a pas changé.
Page 2/ 2
European Medicines Agency
Réf.
EMEA/ 650800/ 2008
Questions et réponses sur le retrait de la demande d’ autorisation de mise sur le marché concernant Vibativ
Dénomination commune internationale (INN): télavancine
Le 20 octobre 2008, Astellas Pharma Europe B.
V. a officiellement notifié le comité des médicaments à usage humain (CHMP) de son souhait de retirer sa demande d’ autorisation de mise sur le marché pour Vibativ, destiné au traitement des infections compliquées de la peau et des tissus mous chez l’ adulte.
Qu’ est ce que Vibativ?
Vibativ est une poudre à dissoudre pour obtenir une solution pour perfusion (goutte-à-goutte dans une veine).
Son principe actif est la télavancine.
Dans quel cas Vibativ devrait -il être utilisé?
Vibativ devait être utilisé pour traiter les patients adultes atteints d’ infections compliquées de la peau et des tissus mous qui se trouvent juste en dessous de la peau. ‘ Compliqué’ signifie que l’ infection est difficile à traiter parce qu’ elle s’ est propagée aux tissus plus profonds sous la peau, qu’ une intervention chirurgicale pourrait être nécessaire, ou que le patient est atteint d’ une autre maladie qui pourrait affecter la réponse au traitement.
Vibativ ne devait être utilisé que pour traiter des infections qui sont dues ou que l’ on soupçonne d’ être dues à un type de bactéries appartenant à la catégorie ‘ Gram-positif’.
Ces bactéries incluent les staphylocoques dorés (Staphylococcus aureus) (et notamment les formes ‘ résistantes à la méthicilline’ connues sous le nom de ‘ SARM’) et les streptocoques pyogènes (Streptococcus pyogenes).
Comment Vibativ doit -il agir?
Le principe actif de Vibativ, la télavancine, est un antibiotique qui appartient au groupe des ‘ glycopeptides’.
Il est supposé agir de deux manières, d’ abord en empêchant les bactéries de synthétiser leur paroi cellulaire puis en désorganisant leur membrane cellulaire.
La paroi et la membrane cellulaire forment ensemble une barrière entre le contenu de la cellule bactérienne et l’ environnement externe.
En dissociant cette barrière, la télavancine est supposée tuer la bactérie responsable de l’ infection.
Quelle a été la documentation présentée par la société pour justifier la demande auprès du CHMP?
Les effets de Vibativ ont d’ abord été testés sur des modèles expérimentaux avant d’ être étudiés chez l'homme.
Vibativ a été comparé à la vancomycine (un autre antibiotique) dans deux études principales portant sur un nombre total de 2 079 adultes atteints d’ une infection compliquée de la peau et des tissus mous due à une bactérie Gram-positif.
Ces études ont été réalisées à des emplacements où les infections à SARM sont fréquentes.
Les antibiotiques était administrés pendant 14 jours au maximum.
La principale mesure d’ efficacité était le nombre de patients infectés qui étaient guéris à la fin du traitement.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 68 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
 European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Habituellement, l’ évaluation d’ une nouvelle demande par le CHMP nécessite 210 jours au plus.
Sur la base de l’ examen de la documentation initiale, le CHMP prépare une liste de questions (au jour 120), qui est transmise à la société.
Dès que la société a fourni les réponses aux questions, le CHMP les examine et peut, avant d'émettre un avis, poser toute autre question au jour 180.
Après avis du CHMP, la Commission européenne délivre une licence dans les 2 mois environ.
Quelle était la recommandation du CHMP à ce stade?
Sur la base de l’ examen des données et des réponses de la société à la liste de questions du CHMP, au moment du retrait, le CHMP avait des réserves et estimait à ce stade que Vibativ n'aurait pas pu être approuvé pour traitement des infections compliquées de la peau et des tissus mous chez l'adulte.
Quelles étaient les principales réserves du CHMP?
Le CHMP avait des réserves sur le fait que Vibativ ne présentait pas d’ effet bénéfique supplémentaires par rapport à la vancomycine, et pourrait induire davantage de lésions des reins que la vancomycine.
Le Comité craignait également que Vibativ soit susceptible d’ induire un ‘ allongement de l’ intervalle QTc (une altération de l’ activité électrique du cœ ur).
Le CHMP avait également des inquiétudes relatives à la production du médicament, à sa stabilité et à la présence éventuelle d’ impuretés.
Par conséquent, au moment du retrait de la demande, l’ avis du CHMP était que les effets bénéfiques du Vibativ dans le traitement des infections compliquées de la peau et des tissus mous chez l’ adulte ne l'emportaient pas sur les risques identifiés.
Dès lors, le CHMP a recommandé le refus de l’ autorisation de mise sur le marché pour Vibativ.
Quels ont été les motifs invoqués par la société pour le retrait de la demande?
La lettre de retrait envoyée par la société à l’ EMEA est disponible ici.
Quelles sont les conséquences du retrait pour les patients participant aux essais cliniques ou bénéficiant de programmes d’ utilisation compassionnelle de Vibativ?
La société a informé le CHMP qu’ il n’ y a actuellement aucune étude clinique ou programme d’ utilisation compassionnelle de Vibativ en cours.
Page 2/ 2
European Medicines Agency
EMEA/ H/ C/ 978
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
VIDAZA
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d'évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre état ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Vidaza?
Vidaza est une poudre pour suspension injectable.
Il contient le principe actif azacitidine.
Dans quel cas Vidaza est -il utilisé?
Vidaza est utilisé pour le traitement des adultes qui souffrent des maladies suivantes et ne peuvent bénéficier d’ une transplantation de moelle osseuse:  syndromes myélodysplasiques, un groupe d’ affections dans lesquelles le nombre de cellules sanguines produites par la moelle osseuse est trop faible.
Dans certains cas, les syndromes myélodysplasiques peuvent conduire au développement d’ une leucémie aiguë myéloïde (LAM, un type de cancer affectant les globules blancs du sang appelés cellules myéloïdes).
Vidaza est utilisé chez les patients présentant un risque intermédiaire à élevé d’ évoluer vers une LAM ou le décès;  leucémie myélomonocytaire chronique (LMMC, un type de cancer affectant les globules blancs du sang appelés monocytes).
Vidaza est utilisé quand la moelle osseuse contient 10 à 29% de cellules anormales et qu’ elle produit des globules blancs en nombre limité;  LAM consécutive à un syndrome myélodysplasique.
Vidaza n’ est utilisé que si la moelle osseuse contient 20 à 30% de cellules anormales.
Étant donné le faible nombre de patients touchés par ces affections, ces maladie sont dites « rares »; c’ est pourquoi Vidaza a été désigné comme étant un « médicament orphelin » (médicament utilisé pour des maladies rares) le 6 février 2002 pour les syndromes myélodysplasiques et le 29 novembre 2007 pour la LAM.
Au moment où Vidaza a reçu la désignation de médicament orphelin, la LMMC était catégorisée comme un type de syndrome myélodysplasique.
Le médicament n'est délivré que sur ordonnance.
Comment Vidaza est -il utilisé?
Le traitement par Vidaza doit être instauré et supervisé par un médecin ayant une expérience de l’ utilisation de la chimiothérapie.
Les patients doivent recevoir des médicaments pour prévenir la nausée (sensation de malaise) et les vomissements avant le traitement par Vidaza.
La dose initiale recommandée de Vidaza est de 75 mg par mètre carré de surface corporelle (calculée à partir de la taille et du poids du patient).
Elle est administrée par injection sous-cutanée dans le bras, la cuisse ou l’ abdomen (ventre) tous les jours pendant une semaine, suivie de trois semaines sans traitement.
Cette période de quatre semaines constitue un « cycle » de traitement.
Le traitement se poursuit pendant au moins six cycles, puis aussi longtemps qu’ il est bénéfique pour le patient.
Avant
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu  European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. chaque cycle, il faut vérifier l’ état du foie, des reins et du sang.
Si les numérations sanguines sont trop basses ou si le patient développe des troubles des reins, il convient de différer le cycle de traitement suivant ou d’ utiliser une dose plus faible.
Les patients qui ont de graves problèmes de foie doivent être étroitement surveillés en ce qui concerne les effets indésirables, mais Vidaza ne doit pas être utilisé chez les patients atteints d’ un cancer avancé du foie.
Pour une liste complète des indications, voir le résumé des caractéristiques du produit (également inclus dans l’ EPAR).
Comment Vidaza agit -il?
Le principe actif de Vidaza, l’ azacitidine, est un médicament appartenant au groupe des « anti- métabolites ».
L’ azacitidine est un analogue de la cytidine, ce qui signifie qu’ elle est incorporée dans le matériel génétique des cellules (ARN et ADN).
Elle est supposée agir par modification de la manière dont les cellules activent et désactivent les gènes et également par interférence avec la production de nouvelles molécules d’ ARN et d’ ADN.
Ces actions sont censées corriger les problèmes de maturation et de croissance de jeunes cellules sanguines dans la moelle osseuse, qui sont à l’ origine des troubles myélodysplasiques, et tuer les cellules cancéreuses dans la leucémie.
Quelles études ont été menées sur Vidaza?
Les effets de Vidaza ont d’ abord été testés sur des modèles expérimentaux avant d’ être étudiés chez l'homme.
Vidaza a fait l’ objet d'une étude principale incluant 358 adultes présentant un risque intermédiaire à élevé de syndromes myélodysplasiques, de LMMC ou de LAM, pour lesquels une transplantation de moelle osseuse était devenue improbable.
La moelle osseuse des patients contenait 10 à 29% de cellules anormales et leurs numérations de globules blancs n’ étaient pas très élevées.
L’ étude visait à comparer Vidaza aux traitements classiques (traitement choisi pour chaque patient en fonction des pratiques locales et de l’ état de santé du patient).
Tous les patients ont également reçu « le meilleur traitement d’ appoint possible » (tout médicament ou toute technique aidant les patients, par exemple des antibiotiques, des anti-douleurs ou des transfusions), certains patients ayant également été traités par d’ autres médicaments anticancéreux tels que la cytarabine associée ou non à l’ anthracycline.
Le principal critère d’ évaluation de l’ efficacité était la durée de survie des patients.
L’ étude a duré 44 mois.
Quel est le bénéfice démontré par Vidaza au cours des études?
Vidaza s’ est avéré plus efficace que les traitements classiques en ce qui concerne la prolongation de la survie.
Les patients qui recevaient Vidaza ont présenté une durée de survie moyenne de 24 mois et demi contre 15 mois chez les patients ayant reçu des traitements classiques.
L’ effet de Vidaza était similaire pour les trois maladies.
Quel est le risque associé à l'utilisation de Vidaza?
Les effets indésirables les plus couramment observés sous Vidaza (chez plus de 60% des patients) sont des réactions sanguines, notamment une thrombocytopénie (faibles nombres de plaquettes), une neutropénie (faibles taux de neutrophiles, un type de globules blancs) et une leucopénie (faibles nombres de globules blancs), des effets indésirables au niveau de l’ estomac et de l’ intestin, notamment des nausées et des vomissements, ainsi que des réactions au site d’ injection.
Pour une description complète des effets indésirables observés sous Vidaza, voir la notice.
Vidaza ne doit pas être utilisé chez les personnes pouvant présenter une hypersensibilité (allergie) à l’ azacitidine ou à l’ un des autres composants.
Il ne doit pas être utilisé chez les patients atteints d'un cancer avancé du foie, ni chez les femmes allaitantes.
Pourquoi Vidaza a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que les bénéfices de Vidaza sont supérieurs à ses risques pour le traitement des patients adultes non éligibles pour une transplantation de cellules souches hématopoïétiques et présentant un risque intermédiaire-2 ou élevé de syndromes myélodysplasiques, de LMMC avec 10 à 29% de blastes anormaux sans syndrome myéloprolifératif ou de LAM avec 20 à 30% de blastes et dysplasie des lignées multiples.
Le comité a recommandé l’ octroi d’ une autorisation de mise sur le marché pour Vidaza.
2/ 3 Autres informations relatives à Vidaza:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l'Union européenne pour Vidaza à Celgene Europe Ltd, le 17 décembre 2008.
Les enregistrements de la désignation de Vidaza en tant que médicament orphelin sont disponibles ici (syndromes myélodysplasiques) et ici (LAM).
L’ EPAR complet relatif à Vidaza est disponible ici.
11-2008.
3/ 3
Numéro UE
Nom de fantaisi
Dosage
Forme pharmaceutique
Voie d’ administration
Conditionnement
Contenu (Concentration)
Taille de l’ emballage
EU/ 1/ 08/ 488/ 001
Vidaza
25 mg/ ml
Poudre pour suspension injectable
Voie sous-cutanée
Flacon (verre)
100 mg
1 flacon
1/ 1
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Vidaza 25 mg/ ml poudre pour suspension injectable
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque flacon contient 100 mg d’ azacitidine.
Après reconstitution, chaque ml de suspension contient 25 mg d’ azacitidine.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Poudre pour suspension injectable.
Poudre blanche lyophilisée.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Vidaza est indiqué dans le traitement des patients adultes non éligibles pour une transplantation de cellules souches hématopoïétiques et présentant: • un syndrome myélodysplasique (SMD) de risque intermédiaire-2 ou élevé selon l’ index pronostique international (International Prognostic Scoring System, IPSS), • une leucémie myélomonocytaire chronique (LMMC) avec 10-29% de blastes médullaires sans syndrome myéloprolifératif, • une leucémie aiguë myéloblastique (LAM) avec 20-30% de blastes et dysplasie de lignées multiples, selon la classification de l’ Organisation Mondiale de la Santé (OMS).
4.2 Posologie et mode d’ administration
Le traitement par Vidaza doit être instauré et poursuivi sous la surveillance d’ un médecin ayant l’ expérience de l’ utilisation des agents chimiothérapeutiques.
Les patients doivent recevoir une prémédication par anti-émétiques contre les nausées et les vomissements.
Posologie La dose initiale recommandée pour le premier cycle de traitement, chez tous les patients, indépendamment des valeurs hématologiques de base, est de 75 mg/ m2 de surface corporelle, par injection sous-cutanée, quotidiennement pendant 7 jours, suivis d’ une période de repos de 21 jours (cycle de traitement de 28 jours).
Il est recommandé d’ administrer au patient un minimum de 6 cycles de traitement.
Le traitement doit être poursuivi tant qu’ il apporte des bénéfices au patient ou jusqu’ à progression de la maladie.
Le rapport réponse/ toxicité hématologique et la toxicité rénale doivent être surveillés chez le patient (voir rubrique 4.4); il pourra être nécessaire de différer le début du cycle suivant ou de réduire la dose comme indiqué ci-dessous.
Ajustement posologique lié à la toxicité hématologique La toxicité hématologique se définit comme la numération sanguine la plus basse atteinte au cours d’ un cycle donné (nadir) si les plaquettes chutent en dessous de 50,0 x 109/ l et/ ou que la numération des polynucléaires neutrophiles (PNN) chute en dessous de 1 x 109/ l.
2 La récupération correspond à une augmentation du nombre de cellules de la/ des lignée(s) cellulaire(s) affectée(s) par la toxicité hématologique à hauteur d’ au moins le nadir plus la moitié de la différence entre le nadir et la numération de base (soit: numération sanguine après récupération ≥ nadir + (0,5 x [numération de base – nadir]).
Chez les patients dont les valeurs hématologiques de base ne sont pas diminuées (c. -à-d. numération leucocytaire > 3,0 x 109/ l et PNN > 1,5 x 109/ l, et plaquettes > 75,0 x 109/ l) avant initiation du traitement Si une toxicité hématologique est observée suite au traitement par Vidaza, le cycle de traitement suivant par Vidaza doit être différé jusqu’ à récupération de la numération plaquettaire et des PNN.
Si la récupération est obtenue dans un délai de 14 jours, aucun ajustement posologique n’ est nécessaire.
En revanche, si la récupération ne se produit pas dans ce délai de 14 jours, la dose doit être réduite comme indiqué dans le tableau suivant.
Après ces modifications posologiques, la durée du cycle sera ramenée à 28 jours.
Nadir des numérations
% dose lors du cycle suivant, si la
9
9
PNN (x 10 / l)
Plaquettes (x 10 / l)
obtenue dans les 14 jours
≤ 1,0 > 1,0
≤ 50,0 > 50,0
50% 100%
*Récupération = numérations ≥ nadir + (0,5 x [numération de base – nadir])
Chez les patients dont les valeurs hématologiques de base sont diminuées (c. -à-d. numération leucocytaire < 3,0 x 109/ l ou PNN < 1,5 x 109/ l ou plaquettes < 75,0 x 109/ l) avant initiation du traitement Si, suite au traitement par Vidaza, la réduction de la numération leucocytaire ou des PNN ou des plaquettes par rapport aux numérations antérieures au traitement est inférieure à 50%, ou supérieure à 50% mais qu’ elle s’ accompagne d’ une amélioration d’ une lignée cellulaire, le cycle suivant ne doit pas être différé et aucun ajustement posologique n’ est requis.
Si la réduction de la numération leucocytaire ou des PNN ou des plaquettes est supérieure à 50% par rapport aux numérations antérieures au traitement mais ne s’ accompagne de l’ amélioration d’ aucune lignée cellulaire, le cycle de traitement suivant par Vidaza doit être différé jusqu’ à récupération de la numération plaquettaire et des PNN.
Si la récupération est obtenue dans un délai de 14 jours, aucun ajustement posologique n’ est nécessaire.
En revanche, si la récupération ne se produit pas dans ce délai de 14 jours, la cellularité de la moelle osseuse doit être déterminée.
Si la cellularité de la moelle osseuse est > 50%, aucun ajustement posologique n’ est requis.
Si la cellularité de la moelle osseuse est ≤ 50%, le traitement doit être différé et la dose réduite comme indiqué dans le tableau suivant:
osseuse
récupération n’ est pas obtenue dans les 14 jours Récupération* Récupération* ≤ 21 jours > 21 jours
15-50% < 15%
100% 100%
*Récupération = numérations ≥ nadir + (0,5 x [numération de base – nadir])
Après ces modifications posologiques, la durée du cycle sera ramenée à 28 jours.
Populations particulières Insuffisance rénale:
Aucune étude formelle n’ a été menée chez les patients atteints d’ insuffisance rénale.
En cas d’ atteinte organique sévère, les patients doivent être surveillés attentivement afin de détecter les événements indésirables.
3 recommandée chez les patients atteints d’ insuffisance rénale (par exemple, niveau de base de créatinine sérique ou d’ urée sanguine ≥ 2 fois la limite supérieure de la normale [LSN] ou bicarbonate sérique inférieur à 20 mmol/ l) avant le début du traitement; les ajustements posologiques ultérieurs devront se faire sur la base des valeurs hématologiques et des bilans rénaux.
En cas de diminution inexpliquée du taux de bicarbonate sérique en dessous de 20 mmol/ l, la dose doit être réduite de 50% lors du cycle suivant.
En cas d’ augmentation inexpliquée de la créatinine sérique ou de l’ urée sanguine à hauteur de ≥ 2 fois la valeur de base et la LSN, le cycle suivant doit être différé jusqu’ à ce que les valeurs reviennent à la normale ou à leur niveau de base et la dose doit être réduite de 50% lors du cycle de traitement suivant (voir rubrique 4.4).
Insuffisance hépatique:
Aucune étude formelle n’ a été menée chez les patients atteints d’ insuffisance hépatique (voir rubrique 4.4).
En cas d’ insuffisance hépatique sévère, les patients doivent être surveillés attentivement afin de détecter les événements indésirables.
Aucune modification spécifique de la dose initiale n’ est recommandée chez les patients atteints d’ insuffisance hépatique avant le début du traitement; les ajustements posologiques ultérieurs devront se faire sur la base des valeurs hématologiques.
Vidaza est contre-indiqué chez les patients atteints de tumeurs hépatiques malignes à un stade avancé (voir rubriques 4.3 et 4.4).
Patients âgés:
Aucun ajustement posologique spécifique n’ est recommandé chez les patients âgés.
La probabilité d’ une insuffisance rénale étant plus importante chez les patients âgés, il pourra être utile de contrôler la fonction rénale.
Enfants et adolescents:
Ce médicament ne doit pas être utilisé chez l’ enfant en dessous de 18 ans compte tenu de l’ insuffisance de données concernant la sécurité et l’ efficacité.
Analyses de laboratoire Un bilan hépatique et une mesure de la créatinine sérique doivent être effectués avant de commencer le traitement et avant chaque cycle de traitement.
Une numération sanguine complète doit être réalisée avant de commencer le traitement et, si nécessaire, pour contrôler la réponse et la toxicité, mais dans tous les cas, au minimum avant chaque cycle de traitement.
Mode d’ administration Une fois reconstitué, Vidaza doit être injecté par voie sous-cutanée dans le haut du bras, la cuisse ou l’ abdomen.
Les sites d’ injection doivent être alternés.
Chaque nouvelle injection doit être pratiquée à au moins 2,5 cm de distance du site précédent et en aucun cas sur une zone sensible, présentant une ecchymose, une rougeur ou une induration.
Des instructions détaillées sur la procédure de reconstitution et d’ administration de Vidaza sont fournies dans la rubrique 6.6.
4.3 Contre-indications
Hypersensibilité connue à la substance active ou à l’ un des excipients.
Tumeur hépatique maligne à un stade avancé (voir rubrique 4.4).
Allaitement (voir rubrique 4.6).
4.4 Mises en garde spéciales et précautions d’ emploi
Toxicité hématologique Le traitement par l’ azacitidine est associé à des cas d’ anémie, de neutropénie et de thrombocytopénie, en particulier au cours des 2 premiers cycles (voir rubrique 4.8).
Une numération sanguine complète doit être réalisée si nécessaire pour contrôler la réponse et la toxicité, mais dans tous les cas, au moins avant chaque cycle de traitement.
Il devra être conseillé aux
4 patients de signaler rapidement tout épisode fébrile.
Il est également conseillé aux patients et à leurs médecins d’ être attentifs aux signes et symptômes d’ hémorragie.
Insuffisance hépatique Aucune étude formelle n’ a été menée chez les patients atteints d’ insuffisance hépatique.
Chez les patients présentant une charge tumorale élevée due à une atteinte métastatique, de rares cas de coma hépatique progressif et de décès sous traitement par l’ azacitidine ont été signalés, en particulier lorsque le taux de base d’ albumine sérique de ces patients était < 30 g/ l.
L’ azacitidine est contre-indiquée chez les patients atteints de tumeurs hépatiques malignes à un stade avancé (voir rubrique 4.3).
Insuffisance rénale Des anomalies rénales allant de l’ augmentation du taux de créatinine sérique à l’ insuffisance rénale et au décès ont été signalées dans de rares cas chez des patients traités par l’ azacitidine en intraveineuse en association avec d’ autres agents chimiothérapeutiques.
Par ailleurs, une acidose tubulaire rénale définie par la chute du bicarbonate sérique à < 20 mmol/ l associée à une urine alcaline et à une hypokaliémie (potassium sérique < 3 mmol/ l), est survenue chez 5 sujets atteints de leucémie myéloïde chronique (LMC) traités par l’ azacitidine et l’ étoposide.
En cas de diminution inexpliquée du bicarbonate sérique (< 20 mmol/ l) ou d’ augmentation de la créatinine sérique ou de l’ urée sanguine, la dose doit être réduite ou son administration différée (voir rubrique 4.2).
En cas d’ insuffisance rénale, les patients doivent être surveillés attentivement afin de détecter toute toxicité car l’ azacitidine et/ ou ses métabolites sont excrétés principalement par les reins (voir rubrique 4.2).
Affections cardiaque et pulmonaire La sécurité d’ emploi et l’ efficacité de Vidaza n’ ont pas été établies chez les patients présentant des antécédents d’ insuffisance cardiaque congestive sévère, d’ affection cardiaque cliniquement instable ou d’ affection pulmonaire, ces patients ayant été exclus de l’ étude clinique pivot.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
D’ après les données in vitro, le métabolisme de l’ azacitidine ne semble pas être médié par les isoenzymes du cytochrome P450 (CYP), les UDP-glucuronosyl-transférases (UGT), les sulfotransférases (SULT) et les glutathion transférases (GST); la survenue d’ interactions liées à ces enzymes de métabolisation in vivo est donc jugée improbable.
La survenue d’ effets inhibiteurs ou inducteurs cliniquement significatifs de l’ azacitidine sur les enzymes du cytochrome P450 est improbable (voir rubrique 5.2).
Aucune étude formelle d’ interaction clinique médicamenteuse n’ a été réalisée concernant l’ azacitidine.
4.6 Grossesse et allaitement
Grossesse Il n’ existe pas de données suffisamment pertinentes concernant l’ utilisation de l'azacitidine chez la femme enceinte.
Des études effectuées chez la souris ont mis en évidence une toxicité sur la reproduction (voir rubrique 5.3).
Le risque potentiel en clinique n’ est pas connu.
Étant donnés les résultats des études chez l’ animal et son mécanisme d’ action, l’ azacitidine ne doit pas être utilisée pendant la grossesse, en particulier pendant le premier trimestre, à moins d’ une nécessité clairement établie.
Les effets bénéfiques du traitement doivent être évalués au cas par cas au regard des risques éventuels encourus par le fœ tus.
Les femmes en âge de procréer et les hommes doivent utiliser une contraception efficace pendant le traitement et jusqu’ à 3 mois après l’ arrêt du traitement.
5 Allaitement On ignore si l’ azacitidine ou ses métabolites sont excrétés dans le lait maternel humain.
Étant données les réactions indésirables graves possibles chez l’ enfant allaité, l’ allaitement est contre-indiqué pendant le traitement par l’ azacitidine.
Fertilité Il n’ existe pas de données concernant les effets de l'azacitidine sur la fertilité humaine.
Chez l’ animal, des effets indésirables de l’ azacitidine sur la fertilité des mâles ont été décrits (voir rubrique 5.3).
Il devra être déconseillé aux hommes de concevoir pendant le traitement et ils devront utiliser une contraception efficace pendant le traitement et jusqu’ à 3 mois après l’ arrêt du traitement.
Avant de commencer le traitement, il est conseillé aux patients de sexe masculin de se renseigner sur les procédures de conservation du sperme.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
Les patients doivent être informés qu’ ils peuvent connaître des effets indésirables tels que de la fatigue pendant le traitement.
La prudence est donc recommandée en cas de conduite de véhicules ou d’ utilisation de machines.
4.8 Effets indésirables
Des réactions indésirables jugées potentiellement ou probablement en rapport avec l’ administration de Vidaza sont survenues chez 97% des patients.
Les réactions indésirables signalées le plus fréquemment lors du traitement par l’ azacitidine ont été les réactions hématologiques (71,4%), notamment la thrombocytopénie, la neutropénie et la leucopénie (généralement de grade 3-4), les événements gastro-intestinaux (60,6%), notamment les nausées et les vomissements (généralement de grade 1-2), et les réactions au site d’ injection (77,1%; généralement de grade 1-2).
Les réactions indésirables graves relevées le plus fréquemment (> 2%) lors de l’ étude pivot (AZA PH GL 2003 CL 001) et également signalées lors des études complémentaires (CALGB 9221 et CALGB 8921) ont été notamment des neutropénies fébriles (8,0%) et des anémies (2,3%).
Les autres réactions indésirables graves signalées moins fréquemment (< 2%) ont été notamment des septicémies sur neutropénie, des pneumonies, des thrombocytopénies et des événements hémorragiques (hémorragie cérébrale, par exemple).
Le tableau ci-dessous récapitule les réactions indésirables pour lesquelles un lien de causalité avec le traitement par l’ azacitidine a pu être raisonnablement établi.
Les fréquences indiquées sont basées sur les observations réalisées lors de l’ étude clinique pivot ou des deux études cliniques complémentaires.
Les fréquences sont définies comme suit: très fréquent (≥ 1/ 10), fréquent (≥ 1/ 100 et < 1/ 10), peu fréquent (≥ 1/ 1.000 et < 1/ 100), rare (≥ 1/ 10.000 et < 1/ 1.000), très rare (< 1/ 10.000), fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
Au sein de chaque groupe de fréquence, les effets indésirables sont présentés suivant un ordre décroissant de gravité.
6 Classe de systèmes d’ organes
Très fréquent
Fréquent
Peu fréquent
Infections et
pneumonie,
septicémie sur neutropénie,
infestations
rhinopharyngite
infection des voies respiratoires supérieures, infection urinaire, sinusite, pharyngite, rhinite, herpès
Affections
neutropénie fébrile,
aplasie médullaire,
hématologiques et du système lymphatique Affections du système immunitaire
neutropénie, leucopénie, thrombocytopénie, anémie
pancytopénie
réactions d’ hypersensibilité
Troubles du métabolisme et de la nutrition Affections psychiatriques
anorexie
hypokaliémie état confusionnel, anxiété, insomnies
Affections du système nerveux Affections oculaires Affections vasculaires
vertiges, céphalées
hémorragie intracrânienne, léthargie hémorragie oculaire, hémorragie conjonctivale hypertension, hypotension, hématome
Affections respiratoires, thoraciques et médiastinales
dyspnée
dyspnée d’ effort, douleur pharyngolaryngée
Affections
diarrhée,
gastro-
vomissements,
intestinales
douleurs abdominales
hémorragie gingivale, dyspepsie
Affections de la
pétéchies, prurit,
purpura, alopécie,
peau et du tissu
érythème, éruption
sous-cutané
ecchymoses
maculaire
Affections musculo- squelettiques et systémiques Affections du rein et des voies urinaires
arthralgie
myalgie, douleurs musculo- squelettiques hématurie
site d’ injection:
généraux et
ecchymose, hématome,
anomalies au site
d’ administration
d’ injection, douleur au
Investigations
site d’ injection, réaction (non précisée) au site d’ injection
inflammation, décoloration, nodule et hémorragie. malaise perte de poids
7 Réactions hématologiques indésirables Les réactions indésirables signalées le plus fréquemment en association avec le traitement par l’ azacitidine ont été les réactions hématologiques, notamment les thrombocytopénies, les neutropénies et les leucopénies, généralement de grade 3 ou 4.
Le risque de survenue de ces événements est plus important pendant les 2 premiers cycles, après quoi ils deviennent moins fréquents chez le patient dont la fonction hématologique se rétablit.
Dans la plupart des cas, les réactions hématologiques indésirables ont été prises en charge par le biais d’ une surveillance régulière des numérations sanguines complètes et, si nécessaire, en différant l’ administration de l’ azacitidine lors du cycle suivant, à l’ aide d’ une prophylaxie antibiotique et/ ou d'un traitement de support par facteur de croissance (G-CSF, par exemple) pour la neutropénie et de transfusions pour l’ anémie ou la thrombocytopénie.
Infections L’ insuffisance médullaire peut aboutir à une neutropénie et un risque accru d’ infection.
Des réactions indésirables graves, telles que des septicémies sur neutropénie (0,8%) et des pneumonies (2,5%), ont été signalées chez des patients recevant de l’ azacitidine.
Les infections peuvent être prises en charge en utilisant des agents anti-infectieux associés à un traitement de support par facteur de croissance (G-CSF, par exemple) pour la neutropénie.
Hémorragies Des hémorragies peuvent se produire chez les patients sous azacitidine.
Des réactions indésirables graves telles que des hémorragies gastro-intestinales (0,8%) et des hémorragies intracrâniennes (0,5%) ont été rapportées.
Les patients doivent être surveillés afin de détecter les signes et symptômes d’ hémorragie, en particulier en cas de thrombocytopénie préexistante ou liée au traitement.
Hypersensibilité De graves réactions d’ hypersensibilité (0,25%) ont été décrites chez des patients sous azacitidine.
En cas de réaction de type anaphylactique, le traitement par l’ azacitidine doit être immédiatement interrompu et un traitement symptomatique adapté doit être instauré.
Réactions indésirables cutanées et du tissu sous-cutané En majorité, les réactions cutanées et sous-cutanées indésirables concernent le site d’ injection.
Aucune de ces réactions indésirables n’ a nécessité d’ interrompre provisoirement ou définitivement le traitement par l’ azacitidine ou de réduire la dose d’ azacitidine lors de l’ étude pivot.
Les réactions indésirables sont survenues majoritairement au cours des 2 premiers cycles et ont eu tendance à diminuer lors des cycles suivants.
Les réactions sous-cutanées indésirables telles que éruption/ inflammation/ prurit au site d’ injection, éruption cutanée, érythème et lésion cutanée peuvent nécessiter un traitement concomitant par des antihistaminiques, des corticostéroïdes et des anti- inflammatoires non stéroïdiens (AINS) notamment.
Réactions indésirables gastro-intestinales Les réactions gastro-intestinales indésirables signalées le plus fréquemment en association avec le traitement par l’ azacitidine ont été notamment la constipation, la diarrhée, les nausées et les vomissements.
Ces réactions indésirables ont été prises en charge à l’ aide d’ un traitement symptomatique par des anti-émétiques pour les nausées et les vomissements, des anti-diarrhéiques pour la diarrhée et des laxatifs et/ ou émollients fécaux pour la constipation.
4.9 Surdosage
Un cas de surdosage de l’ azacitidine a été signalé lors des essais cliniques.
Un patient a présenté une diarrhée, des nausées et des vomissements après avoir reçu une dose intraveineuse unique de 290 mg/ m2 environ, soit près de 4 fois la dose initiale recommandée.
En cas de surdosage, l’ état du patient devra être surveillé par des numérations sanguines appropriées et un traitement d’ appoint devra être mis en œ uvre au besoin.
Aucun antidote spécifique à l’ azacitidine en cas de surdosage n’ est connu.
8 5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: agents antinéoplasiques, analogues de la pyrimidine; code ATC:
L01BC07
Mécanisme d’ action L’ azacitidine pourrait exercer ses effets antinéoplasiques par des mécanismes multiples comprenant une cytotoxicité directe à l’ encontre des cellules hématopoïétiques anormales de la moelle osseuse et une hypométhylation de l’ ADN.
Les effets cytotoxiques de l’ azacitidine pourraient résulter de mécanismes multiples, comprenant l’ inhibition de la synthèse de l’ ADN, de l’ ARN et de protéines, son incorporation dans l’ ARN et l’ ADN, et l’ activation des voies de dégradation de l’ ADN.
Les cellules non prolifératives sont relativement insensibles à l’ azacitidine.
L’ incorporation de l’ azacitidine dans l’ ADN entraîne l’ inactivation des ADN méthyltransférases, ce qui engendre une hypométhylation de l’ ADN.
L’ hypométhylation de l’ ADN des gènes présentant une méthylation aberrante impliqués dans la régulation, la différenciation et les voies de destruction du cycle cellulaire normal peut entraîner une ré-expression des gènes et une restauration des fonctions suppressives des cellules cancéreuses.
L’ importance relative de l’ hypométhylation de l’ ADN par rapport à la cytotoxicité ou aux autres activités de l’ azacitidine en termes de résultats cliniques observés n’ a pas été établie.
Efficacité et sécurité clinique L’ efficacité et la sécurité d’ emploi de Vidaza ont été étudiées par une étude comparative, internationale, multicentrique, contrôlée, ouverte, randomisée, sur groupes parallèles, de phase 3 (AZA PH GL 2003 CL 001) chez des patients atteints de:
SMD à risque intermédiaire-2 ou élevé selon l’ index pronostique international (International Prognostic Scoring System, IPSS), anémie réfractaire avec excès de blastes (AREB), anémie réfractaire avec excès de blastes en transformation (AREB-T) et leucémie myélomonocytaire chronique (LMMC) modifiée selon le système de classification franco-américano-britannique (FAB).
L’ AREB-T (21-30% de blastes) est désormais classée parmi les LAM d’ après le système de classification actuel de l’ OMS.
L’ azacitidine ajoutée au traitement symptomatique optimal (Best Supportive Care, BSC) (n = 179) a été comparé aux traitements classiques (Conventional Care Regimens, CCR).
Les CCR étaient constitués du BSC seul (n = 105), de cytarabine à faible dose plus le BSC (n = 49) ou d’ une chimiothérapie d’ induction standard plus le BSC (n = 25).
Le choix d’ 1 des 3 CCR a été fait par le médecin pour chaque patient avant la randomisation.
Les patients ont reçu le CCR préalablement sélectionné s’ ils n’ étaient pas randomisés dans le groupe de traitement par Vidaza.
Entre autres critères d’ inclusion, les patients devaient présenter un indice de performance ECOG (Eastern Cooperative Oncology Group) de 0-2.
Les patients atteints de SMD secondaire ont été exclus de l’ étude.
Le critère d’ évaluation principal de l’ étude était la durée de survie globale.
Vidaza a été administré par injection sous-cutanée à la dose de 75 mg/ m2 quotidiennement pendant 7 jours, suivis d’ une période de repos de 21 jours (cycle de traitement de 28 jours) pendant une durée médiane de 9 cycles (intervalle = 1-39) et une durée moyenne de 10,2 cycles.
38 à 88 ans).
Dans la population en IdT, constituée de 358 patients (179 sous azacitidine et 179 sous CCR), le traitement par Vidaza a été associé à une durée de survie médiane de 24,46 mois contre 15,02 mois chez les patients sous CCR, soit une différence de 9,4 mois, avec une valeur de p= 0,0001 avec le test de log-Rank stratifié.
Le rapport de risque correspondant aux effets de ce traitement a été de 0,58 (IC à 95%:
0,43; 0,77).
Le taux de survie à deux ans a été de 50,8% chez les patients sous azacitidine contre 26,2% chez les patients sous CCR (p < 0,0001).
9 logrank: p=0,0001 RR 0 0,58 [IC à 95%:
0,43-0,77] Décès:
AZA = 82, CCR = 113 Proportion de survie
mois
mois
Délai (mois) depuis la randomisation Nombre à risque
Abréviations:
AZA = azacitidine; CCR = traitements classiques (conventional care regimens); IC = intervalle de confiance; RR = risque relatif
Les bénéfices de Vidaza en terme de survie ont été cohérents indépendamment du traitement CCR choisi (BSC seul, cytarabine à faible dose plus BSC ou chimiothérapie d’ induction standard plus BSC) dans le groupe témoin.
Lorsque les différents sous-groupes cytogénétiques IPSS ont été analysés, des résultats similaires ont été obtenus en termes de survie globale médiane dans tous les groupes (profils cytogénétiques de bon pronostic, de pronostic intermédiaire ou de mauvais pronostic y compris les monosomies 7).
Les analyses des sous-groupes par classes d’ âge ont fait apparaître une augmentation de la survie globale médiane dans tous les groupes (< 65 ans, ≥ 65 ans et ≥ 75 ans).
Le traitement par Vidaza a été associé à un délai médian avant décès ou transformation en LAM de 13,0 mois contre 7,6 mois chez les patients sous CCR, soit une amélioration de 5,4 mois avec une valeur de p = 0,0025 avec le test de log-Rank stratifié.
Le traitement par Vidaza a également été associé à une réduction des cytopénies et des symptômes associés.
Le traitement par Vidaza a entraîné une réduction du besoin en transfusions de plaquettes et de globules rouges.
Sur l’ ensemble des patients du groupe sous azacitidine qui étaient initialement dépendants des transfusions de globules rouges, 45,0% sont devenus indépendants des transfusions de globules rouges pendant la période de traitement, contre 11,4% dans les groupes sous CCR poolés (soit une différence statistiquement significative (p < 0,0001) de 33,6% (IC à 95%:
22,4; 44,6)).
Parmi les patients initialement dépendants des transfusions de globules rouges devenus indépendants, la durée médiane de cette indépendance a été de 13 mois dans le groupe sous azacitidine.
La réponse au traitement a été évaluée par l’ investigateur ou par le Comité de revue indépendant (CRI).
La réponse globale (rémission complète [RC] + rémission partielle [RP]) déterminée par l’ investigateur a été de 29% dans le groupe sous azacitidine et de 12% dans les groupes sous CCR poolés (p = 0,0001).
La réponse globale (RC + RP) déterminée par le CRI dans l’ étude AZA PH GL 2003 CL 001 a été de 7% (12/ 179) dans le groupe sous azacitidine contre 1% (2/ 179) dans les groupes sous CCR poolés (p = 0,0113).
10 l’ investigateur s’ expliquent par l’ utilisation des critères du groupe de travail international (International Working Group, IWG), lesquels requièrent une amélioration des numérations sanguines périphériques et le maintien de cette amélioration pendant au minimum 56 jours.
Un bénéfice en terme de survie a également été démontré chez les patients n’ ayant pas obtenu de réponse complète/ partielle suite au traitement par l’ azacitidine.
Une amélioration hématologique (majeure ou mineure) déterminée par le CRI a été obtenue chez 49% des patients sous azacitidine contre 29% des patients les groupes sous CCR poolés (p < 0,0001).
Sur l’ ensemble des patients présentant initialement une ou plusieurs anomalies cytogénétiques, le pourcentage de patients ayant bénéficié d’ une réponse cytogénétique majeure a été similaire dans le groupe sous azacitidine et dans les groupes sous CCR poolés.
Le taux de réponses cytogénétiques mineures a été supérieur de façon statistiquement significative (p = 0,0015) dans le groupe sous azacitidine (34%) par rapport aux groupes sous CCR poolés (10%).
5.2 Propriétés pharmacocinétiques
Les propriétés pharmacocinétiques de l’ azacitidine ont été étudiées suite à l’ administration de doses uniques de 75 mg/ m2 par voie sous-cutanée et intraveineuse.
Absorption L’ azacitidine a été rapidement absorbée suite à l’ administration sous-cutanée, avec un pic de concentration plasmatique de 750 ± 403 ng/ ml atteint 0,5 h (premier prélèvement effectué) après l’ administration.
La biodisponibilité absolue de l’ azacitidine administrée par voie sous-cutanée par rapport à l’ azacitidine administrée par voie intraveineuse a été d’ approximativement 89% d’ après l’ aire sous la courbe (ASC).
Distribution Suite à l’ administration intraveineuse, le volume de distribution moyen a été de 76 ± 26 l et la clairance systémique de 147 ± 47 l/ h.
Métabolisme D’ après les données in vitro, le métabolisme de l’ azacitidine ne semble pas être médié par les isoenzymes du cytochrome P450 (CYP), les UDP-glucuronosyl-transférases (UGT), les sulfotransférases (SULT) et les glutathion transférases (GST).
L’ azacitidine est métabolisée par hydrolyse spontanée et par désamination par la cytidine désaminase.
Au niveau des fractions hépatiques humaines S9, la formation des métabolites a été indépendante du NADPH, ce qui implique que le métabolisme est dans tous les cas catalysé par les enzymes cytosoliques.
Les études in vitro de l’ azacitidine sur des cultures d’ hépatocytes humains indiquent que, à des concentrations de 1,0 µM à 100 µM (c. -à-d. jusqu’ à 30 fois environ la concentration atteinte en pratique clinique), l’ azacitidine n’ a pas d’ effet inducteur sur les isoenzymes du cytochrome P450 (CYP) 1A2, 2C19, 3A4 ou 3A5.
Lors d’ une étude visant à évaluer l’ inhibition d’ une série d’ isoenzymes du P450 (CYP 1A2, 2C9, 2C19, 2D6, 2E1 et 3A4) incubées avec 100 µM d’ azacitidine, les valeurs de la CI50 n’ ont pas pu être déterminées; il est donc improbable que l’ azacitidine entraîne une inhibition enzymatique aux concentrations plasmatiques atteintes en pratique clinique.
La capacité du produit à inhiber le CYP2B6 ou 2C8 n’ a pas été étudiée.
Excrétion L’ azacitidine est rapidement éliminée du plasma, avec une demi-vie d’ élimination (t½) moyenne, après administration sous-cutanée, de 41 ± 8 minutes.
L’ élimination de l’ azacitidine et/ ou de ses métabolites se fait principalement par excrétion urinaire.
Après administration intraveineuse et sous-cutanée de 14 C-azacitidine, 50-85% de la radioactivité administrée a été retrouvée dans les urines contre < 1% dans les selles.
Populations particulières Les effets de l’ insuffisance rénale ou hépatique (voir rubrique 4.2), du sexe, de l’ âge ou des origines ethniques sur les propriétés pharmacocinétiques de l’ azacitidine n’ ont pas été formellement étudiés.
11 Caractéristiques pharmacogénomiques Les effets des polymorphismes connus de la cytidine désaminase sur le métabolisme de l’ azacitidine n’ ont pas été formellement étudiés.
5.3 Données de sécurité préclinique
L’ azacitidine induit des mutations génétiques et des aberrations chromosomiques dans les systèmes cellulaires de bactéries et de mammifères in vitro.
La carcinogénicité de l’ azacitidine a été évaluée chez la souris et le rat.
L’ azacitidine a induit des tumeurs dans le système hématopoïétique des souris femelles, lorsqu’ elle a été administrée par voie intrapéritonéale 3 fois par semaine pendant 52 semaines.
Une augmentation de l’ incidence des tumeurs du système lymphoréticulaire, des poumons, des glandes mammaires et de la peau a été observée chez les souris traitées par l’ azacitidine administrée par voie intrapéritonéale pendant 50 semaines.
Une étude du potentiel tumorigène chez le rat a fait apparaître une augmentation de l’ incidence des tumeurs testiculaires.
Les études d’ embryotoxicité précoce chez la souris ont révélé une fréquence de 44% des décès embryonnaires intra-utérins (résorption accrue) suite à une injection unique d’ azacitidine par voie intrapéritonéale en cours d’ organogenèse.
Des anomalies du développement cérébral ont été détectées chez la souris sous azacitidine pendant ou avant la soudure de la voûte palatine.
Chez le rat, l’ azacitidine n’ a provoqué aucun effet indésirable lorsqu’ elle était administrée avant l’ implantation mais elle s’ est révélée clairement embryotoxique lorsqu’ elle était administrée pendant l’ organogenèse.
Les anomalies fœ tales survenues en cours d’ organogenèse ont été notamment: anomalies du SNC (exencéphalie/ encéphalocèle), anomalies des membres (micromélie, pied bot, syndactylie, oligodactylie) et autres (micrognathie, laparoschisis, œ dème et anomalies costales).
L’ administration d’ azacitidine chez la souris mâle avant l’ accouplement avec une femelle non traitée a entraîné une réduction de la fertilité et des pertes dans la descendance lors du développement embryonnaire et post-natal ultérieur.
Le traitement des rats mâles a engendré une réduction de la masse testiculaire et des épididymites, une diminution de la numération des spermatozoïdes, une réduction du taux de grossesses, une augmentation du nombre d’ embryons anormaux et des pertes d’ embryons accrues chez les femelles fécondées (voir rubrique 4.4).
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Mannitol (E421)
Ce médicament ne doit pas être mélangé avec d’ autres médicaments à l’ exception de ceux mentionnés dans la rubrique 6.6.
6.3 Durée de conservation
Flacon de poudre non ouvert:
4 ans
Après reconstitution:
La durée de stabilité chimique et physique démontrée à l’ utilisation pour le médicament reconstitué est de 45 minutes à 25°C et de 8 heures entre 2°C et 8°C.
D’ un point de vue microbiologique, le produit reconstitué doit être utilisé immédiatement.
Dans le cas contraire, à l’ utilisation, la durée et les conditions de conservation avant administration sont sous la responsabilité de l’ utilisateur mais ne doivent en aucun cas dépasser 8 heures entre 2°C et 8°C.
12 6.4 Précautions particulières de conservation
Pas de précautions particulières de conservation.
Pour les conditions de conservation du médicament reconstitué, voir la rubrique 6.3.
6.5 Nature et contenu de l’ emballage extérieur
Flacon incolore de 30 ml en verre de type I fermé hermétiquement par un bouchon en élastomère de butyle et une capsule en aluminium avec un bouton en plastique polypropylène.
Taille des boîtes:
1 flacon de 100 mg d’ azacitidine.
6.6 Précautions particulières d’ élimination et manipulation
Recommandations pour une manipulation en toute sécurité Vidaza est un médicament cytotoxique et, comme pour toute autre substance potentiellement toxique, la manipulation et la préparation de la suspension d’ azacitidine doivent être réalisées avec précaution.
Les procédures appropriées de manipulation et d’ élimination applicables aux médicaments anticancéreux doivent être respectées.
Si l’ azacitidine reconstituée entre en contact avec la peau, rincer immédiatement et abondamment avec de l’ eau et du savon.
Si elle entre en contact avec les muqueuses, rincer abondamment avec de l’ eau.
Procédure de reconstitution 1.
Réunir les éléments suivants:
•
Lingettes désinfectantes; seringue(s) pour injection de 5 ml avec aiguille(s).
2.
Aspirer 4 ml d’eau pour préparations injectables dans la seringue, en veillant à expulser toute bulle d’air présente dans la seringue.
3.
Introduire l’aiguille de la seringue contenant les 4 ml d’eau pour préparations injectables dans le bouchon en élastomère du flacon d’azacitidine et injecter l’eau pour préparations injectables dans le flacon.
4.
Retirer la seringue et l’aiguille, agiter vigoureusement le flacon jusqu’à obtenir une suspension trouble uniforme.
Après reconstitution, chaque ml de suspension contient 25 mg d’azacitidine (100 mg/4 ml).
Le produit reconstitué se présente sous la forme d’une suspension trouble homogène dépourvue d’agglomérats.
Jeter la suspension si elle contient de grosses particules ou des agglomérats.
5.
Nettoyer le dessus du bouchon en élastomère et introduire une nouvelle seringue avec aiguille.
Retourner le flacon et s’assurer que l’extrémité de l’aiguille se situe en dessous de la surface du liquide.
Tirer le piston afin d’aspirer le volume de médicament correspondant à la dose appropriée, en veillant à expulser toute bulle d’air présente dans la seringue.
Retirer la seringue avec aiguille du flacon et jeter l’aiguille.
6.
Fixer solidement une aiguille pour injection sous-cutanée neuve (calibre 25 recommandé) sur la seringue.
Afin de réduire l’incidence des réactions locales au site d’injection, l’aiguille ne doit pas être purgée avant l’injection.
7.
Si nécessaire (doses supérieures à 100 mg), réitérer les étapes ci-dessus pour achever la préparation de la suspension.
Si la dose est supérieure à 100 mg (4 ml), elle doit être répartie de façon égale dans 2 seringues (par exemple, pour une dose de 150 mg = 6 ml, 2 seringues de 3 ml chacune).
8.
Le contenu de la seringue doit être remis en suspension immédiatement avant l’administration.
Au moment de l’injection, la température de la suspension doit atteindre environ 20°C-25°C.
Pour remettre le produit en suspension, faire rouler la seringue vigoureusement entre les paumes de la main jusqu’à obtenir une suspension trouble uniforme.
Jeter la suspension si elle contient de grosses particules ou des agglomérats.
13 La suspension de Vidaza doit être préparée immédiatement avant utilisation et la suspension reconstituée doit être administrée dans les 45 minutes.
Si ce délai de 45 minutes est dépassé, la suspension reconstituée doit être éliminée de façon appropriée et une nouvelle dose doit être préparée.
Si toutefois le produit doit être reconstitué à l’avance, la dose doit être placée au réfrigérateur (entre 2°C et 8°C) immédiatement après reconstitution et y être conservée pendant 8 heures maximum.
Si ce délai de 8 heures dans le réfrigérateur est dépassé, la suspension doit être éliminée de façon appropriée et une nouvelle dose doit être préparée.
La seringue contenant la suspension reconstituée doit être laissée à température ambiante pendant 30 minutes avant l’administration jusqu’à ce qu’elle atteigne une température d’environ 20°C-25°C.
Si ce délai de 30 minutes est dépassé, la suspension doit être éliminée de façon appropriée et une nouvelle dose doit être préparée.
Calcul d’une dose spécifique La dose totale basée sur la surface corporelle peut être calculée ainsi:
Dose totale (mg) = dose (mg/m2) x surface corporelle (m²)
Le tableau suivant est proposé uniquement à titre d’exemple pour montrer comment calculer une dose d’azacitidine spécifique pour une surface corporelle moyenne de 1,8 m2.
Dose en mg/m2 (% de la dose initiale
Dose totale basée sur une surface corporelle de 1,8 m2
Nombre de flacons nécessaires
Volume total de suspension reconstituée
recommandée)
requis
75 mg/m 2 (100%) 37,5 mg/m2 (50%) 25 mg/m2 (33%)
135 mg 67,5 mg 45 mg
2 flacons 1 flacon 1 flacon
5,4 ml 2,7 ml 1,8 ml
Mode d’administration
Une fois reconstitué, Vidaza doit être injecté par voie sous-cutanée (introduire l’aiguille avec un angle de 45–90°) à l’aide d’une aiguille de calibre 25 dans le haut du bras, la cuisse ou l’abdomen.
Les doses supérieures à 4 ml doivent être injectées dans deux sites différents.
Les sites d’injection doivent être alternés.
Chaque nouvelle injection doit être pratiquée à au moins 2,5 cm de distance du site précédent et en aucun cas sur une zone sensible, présentant une ecchymose, une rougeur ou une induration.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHÉ
Celgene Europe Ltd Riverside House Riverside Walk Windsor SL4 1NA Royaume-Uni Tél.: +44 1753 240600 Fax: +44 1753 240656
8.
NUMÉRO(S) D’AUTORISATION DE MISE SUR LE MARCHÉ
14 9.
DATE DE PREMIERE AUTORISATION/DE RENOUVELLEMENT DE L’AUTORISATION
10.
DATE DE MISE A JOUR DU TEXTE
15 ANNEXE II
A.
TITULAIRES DE L’AUTORISATION DE FABRICATION RESPONSABLES DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’AUTORISATION DE MISE SUR LE MARCHE
16 A.
TITULAIRES DE L’AUTORISATION DE FABRICATION RESPONSABLES DE LA LIBERATION DES LOTS
Nom et adresse des fabricants responsables de la libération des lots
Le nom et l’adresse du fabricant responsable de la libération du lot concerné doivent figurer sur la notice du médicament.
B.
CONDITIONS RELATIVES A L’AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’UTILISATION IMPOSEES AU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale restreinte (voir Annexe I:
Résumé des Caractéristiques du Produit, rubrique 4.2).
• CONDITIONS OU RESTRICTIONS EN VUE D’UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
• AUTRES CONDITIONS
Système de pharmacovigilance Le titulaire de l’AMM doit s’assurer que le système de pharmacovigilance, tel que décrit dans la version 5.1 présentée dans le module 1.8.1 du dossier d’Autorisation de mise sur le marché, est en place et opérationnel avant que le produit soit mis sur le marché et pendant la commercialisation du produit.
(« Guideline on Risk Management Systems for medicinal products for human use ».), le PGR mis à jour devra être soumis en même temps que le prochain rapport périodique de pharmacovigilance (periodic safety update report, PSUR).
De plus, un PGR mis à jour devrait être soumis • Lors de la réception de nouvelles informations pouvant avoir un impact sur le profil de sécurité d’emploi du médicament, le plan de pharmacovigilance ou les activités de minimisation des risques
17 • Dans les 60 jours qui suivent la date à laquelle une étape importante (pharmacovigilance ou minimisation des risques) est franchie • A la demande de l’EMEA.
18 ANNEXE III
ÉTIQUETAGE ET NOTICE
19 A.
ETIQUETAGE
20 MENTIONS DEVANT FIGURER SUR L’EMBALLAGE EXTERIEUR
BOÎTE D’EMBALLAGE EXTÉRIEUR
1.
DENOMINATION DU MEDICAMENT
Vidaza 25 mg/ml poudre pour suspension injectable Azacitidine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
100 mg.
Après reconstitution, chaque ml de suspension contient 25 mg d’azacitidine.
3.
LISTE DES EXCIPIENTS
Contient également mannitol.
4.
FORME PHARMACEUTIQUE ET CONTENU
Poudre pour suspension injectable.
1 flacon – 100 mg
5.
MODE ET VOIE(S) D’ADMINISTRATION
Lire la notice avant utilisation.
Flacon à usage unique.
Agiter vigoureusement la suspension avant administration.
Voie sous-cutanée.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NÉCESSAIRE
8.
DATE DE PEREMPTION
EXP
Après reconstitution: la suspension peut être conservée à 25°C pendant 45 minutes ou entre 2°C et 8°C pendant 8 heures.
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
21 10.
PRECAUTIONS PARTICULIERES D’ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’IL Y A LIEU
Tout produit non utilisé ou déchet doit être éliminé conformément aux réglementations en vigueur.
11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
Celgene Europe Ltd Riverside House Riverside Walk Windsor SL4 1NA Royaume-Uni
12.
NUMERO(S) D’AUTORISATION DE MISE SUR LE MARCHE
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’UTILISATION
16.
INFORMATIONS EN BRAILLE
Justification de ne pas inclure l’information en Braille acceptée.
22 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
Étiquetage du flacon
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ADMINISTRATION
Vidaza 25 mg/ml poudre pour suspension injectable Azacitidine Voie sous-cutanée
2.
MODE D’ADMINISTRATION
Lire la notice avant utilisation.
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
100 mg
6.
AUTRES
23 B.
NOTICE
INFORMATION DE L’UTILISATEUR
Vidaza 25 mg/ml poudre pour suspension injectable Azacitidine
Veuillez lire attentivement l’intégralité de cette notice avant de recevoir ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’autres questions, si vous avez un doute, demandez p lus d’informations à votre
- Si l’un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez-en à votre médecin ou votre infirmier.
Dans cette notice:
1.
Qu’est-ce que Vidaza et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant d’utiliser Vidaza 3.
Comment utiliser Vidaza 4.
Quels sont les effets indésirables éventuels 5 Comment conserver Vidaza 6.
Informations supplémentaires
1.
QU’EST-CE QUE VIDAZA ET DANS QUEL CAS EST-IL UTILISE
Vidaza contient la substance active azacitidine.
Il agit en empêchant les cellules cancéreuses de se développer.
Vidaza est utilisé chez l’adulte ne répondant pas aux conditions pour une transplantation de cellules souches afin de traiter:
• les syndromes myélodysplasiques (SMD) de risque élevé, un ensemble de maladies de la moelle osseuse entraînant la production de cellules sanguines en nombre insuffisant; • la leucémie myélomonocytaire chronique (LMMC); • la leucémie aiguë myéloblastique (LAM).
Si vous avez des questions sur la façon dont Vidaza agit ou la raison pour laquelle il vous a été prescrit, adressez-vous à votre médecin.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’UTILISER VIDAZA
N’utilisez jamais Vidaza • si vous êtes allergique (hypersensible) à l’azacitidine ou à l’un des autres composants contenus dans Vidaza (voir rubrique 6); • si vous souffrez d’un cancer du foie à un stade avancé; • si vous allaitez.
Faites attention avec Vidaza Parlez-en à votre médecin ou votre infirmier avant d’utiliser ce médicament si vous avez: • un nombre réduit de plaquettes sanguines, de globules rouges ou de globules blancs; • une maladie des reins; • une maladie du foie.
Si vous avez des doutes et que vous pourriez être concerné par l’un des cas ci-dessus, parlez-en à votre médecin ou votre infirmier avant de recevoir Vidaza.
25 Vidaza n’est pas conseillé chez l’enfant et l’adolescent de moins de 18 ans.
Vous ferez des analyses sanguines avant de commencer le traitement par Vidaza et au début de chaque période de traitement (appelée « cycle »).
Elles visent à vérifier que vos cellules sanguines sont en nombre suffisant et que votre foie et vos reins fonctionnent correctement.
Pour les hommes recevant Vidaza, reportez-vous à la rubrique « Grossesse et allaitement » ci-dessous.
Prise d’autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance et des produits à base de plantes, parlez-en à votre médecin ou à votre infirmier.
Vidaza peut interférer avec le fonctionnement de certains autres médicaments.
Inversement, certains autres médicaments peuvent interférer avec le fonctionnement de Vidaza.
Grossesse et allaitement Vous ne devez pas utiliser Vidaza pendant la grossesse car il pourrait être nocif pour votre enfant.
Vous devez utiliser u ne méthode de contraception efficace pendant le traitement par Vidaza et jusqu’à 3 mois après l’arrêt du traitement.
Prévenez immédiatement votre médecin si vous devenez enceinte pendant le traitement par Vidaza.
Vous ne devez pas utiliser Vidaza si vous allaitez.
On ignore si Vidaza passe dans le lait maternel; par conséquent, vous ne devez pas allaiter votre enfant pendant le traitement.
Les hommes ne doivent pas concevoir d’enfant pendant le traitement par Vidaza.
Vous devez utiliser une méthode de contraception efficace pendant le traitement par Vidaza et jusqu’à 3 mois après l’arrêt du traitement.
Si vous souhaitez conserver un échantillon de votre sperme avant de recevoir ce traitement, parlez-en à votre médecin.
Conduite de véhicules et utilisation de machines Les effets sur l’aptitude à conduire des véhicules et à utiliser des machines n’ont pas été étudiés.
Certaines personnes peuvent se sentir fatiguées après avoir reçu Vidaza.
Si c’est votre cas, ne conduisez pas de véhicules et n’utilisez pas d’outils ou de machines.
3.
COMMENT UTILISER VIDAZA
Avant de vous donner Vidaza votre médecin vous donnera un autre médicament pour vous éviter les nausées et les vomissements au début de chaque cycle de traitement.
• La dose habituelle est de 75 mg par m² de surface corporelle.
Votre médecin déterminera votre dose de Vidaza en fonction de votre état général, de votre taille et de votre poids.
Votre médecin surveillera l’évolution de votre état et pourra modifier la dose si nécessaire. • Vidaza est administré chaque jour pendant une semaine, suivie d’une période de repos de 3 semaines.
Ce « cycle de traitement » sera répété toutes les 4 semaines.
En général, au moins 6 cycles de traitement vous seront administrés.
Vidaza vous sera administré en injection sous-cutanée (sous la peau) par un médecin ou un infirmier.
Il pourra être injecté sous la peau de votre cuisse, de votre ventre ou dans le haut de votre bras.
Si vous avez d’autres questions sur l’utilisation de ce médicament, demandez plus d’informations à votre médecin ou à votre infirmier.
26 4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Vidaza peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Prévenez immédiatement votre médecin si vous remarquez l’un des effets indésirables suivants:
• Fièvre.
Ceci peut être dû à une infection résultant du nombre réduit de globules blancs. • Douleur dans la poitrine ou essoufflement, pouvant s’accompagner de fièvre.
Ceci peut être dû à une infection des poumons appelée « pneumonie ». • Saignement.
Par exemple, présence de sang dans les selles due à un saignement dans l’estomac ou les intestins. • Difficultés à respirer, gonflement des lèvres, démangeaisons ou éruption cutanée.
Ceci peut être dû à une réaction allergique (hypersensibilité).
Les effets indésirables peuvent se produire à différentes fréquences, définies de la façon suivante:
très fréquent: fréquent: peu fréquent: rare: très rare: fréquence indéterminée:
touche plus de 1 utilisateur sur 10 touche entre 1 et 10 utilisateurs sur 100 touche entre 1 et 10 utilisateurs sur 1 000 touche entre 1 et 10 utilisateurs sur 10 000 touche moins de 1 utilisateur sur 10 000 ne peut être estimée sur la base des données disponibles
Vous êtes plus facilement sujet aux saignements et ecchymoses. • Constipation, diarrhée, nausées, vomissements. • Pneumonie. • Douleur dans la poitrine, essoufflement. • Fatigue. • Réaction au site d’injection, avec notamment une rougeur, une douleur ou une réaction cutanée. • Perte d’appétit. • Douleurs articulaires. • Ecchymose (bleu). • Éruption cutanée. • Points rouges ou violets sous la peau. • Maux de ventre (douleur abdominale). • Démangeaisons. • Fièvre. • Douleurs dans le nez et la gorge. • Étourdissements. • Maux de tête.
Ceci peut entraîner une diminution du nombre de globules rouges et blancs et de plaquettes.
Il peut s’agir d’un gonflement, d’une masse dure, d’un bleu, d’un saignement dans la peau (hématome), d’une éruption cutanée, de démangeaisons ou d’un changement de couleur de la peau. • Rougeur de la peau. • Infection du nez et de la gorge, ou maux de gorge. • Douleur ou écoulement dans le nez ou les sinus (sinusite). • Baisse du taux de potassium dans le sang. • Pression artérielle élevée ou basse (hypertension ou hypotension). • Essoufflement pendant l’effort. • Douleur dans la gorge et le larynx. • Indigestion. • Perte de poids. • Léthargie. • Sensation de malaise général. • Douleurs musculaires. • Anxiété ou difficultés à dormir (insomnies). • Confusion. • Perte de cheveux.
Effets indésirables peu fréquents • Réaction allergique (hypersensibilité).
Si l’un des effets indésirables devient grave ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez-en à votre médecin ou votre infirmier.
5.
COMMENT CONSERVER VIDAZA
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Vidaza après la date de péremption mentionnée sur l’étiquette du flacon et la boîte.
La date d’expiration fait référence au dernier jour du mois.
Ce médicament ne nécessite pas de précautions particulières de conservation.
La suspension reconstituée peut être conservée à 25°C pendant 45 minutes ou entre 2°C et 8°C pendant 8 heures.
Votre médecin ou votre pharmacien se chargera de conserver Vidaza.
Ils s’occuperont également d’éliminer de façon appropriée le reste de Vidaza inutilisé.
28 6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Vidaza • La substance active est l’azacitidine.
1 flacon contient 100 mg d’azacitidine.
Après reconstitution à l’aide de 4 ml d’eau pour préparations injectables, la suspension reconstituée contient 25 mg/ml d’azacitidine. • L’autre composant est le mannitol (E421).
Qu’est-ce que Vidaza et contenu de l’emballage extérieur Vidaza est une poudre pour suspension injectable de couleur blanche contenue dans un flacon en verre contenant 100 mg d’azacitidine.
Titulaire de l’Autorisation de mise sur le marché Celgene Europe Ltd Riverside House Riverside Walk Windsor SL4 1NA Royaume-Uni
Fabricant Baxter Oncology GmbH Kantstrasse 2 33790 Halle/Westfalen Allemagne OU Catalent UK Packaging Limited Sedge Close Headway Great Oakley Corby Northamptonshire NN18 8HS Royaume-Uni
La dernière date à laquelle cette notice a été approuvée est:
Il existe aussi des liens à d’autres sites concernant les maladies rares et les médicaments orphelins.
--------------------------------------------------------------------------------------------------------------------------- ------- Les informations suivantes sont destinées exclusivement aux professionnels de santé:
Recommandations pour une manipulation en toute sécurité Vidaza est un médicament cytotoxique et, comme pour toute autre substance potentiellement toxique, la manipulation et la préparation de la suspension d’azacitidine doivent être réalisées avec précaution.
Les procédures appropriées de manipulation et d’élimination applicables aux médicaments anticancéreux doivent être respectées.
Si l’azacitidine reconstituée entre en contact avec la peau, rincer immédiatement et abondamment avec de l’eau et du savon.
Si elle entre en contact avec les muqueuses, rincer abondamment avec de l’eau.
Incompatibilités Ce médicament ne doit pas être mélangé avec d’autres médicaments à l’exception de ceux mentionnés dans la rubrique « Procédure de reconstitution ».
29 Procédure de reconstitution 1.
Réunir les éléments suivants:
•
Lingettes désinfectantes; seringue(s) pour injection de 5 ml avec aiguille(s).
2.
Aspirer 4 ml d’eau pour préparations injectables dans la seringue, en veillant à expulser toute bulle d’air présente dans la seringue.
3.
Introduire l’aiguille de la seringue contenant les 4 ml d’eau pour préparations injectables dans le bouchon en élastomère du flacon d’azacitidine et injecter l’eau pour préparations injectables dans le flacon.
4.
Retirer la seringue et l’aiguille, agiter vigoureusement le flacon jusqu’à obtenir une suspension trouble uniforme.
Après reconstitution, chaque ml de suspension contient 25 mg d’azacitidine (100 mg/4 ml).
Le produit reconstitué se présente sous la forme d’une suspension trouble homogène dépourvue d’agglomérats.
Jeter la suspension si elle contient de grosses particules ou des agglomérats.
5.
Nettoyer le dessus du bouchon en élastomère et introduire une nouvelle seringue avec aiguille.
Retourner le flacon et s’assurer que l’extrémité de l’aiguille se situe en dessous de la surface du liquide.
Tirer le piston afin d’aspirer le volume de médicament correspondant à la dose appropriée, en veillant à expulser toute bulle d’air présente dans la seringue.
Retirer la seringue avec aiguille du flacon et jeter l’aiguille.
6.
Fixer solidement une aiguille pour injection sous-cutanée neuve (calibre 25 recommandé) sur la seringue.
Afin de réduire l’incidence des réactions locales au site d’injection, l’aiguille ne doit pas être purgée avant l’injection.
7.
Si nécessaire (doses supérieures à 100 mg), réitérer les étapes ci-dessus pour achever la préparation de la suspension.
Si la dose est supérieure à 100 mg (4 ml), elle doit être répartie de façon égale dans 2 seringues (par exemple, pour une dose de 150 mg = 6 ml, 2 seringues de 3 ml chacune).
8.
Le contenu de la seringue doit être remis en suspension immédiatement avant l’administration.
Au moment de l’injection, la température de la suspension doit atteindre environ 20°C-25°C.
Pour remettre le produit en suspension, faire rouler la seringue vigoureusement entre les paumes de la main jusqu’à obtenir une suspension trouble uniforme.
Jeter la suspension si elle contient de grosses particules ou des agglomérats.
La suspension de Vidaza doit être préparée immédiatement avant utilisation et la suspension reconstituée doit être administrée dans les 45 minutes.
Si ce délai de 45 minutes est dépassé, la suspension reconstituée doit être éliminée de façon appropriée et une nouvelle dose doit être préparée.
Si toutefois le produit doit être reconstitué à l’avance, la dose doit être placée au réfrigérateur (entre 2°C et 8°C) immédiatement après reconstitution et y être conservée pendant 8 heures maximum.
Si ce délai de 8 heures dans le réfrigérateur est dépassé, la suspension doit être éliminée de façon appropriée et une nouvelle dose doit être préparée.
La seringue contenant la suspension reconstituée doit être laissée à température ambiante pendant 30 minutes avant l’administration jusqu’à ce qu’elle atteigne une température d’environ 20°C-25°C.
Si ce délai de 30 minutes est dépassé, la suspension doit être éliminée de façon appropriée et une nouvelle dose doit être préparée.
Calcul d’une dose spécifique La dose totale basée sur la surface corporelle peut être calculée ainsi:
Dose totale (mg) = dose (mg/m2) x surface corporelle (m²)
Le tableau suivant est proposé uniquement à titre d’exemple pour montrer comment calculer une dose d’azacitidine spécifique pour une surface corporelle moyenne de 1,8 m2.
30 Dose en mg/m2 (% de la dose initiale
Dose totale basée sur une surface corporelle de 1,8 m2
Nombre de flacons nécessaires
Volume total de suspension reconstituée
recommandée)
requis
75 mg/m2 (100%) 37,5 mg/m2 (50%) 25 mg/m2 (33%)
135 mg 67,5 mg 45 mg
2 flacons 1 flacon 1 flacon
5,4 ml 2,7 ml 1,8 ml
Mode d’administration
Une fois reconstitué, Vidaza doit être injecté par voie sous-cutanée (introduire l’aiguille avec un angle de 45–90°) à l’aide d’une aiguille de calibre 25 dans le haut du bras, la cuisse ou l’abdomen.
Les doses supérieures à 4 ml doivent être injectées dans deux sites différents.
Les sites d’injection doivent être alternés.
Chaque nouvelle injection doit être pratiquée à au moins 2,5 cm de distance du site précédent et en aucun cas sur une zone sensible, présentant une ecchymose, une rougeur ou une induration.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
31
European Medicines Agency
EMEA/ H/ C/ 863
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
VIMPAT
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d'évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre état ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Vimpat?
Vimpat est un médicament contenant le principe actif lacosamide.
Il est disponible en comprimés ovales (roses:
50 mg; jaunes:
100 mg; saumon:
150 mg; bleus:
200 mg), en sirop (15 mg/ ml) et en solution pour perfusion (goutte-à-goutte dans une veine, 10 mg/ ml).
Dans quel cas Vimpat est -il utilisé?
Vimpat est utilisé pour le traitement des crises d’ épilepsie partielles (crises d’ épilepsie débutant dans une partie spécifique du cerveau) et en association avec d’ autres médicaments antiépileptiques chez des patients souffrant d’ épilepsie, âgés de 16 ans et plus.
Il peut être utilisé chez des patients présentant des crises partielles avec ou sans généralisation secondaire (quand la crise s’ étend ensuite à l’ ensemble du cerveau).
Le médicament n'est délivré que sur ordonnance.
Comment Vimpat est -il utilisé?
Vimpat est administré deux fois par jour, au moment ou en dehors des repas.
La dose de départ recommandée est de 50 mg deux fois par jour.
Après une semaine, la dose doit être augmentée à 100 mg deux fois par jour; en fonction de la réponse du patient, elle peut ensuite être augmentée chaque semaine de 50 mg deux fois par jour, jusqu’ à une dose maximale de 200 mg deux fois par jour.
Une présentation spéciale contenant des comprimés des quatre différents dosages est disponible pour faciliter l’ instauration du traitement.
Des doses plus faibles peuvent être utilisées chez des patients qui ont des problèmes de reins.
Si un patient ne peut temporairement pas prendre les comprimés ou le sirop, il est possible d’ administrer Vimpat à la même dose en perfusion d’ une durée de 15 minutes à une heure.
Cette voie d’ administration ne doit être utilisée que pendant quelques jours.
Comment Vimpat agit -il?
Le principe actif de Vimpat, la lacosamide, est un médicament antiépileptique.
L’ épilepsie est due à un excès d’ activité électrique dans le cerveau.
Le mode d’ action exact de la lacosamide est encore inconnu, mais elle semble réduire l’ activité des canaux à sodium (pores à la surface des cellules nerveuses), qui permettent la transmission des impulsions électriques entre les cellules nerveuses.
La lacosamide est également supposée intervenir dans le développement des cellules nerveuses qui ont été endommagées.
Ensemble, ces actions peuvent empêcher l’ extension de l’ activité électrique anormale à tout le cerveau, réduisant ainsi le risque de survenue d’ une crise d’ épilepsie.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Les effets de Vimpat ont d’ abord été testés sur des modèles expérimentaux avant d’ être étudiés chez l'homme.
L’ efficacité de Vimpat administré par voie orale a été comparée à celle d’ un placebo (un traitement fictif) dans le cadre de trois études principales incluant au total 1 308 patients.
Les patients ont ajouté soit Vimpat à la dose de 200 mg, 400 mg ou 600 mg par jour, soit un placebo, à leur traitement en cours par d’ autres médicaments antiépileptiques, dont le nombre pouvait aller jusqu’ à trois.
Le principal critère d’ évaluation de l’ efficacité était la proportion de patients dont le nombre de crises a été diminué au moins de moitié après 12 semaines de traitement par une dose stable.
Deux études supplémentaires ont déterminé la durée appropriée de la perfusion de Vimpat solution et comparé sa sécurité d’ emploi à celle des perfusions de placebo chez un total de 199 patients.
Quel est le bénéfice démontré par Vimpat au cours des études?
Vimpat, aux doses de 200 ou 400 mg par jour, s’ est avéré plus efficace que le placebo s’ agissant de la réduction du nombre de crises.
L’ analyse des résultats de l’ ensemble des trois études principales indique que, chez 34% des patients ayant ajouté 200 mg/ jour et 40% des patients ayant ajouté 400 mg/ jour à leur traitement en cours, le nombre des crises a diminué au moins de moitié, contre 23% des patients ayant ajouté le placebo.
La dose de 600 mg par jour était d’ une efficacité supérieure à celle de la dose de 400 mg, mais avait davantage d'effets indésirables.
Quel est le risque associé à l'utilisation de Vimpat?
Les effets indésirables les plus couramment observés sous Vimpat (chez plus d’ un patient sur 10) sont: sensation de vertige, maux de tête, diplopie (vision double) et nausées (sensation de malaise).
Pour une description complète des effets indésirables observés sous Vimpat, voir la notice.
Vimpat ne doit pas être utilisé chez les personnes pouvant présenter une hypersensibilité (allergie) à la lacosamide ou à l’ un des autres composants, ou qui présentent un bloc auriculo-ventriculaire du deuxième ou troisième degré (un type de trouble du rythme cardiaque).
Vimpat comprimé ne doit pas être utilisé chez les personnes qui sont hypersensibles à l’ arachide ou au soja.
Pourquoi Vimpat a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que les bénéfices de Vimpat sont supérieurs à ses risques lorsqu’ il est utilisé en adjonction à un traitement des crises d’ épilepsie partielles avec ou sans généralisation secondaire, chez les patients épileptiques âgés de 16 ans et plus.
Il a recommandé l’ octroi d’ une autorisation de mise sur le marché pour Vimpat.
Autres informations relatives à Vimpat:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne à UCB Pharma S. A. pour Vimpat le 29 août 2008.
L’ EPAR complet relatif à Vimpat est disponible ici.
07-2008
2/ 2
Numéro UE
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
Conditionnement
Contenu (Concentration)
Taille de l’ emballage
EU/ 1/ 08/ 470/ 001
Vimpat
50 mg
Comprimé pelliculé
orale
Blister (PVC/ PVDC/ Al)
14 comprimés
EU/ 1/ 08/ 470/ 002
Vimpat
50 mg
Comprimé pelliculé
orale
Blister (PVC/ PVDC/ Al)
56 comprimés
EU/ 1/ 08/ 470/ 003
Vimpat
50 mg
Comprimé pelliculé
orale
Blister (PVC/ PVDC/ Al)
168 comprimés
EU/ 1/ 08/ 470/ 004
Vimpat
100 mg
Comprimé pelliculé
orale
Blister (PVC/ PVDC/ Al)
14 comprimés
EU/ 1/ 08/ 470/ 005
Vimpat
100 mg
Comprimé pelliculé
orale
Blister (PVC/ PVDC/ Al)
56 comprimés
EU/ 1/ 08/ 470/ 006
Vimpat
100 mg
Comprimé pelliculé
orale
Blister (PVC/ PVDC/ Al)
168 comprimés
EU/ 1/ 08/ 470/ 007
Vimpat
150 mg
Comprimé pelliculé
orale
Blister (PVC/ PVDC/ Al)
14 comprimés
EU/ 1/ 08/ 470/ 008
Vimpat
150 mg
Comprimé pelliculé
orale
Blister (PVC/ PVDC/ Al)
56 comprimés
EU/ 1/ 08/ 470/ 009
Vimpat
150 mg
Comprimé pelliculé
orale
Blister (PVC/ PVDC/ Al)
168 comprimés
EU/ 1/ 08/ 470/ 010
Vimpat
200 mg
Comprimé pelliculé
orale
Blister (PVC/ PVDC/ Al)
14 comprimés
EU/ 1/ 08/ 470/ 011
Vimpat
200 mg
Comprimé pelliculé
orale
Blister (PVC/ PVDC/ Al)
56 comprimés
EU/ 1/ 08/ 470/ 012
Vimpat
200 mg
Comprimé pelliculé
orale
Blister (PVC/ PVDC/ Al)
68 comprimés
EU/ 1/ 08/ 470/ 013
Vimpat
50/ 100/ 150/ 200 mg
Comprimé pelliculé
orale
Blister (PVC/ PVDC/ Al)
Pack -Traitement d’ initiation 14 comprimés +14 comprimés + 14 comprimés + 14 comprimés
EU/ 1/ 08/ 470/ 014
Vimpat
15mg/ ml
Sirop
orale
un flacon (verre ou PET)
200 ml
1flacon
EU/ 1/ 08/ 470/ 015
Vimpat
15mg/ ml
Sirop
orale
un flacon (verre ou PET)
465 ml
1flacon
EU/ 1/ 08/ 470/ 016
Vimpat
10mg/ ml
solution pour perfusion
voie intraveineuse
un flacon (verre)
1flacon
ANNEXE I
RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT
1 1.
DÉNOMINATION DU MÉDICAMENT
Vimpat 50 mg comprimés pelliculés
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé pelliculé contient 50 mg de lacosamide.
Excipients:
Chaque comprimé pelliculé contient 0,17 mg de lécithine de soja.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé, pelliculé, rosâtre, ovale avec une impression en creux « SP » d’ un côté, et « 50 » de l’ autre.
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
Vimpat est indiqué en association dans le traitement des crises partielles avec ou sans généralisation secondaire chez des patients épileptiques âgés de 16 ans et plus.
4.2 Posologie et mode d’ administration
Vimpat doit être administré en deux prises par jour.
La dose initiale recommandée est de 50 mg deux fois par jour, et doit être augmentée jusqu’ à la dose thérapeutique initiale de 100 mg deux fois par jour après une semaine.
En fonction de la réponse et de la tolérance, la dose d’ entretien peut être à nouveau augmentée de 50 mg deux fois par jour chaque semaine, jusqu’ à la dose quotidienne maximale recommandée de 400 mg (200 mg deux fois par jour).
Vimpat peut être administré pendant ou en dehors des repas.
Conformément à la pratique clinique actuelle, si Vimpat doit être interrompu, il est recommandé d’ arrêter le traitement progressivement (par exemple en diminuant la dose quotidienne de 200 mg par semaine).
Utilisation chez les patients atteints d’ insuffisance rénale Aucun ajustement posologique n’ est nécessaire chez les patients présentant une insuffisance rénale légère à modérée (clairance de la créatinine [CLCR] > 30 ml/ mn).
Une posologie maximale de 250 mg par jour est recommandée chez les patients atteints d’ insuffisance rénale sévère (CLCR ≤ 30ml/ mn) et chez les patients présentant une insuffisance rénale au stade terminal.
Chez les patients nécessitant une hémodialyse, il est recommandé d’ ajouter jusqu’ à 50% de la dose quotidienne divisée après la fin de l’ hémodialyse.
Le traitement des patients en insuffisance rénale terminale doit être mené avec précaution en raison d’ une faible expérience clinique et de l’ accumulation d’ un métabolite sans activité pharmacologique identifiée.
Chez tous les patients atteints d’ insuffisance rénale, l’ augmentation posologique doit être effectuée avec précaution (voir rubrique 5.2).
Utilisation chez les patients atteints d’ insuffisance hépatique Aucun ajustement posologique n’ est nécessaire chez les patients atteints d’ insuffisance hépatique légère à modérée.
L’ augmentation posologique dans cette population de patients doit être effectuée avec précaution en prenant en compte une insuffisance rénale coexistante.
2 lacosamide n’ ont pas été évaluées chez les patients atteints d’ insuffisance hépatique sévère (voir rubrique 5.2).
Utilisation chez le sujet âgé (âgé de plus de 65 ans) Aucune réduction posologique n’ est nécessaire chez le sujet âgé.
L’ expérience avec le lacosamide chez le sujet épileptique âgé est limitée.
(voir « utilisation chez les patients atteints d’ insuffisance rénale » ci-dessus et en section 5.2).
Utilisation chez l’ enfant Vimpat n’ est pas recommandé chez l’ enfant et l’ adolescent âgé de moins de 16 ans, car aucune donnée de tolérance et d’ efficacité n’ est disponible dans ces tranches d’ âge.
4.3 Contre-indications
Hypersensibilité à la substance active à l’ arachide, le soja ou à l’ un des excipients.
Blocs auriculo-ventriculaires connus (AV) du 2e ou du 3e degré.
4.4 Mises en garde spéciales et précautions d’ emploi
Le traitement par le lacosamide a été associé à des sensations vertigineuses qui peuvent augmenter le risque de survenue de blessure ou de chute accidentelle.
Par conséquent, les patients doivent être avertis de ne pas effectuer d’ effort physique sans précaution avant d’ être familiarisés avec les effets potentiels du médicament (voir rubrique 4.8).
Des allongements de l’ espace PR ont été observés au cours des études cliniques avec le lacosamide.
Le lacosamide doit être utilisé avec précaution chez les patients avec des troubles connus de conduction cardiaque ou des cardiopathies sévères notamment un infarctus du myocarde ou une insuffisance cardiaque.
La prudence est de rigueur particulièrement avec les patients âgés pour lesquels il pourrait exister un risque accru de troubles cardiaques ou quand le lacosamide est utilisé en association avec des médicaments connus pour être associés à un allongement de l’ espace PR.
Des idées et comportements suicidaires ont été rapportés chez des patients traités par des anti- épileptiques dans plusieurs indications.
Une méta-analyse des essais des anti-épileptiques randomisés contrôlés par placebo a aussi montré un risque légèrement augmenté de pensées et comportements suicidaires.
Le mécanisme de ce risque n'est pas connu et les données disponibles n'excluent pas la possibilité de l'augmentation de ce risque avec le lacosamide.
En conséquence, des patients devront être suivis pour des signes d'idées et comportements suicidaires et un traitement approprié devra être considéré.
Il sera conseillé aux patients (et soignants) de prendre un avis médical si des signes d'idées ou comportements suicidaires surviennent.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Le lacosamide doit être administré avec précaution chez des patients traités par des médicaments connus pour être associés à un allongement de l’ espace PR (carbamazépine, lamotrigine, prégabaline) et par ceux traités par des médicaments antiarythmiques de la classe I.
Toutefois, les analyses de sous- groupes au cours des essais cliniques n’ ont pas identifié d’ augmentation de l’ importance de l’ allongement de PR chez les patients en cas d’ administration concomitante de carbamazépine ou lamotrigine.
Les données suggèrent généralement que le lacosamide entraîne assez peu d’ interactions médicamenteuses.
Les études in vitro montrent que les enzymes CYP1A2, 2B6, et 2C9 ne sont pas induits et que CYP1A1, 1A2, 2A6, 2B6, 2C8, 2C9, 2D6 et 2E1 ne sont pas inhibés par le lacosamide aux concentrations plasmatiques observées dans les essais cliniques.
Une étude in vitro montre que le lacosamide n’ est pas transporté par la glycoprotéine P dans l’ intestin.
Le lacosamide n’ inhibe pas ou n’ induit pas l’ enzyme CYP2C19 in vivo.
3 Des études in vitro montrent que le lacosamide peut être un faible inhibiteur et inducteur du CYP3A4. La significativité clinique de ce point n’ est pas connue.
Une étude d’ interaction avec la carbamazépine n’ a pas indiqué d’ effet inhibiteur marqué du lacosamide sur le métabolisme catalysé par le CYP3A4 aux doses thérapeutiques.
Des inducteurs enzymatiques puissants comme la rifampicine ou le millepertuis (Hypericum perforatum) peuvent réduire modérément l’ exposition systémique du lacosamide.
Par conséquent, la mise en œ uvre ou l’ interruption d’ un traitement par ces inducteurs enzymatiques doit être effectuée avec précaution.
Antiépileptiques Dans les essais d’ interactions médicamenteuses, le lacosamide n’ a pas affecté de manière significative les concentrations plasmatiques de la carbamazépine et de l’ acide valproïque.
Les concentrations plasmatiques en lacosamide n’ ont pas été affectées par la carbamazépine et l’ acide valproïque.
L’ analyse de pharmacocinétique de population montre qu’ un traitement concomitant avec d’ autres antiépileptiques connus pour être des inducteurs enzymatiques (carbamazépine, phénytoïne et phénobarbital à différentes doses) diminue l’ exposition systémique globale du lacosamide de 25%.
Contraceptifs oraux Dans une étude d’ interactions, il n’ a été observé aucune interaction cliniquement significative entre le lacosamide et les contraceptifs oraux, éthinylœ stradiol et lévonorgestrel.
Les concentrations de progestérone n’ ont pas été affectées lorsque les médicaments ont été administrés simultanément.
Il n’ y a pas d’ interaction cliniquement significative entre lacosamide et la metformine.
L’ oméprazole à la dose de 40 mg 4 fois par jour a augmenté l’ aire sous la courbe du lacosamide de 19%.
Le lacosamide n’ affecte pas les propriétés pharmacocinétiques d’ une dose unique d’ oméprazole.
Aucune donnée n’ est disponible sur l’ interaction entre le lacosamide et l’ alcool.
Par conséquent, les interactions cliniquement significatives avec d’ autres médicaments par compétition au niveau des sites de liaison aux protéines sont considérées comme peu probables.
4.6 Grossesse et allaitement
Grossesse Risques liés à l’ épilepsie et aux antiépileptiques en général Pour tous les médicaments antiépileptiques, il a été montré que la prévalence des malformations chez les enfants de femmes épileptiques traitées était deux à trois fois supérieure au taux d’ environ 3% dans la population générale.
Dans la population traitée, une augmentation des malformations a été notée en cas de polythérapie, cependant, il n’ a pas été déterminé quel était le rôle respectif du traitement et/ ou de la maladie.
En outre, un traitement antiépileptique efficace ne doit pas être interrompu, dans la mesure où l’ aggravation de la maladie serait préjudiciable pour la mère comme pour le fœ tus.
Risque lié au lacosamide Il n’ existe pas de données suffisantes sur l’ utilisation du lacosamide chez la femme enceinte.
Des études chez l’ animal n’ ont pas indiqué d’ effets tératogènes chez le rat ou le lapin, mais une embryototoxicité a été observée chez le rat et le lapin à des doses toxiques pour la mère (voir rubrique 5.3).
Le risque potentiel chez l’ homme est inconnu.
Le lacosamide ne doit pas être utilisé au cours de la grossesse, sauf en cas de nécessité manifeste (c’ est-à-dire lorsque le bénéfice pour la mère prévaut clairement sur le risque potentiel pour le fœ tus).
Si une femme prévoit une grossesse, l’ utilisation de ce produit doit être soigneusement réévaluée.
4 Allaitement Le passage du lacosamide dans le lait maternel n’ est pas établi. Les études chez l’ animal ont montré l’ existence d’ une excrétion du lacosamide dans le lait maternel.
Par précaution, l’ allaitement devra être interrompu durant un traitement par lacosamide.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Le lacosamide peut exercer une influence mineure ou modérée sur l’ aptitude à conduire des véhicules et à utiliser des machines.
Le traitement par Vimpat a été associé à des sensations vertigineuses ou à une vision trouble.
Par conséquent, il est recommandé aux patients de ne pas conduire de véhicules ni d’ utiliser de machines potentiellement dangereuses avant d’ être familiarisés avec les effets de Vimpat sur la capacité à effectuer ce type d’ activités.
4.8 Effets indésirables
En se basant sur l’ analyse poolée des études cliniques contrôlées versus placebo ayant porté sur 1 308 patients atteints d’ épilepsie partielle, un total de 61,9% des patients du groupe lacosamide et 35,2% des patients du groupe placebo ont rapporté au moins un effet indésirable.
Les effets indésirables les plus fréquemment notifiés pendant le traitement par le lacosamide ont été les suivants: des sensations vertigineuses, des céphalées, des nausées et une diplopie.
Ils ont été généralement d’ intensité légère à modérée.
Certains d’ entre eux ont été dépendant de la dose et ont pu être soulagés en réduisant la posologie.
L’ incidence et la sévérité des réactions indésirables affectant le système nerveux central (SNC) et le tractus gastro-intestinal ont généralement diminué avec le temps.
Au cours de toutes les études contrôlées, le taux d’ arrêts de traitement dû à des effets indésirables a été de 12,2% pour les patients du groupe lacosamide et de 1,6% chez les patients du groupe placebo.
L’ effet indésirable ayant entraîné le plus fréquemment une interruption du traitement a été la survenue de sensations vertigineuses.
Le tableau ci-dessous montre les fréquences des effets indésirables qui ont été notifiés dans les études cliniques poolées contrôlées par placebo.
Les fréquences sont définies de la manière suivante: très fréquent (≥ 1/ 10), fréquent (≥ 1/ 100, à < 1/ 10), peu fréquent (≥ 1/ 1 000, à < 1/ 100).
Au sein de chaque groupe de fréquence, les effets indésirables sont présentés suivant un ordre décroissant de gravité.
Classes de systèmes organes
Très fréquent
Fréquent
Troubles psychiatriques
Dépression
Troubles du système nerveux
Sensations vertigineuses Céphalées
Troubles de l’ équilibre Troubles de la coordination Troubles de la mémoire Troubles cognitifs Somnolence Tremblements Nystagmus
Troubles oculaires Troubles de l’ oreille et du labyrinthe
Diplopie
Vision trouble Vertiges
Troubles gastro- intestinaux
Nausées
Vomissements Constipation Flatulences
Troubles de la peau et
Prurit
Lésions, intoxications et complications liées aux procédures
Chute Lacérations cutanées
L’ utilisation du lacosamide est associée à une augmentation de l’ intervalle P-R dose-dépendant.
Des effets indésirables associés à un allongement de l’ espace P-R (bloc auriculo-ventriculaire, syncope, bradycardie) peuvent survenir.
Chez les patients épileptiques, le taux d’ incidence des blocs AV du 1er degré rapportés est peu fréquent: respectivement 0,7%; 0%; 0,5% et 0% pour le lacosamide 200 mg, 400 mg, 600 mg ou le placebo.
Aucun bloc AV du 2e degré ou plus élevé n’ a été observé chez les patients traités par le lacosamide.
Le taux d’ incidence des syncopes est peu important et n’ a montré aucune différence entre les patients épileptiques traités par le lacosamide (0,1%) et les patients épileptiques recevant le placebo (0,3%).
4.9 Surdosage
L’ expérience clinique de surdosage au lacosamide est limitée.
Les symptômes cliniques (sensations vertigineuses et nausées) observés après l’ administration de doses de 1 200 mg par jour ont principalement affecté le système nerveux central et l’ appareil gastro-intestinal et ont disparu avec des ajustements posologiques.
Le surdosage le plus élevé notifié au cours du programme de développement clinique du lacosamide a été une posologie de 12 g administrée simultanément avec de multiples autres antiépileptiques à des doses toxiques.
Le sujet initialement comateux, a complètement récupéré sans séquelle permanente.
Il n’ existe aucun antidote spécifique en cas de surdosage par le lacosamide.
2).
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: autres antiépileptiques, code ATC:
N03AX18 La substance active, le lacosamide (R-2-acétamido-N-benzyl-3-méthoxypropionamide) est un acide aminé fonctionnalisé.
Mécanisme d’ action Le mécanisme d’ action précis grâce auquel le lacosamide exerce ses effets antiépileptiques chez l’ homme n'est pas complètement élucidé.
Deux observations pertinentes concernant les effets thérapeutiques observés sont les suivantes:
Des études électrophysiologiques in vitro ont montré que le lacosamide favorise de manière sélective l’ inactivation lente des canaux sodiques voltage-dépendants, entraînant ainsi une stabilisation des membranes neuronales hyperexcitables, De plus, le lacosamide se lie à la protéine-2 médiatrice de la réponse à la collapsine (collapsin response mediator protein-2, CRMP-2), une phosphoprotéine principalement exprimée dans le système nerveux, et impliquée dans la différenciation neuronale et le contrôle de la croissance axonale.
Effets pharmacodynamiques Le lacosamide a induit dans une large variété de modèles animaux une protection contre les crises partielles et les crises généralisées primaires, et a retardé le développement d’ une épilepsie par stimulation électrique (kindling).
Dans les essais non cliniques, le lacosamide associé au lévétiracétam, à la carbamazépine, la 6 phénytoïne, le valproate, la lamotrigine, le topiramate, la gabapentine présente des effets anticonvulsivants synergiques ou additifs.
Expérience clinique L’ efficacité du Vimpat comme traitement adjuvant aux doses recommandées (200 mg/ jour, 400 mg/ jour) a été établie au cours de trois études cliniques multicentriques, randomisées et contrôlées contre placebo sur une période d’ entretien de 12 semaines.
Vimpat à la dose de 600 mg par jour en association dans les essais contrôlés a été également efficace bien que l’ efficacité soit similaire à celle de la dose de 400 mg/ jour en raison d’ effets indésirables liées au système nerveux central et gastro-intestinal elle était moins bien tolérée par les patients.
Par conséquent, la dose de 600 mg / jour n’ est pas recommandée.
La dose maximale recommandée est de 400 mg/ jour Ces études, ayant porté sur 1308 patients présentant une épilepsie partielle d’ une durée moyenne de 23 ans, ont été conçues pour évaluer l’ efficacité et la sécurité d’ emploi du lacosamide administré simultanément avec 1 – 3 antiépileptiques chez des patients présentant des crises partielles avec ou sans généralisation secondaire non contrôlées.
Dans l’ ensemble, la proportion de sujets présentant une réduction de 50% de la fréquence des crises était de 23%,34% et 40% pour le placebo et le lacosamide aux doses de 200 mg/ jour et 400 mg/ jour.
Concernant la suppression des antiépileptiques associés, les données sont insuffisantes pour permettre une conversion à la monothérapie avec le lacosamide.
5.2 Propriétés pharmacocinétiques
Absorption Le lacosamide est rapidement et complètement absorbé après une administration orale.
La biodisponibilité orale du lacosamide comprimés est approximativement de 100%.
Après une administration orale, la concentration plasmatique du lacosamide sous forme inchangée augmente rapidement et la Cmax est atteinte environ 0,5 à 4 heures après l’ administration.
Les comprimés de Vimpat et le sirop sont bioéquivalents.
Les aliments n’ affectent pas le taux et l’ importance de l’ absorption.
Distribution Le volume de distribution est approximativement égal à 0,6l/ kg Le lacosamide montre une liaison aux protéines plasmatiques inférieure à 15%.
Métabolisme 95% de la dose sont excrétés dans l’ urine sous forme inchangée et sous forme de métabolites.
Le métabolisme du lacosamide n’ a pas été complètement identifié.
Les principaux composés excrétés dans l’ urine sont le lacosamide sous forme inchangée (approximativement 40% de la dose) et son métabolite O-desméthyl (moins de 30%).
Une fraction polaire considérée comme étant des dérivés de la sérine représente approximativement 20% dans l’ urine, mais a été détectée seulement en faible quantité (entre 0 et 2%) dans le plasma de quelques sujets.
De faibles quantités (0,5 à 2%) de métabolites additionnels sont retrouvées dans l’ urine.
L’ isoenzyme CYP2C19 est principalement responsable de la formation du métabolite le O-desméthyl- lacosamide.
Toutefois, aucune différence cliniquement significative lors de l’ exposition au lacosamide n’ a été observée comparant sa pharmacocinétique chez les métaboliseurs importants (MIs ou métaboliseurs rapides avec un CIP2C19 fonctionnel) et les métaboliseurs faibles (MFs ou métaboliseurs lents manquant de CYP2C19 fonctionnel).
De plus, un essai d’ interaction avec l’ oméprazole (inhibiteur du CYP2C19) ne montre pas de modifications cliniquement significatives dans les concentrations plasmatiques en lacosamide indiquant que l’ importance de cette voie est mineure.
Aucune autre enzyme n’ a été identifiée comme étant impliquée dans le métabolisme du lacosamide.
La concentration plasmatique en O-desméthyl-lacosamide est approximativement de 15% de la concentration en lacosamide plasmatique.
Ce métabolite principal n’ a pas d’ activité pharmacologique connue.
7 Élimination Le lacosamide est principalement éliminé de la circulation par excrétion rénale et biotransformation.
Après une administration orale et intraveineuse de lacosamide radiomarqué, environ 95% de la radioactivité administrée ont été retrouvés dans l’ urine, et moins de 0,5% dans les fèces.
La demi-vie d’ élimination du médicament sous forme inchangée est approximativement de 13 heures.
La pharmacocinétique est proportionnelle à la dose et constante dans le temps, avec de faibles variations intra et inter-individuelles.
Après une administration deux fois par jour, les concentrations plasmatiques à l’ état d’ équilibre sont obtenues au bout de 3 jours.
La concentration plasmatique augmente avec un facteur d’ accumulation approximativement de 2.
Propriétés pharmacocinétiques dans certaines populations de patients Sexe Les études cliniques indiquent que le sexe n’ a pas d’ influence cliniquement significative sur les concentrations plasmatiques du lacosamide.
Insuffisance rénale L’ aire sous la courbe (AUC) du lacosamide a été augmentée d’ environ 30% chez les patients présentant une insuffisance rénale légère à modérée, et de 60% chez les insuffisants rénaux sévères et les patients avec une affection rénale au stade terminal nécessitant une hémodialyse par rapport à des sujets sains, tandis que la Cmax n’ a pas été modifiée.
Le lacosamide est effectivement éliminé du plasma par hémodialyse.
Après une hémodialyse de quatre heures, l’ AUC du lacosamide a été réduite d’ approximativement 50%.
Par conséquent, une dose supplémentaire est recommandée après une hémodialyse (voir section 4.2).
L’ exposition au métabolite O-desméthyl était augmentée plusieurs fois chez les patients insuffisants rénaux modérés et sévères.
On ne sait pas si une exposition augmentée au métabolite chez les sujets en stade terminal pourrait augmenter les effets indésirables mais aucune activité pharmacologique de ce métabolite n’ a été identifiée.
Insuffisance hépatique Les sujets atteints d’ insuffisance hépatique modérée (score Child-Pugh B) ont montré des concentrations plasmatiques de lacosamide supérieures (environ 50% plus élevé que l’ aire sous la courbe normale).
Une exposition plus importante était en partie due à une fonction rénale réduite chez les sujets étudiés.
La diminution de la clairance non rénale chez les patients de l’ essai était responsable de l’ augmentation de 20% de l’ AUC du lacosamide.
Les propriétés pharmacocinétiques du lacosamide n’ ont pas été évaluées chez les sujets présentant une insuffisance hépatique sévère (voir rubrique 4.2).
Sujet âgé (âgé de plus de 65 ans) Dans une étude chez le sujet âgé, homme et femme, incluant 4 patients de plus 75 ans, l’ AUC était augmentée respectivement d’ environ 30 et 50% comparativement aux hommes jeunes.
Ceci est en partie lié à un poids corporel plus faible.
La différence normalisée de poids corporel est 26 et 23% respectivement.
Une variabilité augmentée dans l’ exposition était aussi observée.
La clairance rénale du lacosamide n’ était que légèrement diminuée chez le sujet âgé dans cette étude.
Une réduction posologique générale n’ est pas considérée comme nécessaire à moins qu’ elle ne soit due à une fonction rénale diminuée (voir section 4.2).
5.3 Données de sécurité préclinique
Lors des études de toxicité, les concentrations plasmatiques en lacosamide obtenues étaient similaires ou légèrement plus élevées que celles observées chez les patients ce qui laisse de faibles marges ou pas de marge pour une exposition chez l’ homme.
Une étude de tolérance pharmacologique avec administration intra-veineuse de lacosamide chez des chiens anesthésiés a montré des augmentations transitoires de l’ intervalle PR et de la durée du complexe QRS et des diminutions de la pression sanguine plus probablement dues à une action cardiodépressive.
Un ralentissement de la
8 conductivité atriale et ventriculaire, un bloc atrioventriculaire et une dissociation atrioventriculaire ont été observés à des doses intraveineuses de15 mg/ kg à 60 mg/ kg chez des chiens anesthésiés et des singes Cynomolgus.
Dans les études de toxicité à doses répétées, de légers changements hépatiques réversibles ont été observés chez le rat démarrant à environ 3 fois l’ exposition clinique.
Ces changements ont inclus une augmentation du poids de l’ organe, une hypertrophie des hépatocytes, des augmentations des concentrations sériques en enzymes hépatiques et des augmentations du cholestérol total et des triglycérides.
Mis à part l’ hypertrophie des hépatocytes, aucune autre modification histopathologique n’ a été observée.
Les études de toxicité de la reproduction et du développement chez les rongeurs et le lapin n’ ont révélé aucun effet tératogène mais une augmentation du nombre de morts-nés et de décès dans la période du péripartum, une diminution légère des tailles de portée vivante et du poids des petits à des doses maternelles toxiques chez le rat correspondant à des niveaux d’ exposition systémique similaires à l’ exposition clinique attendue.
Etant donné que des niveaux d’ exposition plus élevés n’ ont pas pu être étudiés chez l’ animal en raison d’ une toxicité maternelle, il n’ y a pas de données suffisantes pour caractériser complètement le potentiel embryofoetotoxique et tératogène du lacosamide.
Les études chez le rat ont révélé que le lacosamide et/ ou ses métabolites franchissaient facilement la barrière placentaire.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Noyau du comprimé: cellulose microcristalline hydroxypropylcellulose hydroxypropylcellulose (faiblement substituée) silice colloïdale anhydre crospovidone stéarate de magnésium
Pelliculage du comprimé: alcool polyvinylique polyéthylène glycol 400,3350, 8000 talc lécithine de soja hypromellose dioxyde de titane (E171) oxyde de fer rouge (E172), oxyde de fer noir (E172), laque d'aluminium carmin d'indigo (E132)
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
3 ans.
6.4 Précautions particulières de conservation
Pas de précautions particulières de conservation.
6.5 Nature et contenu de l’ emballage extérieur
Plaquettes thermoformées PVC/ PVDC scellées avec une feuille d’ aluminium. boîtes de 14, 56 et 168 comprimés pelliculés.
9 Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Pas d’ exigences particulières.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
UCB Pharma SA Allée de la recherche 60 B 1070 Bruxelles Belgique
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
< {JJ/MM/AAAA} > < {JJ mois AAAA} >
10.
DATE DE MISE À JOUR DU TEXTE
{MM/ AAAA}
Une information détaillée sur ce médicament est disponible sur le site web de l’ Agence Européenne du médicament (EMEA): http: / /www. emea. europa. eu/.
10 1.
DÉNOMINATION DU MÉDICAMENT
Vimpat 100 mg comprimés pelliculés
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé pelliculé contient 100 mg de lacosamide.
Excipients:
Chaque comprimé pelliculé contient 0,34 mg de lécithine de soja.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé pelliculé. jaune foncé, ovale, avec une impression en creux « SP » d’ un côté, et « 100 » de l’ autre.
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
Vimpat est indiqué en association dans le traitement des crises partielles avec ou sans généralisation secondaire chez des patients épileptiques âgés de 16 ans et plus.
4.2 Posologie et mode d’ administration
Vimpat doit être administré en deux prises par jour.
La dose initiale recommandée est de 50 mg deux fois par jour, et doit être augmentée jusqu’ à la dose thérapeutique initiale de 100 mg deux fois par jour après une semaine.
En fonction de la réponse et de la tolérance, la dose d’ entretien peut être à nouveau augmentée de 50 mg deux fois par jour chaque semaine, jusqu’ à la dose quotidienne maximale recommandée de 400 mg (200 mg deux fois par jour).
Vimpat peut être administré pendant ou en dehors des repas.
Conformément à la pratique clinique actuelle, si Vimpat doit être interrompu, il est recommandé d’ arrêter le traitement progressivement (par exemple en diminuant la dose quotidienne de 200 mg par semaine).
Utilisation chez les patients atteints d’ insuffisance rénale Aucun ajustement posologique n’ est nécessaire chez les patients présentant une insuffisance rénale légère à modérée (clairance de la créatinine [CLCR] > 30 ml/ mn).
Une posologie maximale de 250 mg par jour est recommandée chez les patients atteints d’ insuffisance rénale sévère (CLCR ≤ 30ml/ mn) et chez les patients présentant une insuffisance rénale au stade terminal.
Chez les patients nécessitant une hémodialyse, il est recommandé d’ ajouter jusqu’ à 50% de la dose quotidienne divisée après la fin de l’ hémodialyse.
Le traitement des patients en insuffisance rénale terminale doit être mené avec précaution en raison d’ une faible expérience clinique et de l’ accumulation d’ un métabolite sans activité pharmacologique identifiée.
Chez tous les patients atteints d’ insuffisance rénale, l’ augmentation posologique doit être effectuée avec précaution (voir rubrique 5.2).
Utilisation chez les patients atteints d’ insuffisance hépatique Aucun ajustement posologique n’ est nécessaire chez les patients atteints d’ insuffisance hépatique légère à modérée.
L’ augmentation posologique dans cette population de patients doit être effectuée avec précaution en prenant en compte une insuffisance rénale coexistante.
11 lacosamide n’ ont pas été évaluées chez les patients atteints d’ insuffisance hépatique sévère (voir rubrique 5.2).
Utilisation chez le sujet âgé (âgé de plus de 65 ans) Aucune réduction posologique n’ est nécessaire chez le sujet âgé.
L’ expérience avec le lacosamide chez le sujet épileptique âgé est limitée.
(voir « utilisation chez les patients atteints d’ insuffisance rénale » ci-dessus et en section 5.2).
Utilisation chez l’ enfant Vimpat n’ est pas recommandé chez l’ enfant et l’ adolescent âgé de moins de 16 ans, car aucune donnée de tolérance et d’ efficacité n’ est disponible dans ces tranches d’ âge.
4.3 Contre-indications
Hypersensibilité à la substance active à l’ arachide, le soja ou à l’ un des excipients.
Blocs auriculo-ventriculaires connus (AV) du 2e ou du 3e degré.
4.4 Mises en garde spéciales et précautions d’ emploi
Le traitement par le lacosamide a été associé à des sensations vertigineuses qui peuvent augmenter le risque de survenue de blessure ou de chute accidentelle.
Par conséquent, les patients doivent être avertis de ne pas effectuer d’ effort physique sans précaution avant d’ être familiarisés avec les effets potentiels du médicament (voir rubrique 4.8).
Des allongements de l’ espace PR ont été observés au cours des études cliniques avec le lacosamide.
Le lacosamide doit être utilisé avec précaution chez les patients avec des troubles connus de conduction cardiaque ou des cardiopathies sévères notamment un infarctus du myocarde ou une insuffisance cardiaque.
La prudence est de rigueur particulièrement avec les patients âgés pour lesquels il pourrait exister un risque accru de troubles cardiaques ou quand le lacosamide est utilisé en association avec des médicaments connus pour être associés à un allongement de l’ espace PR.
Des idées et comportements suicidaires ont été rapportés chez des patients traités par des anti- épileptiques dans plusieurs indications.
Une méta-analyse des essais des anti-épileptiques randomisés contrôlés par placebo a aussi montré un risque légèrement augmenté de pensées et comportements suicidaires.
Le mécanisme de ce risque n'est pas connu et les données disponibles n'excluent pas la possibilité de l'augmentation de ce risque avec le lacosamide.
En conséquence, des patients devront être suivis pour des signes d'idées et comportements suicidaires et un traitement approprié devra être considéré.
Il sera conseillé aux patients (et soignants) de prendre un avis médical si des signes d'idées ou comportements suicidaires surviennent.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Le lacosamide doit être administré avec précaution chez des patients traités par des médicaments connus pour être associés à un allongement de l’ espace PR (carbamazépine, lamotrigine, prégabaline) et par ceux traités par des médicaments antiarythmiques de la classe I.
Toutefois, les analyses de sous- groupes au cours des essais cliniques n’ ont pas identifié d’ augmentation de l’ importance de l’ allongement de PR chez les patients en cas d’ administration concomitante de carbamazépine ou lamotrigine.
Les données suggèrent généralement que le lacosamide entraîne assez peu d’ interactions médicamenteuses.
Les études in vitro montrent que les enzymes CYP1A2, 2B6, et 2C9 ne sont pas induits et que CYP1A1, 1A2, 2A6, 2B6, 2C8, 2C9, 2D6 et 2E1 ne sont pas inhibés par le lacosamide aux concentrations plasmatiques observées dans les essais cliniques.
Une étude in vitro montre que le lacosamide n’ est pas transporté par la glycoprotéine P dans l’ intestin.
Le lacosamide n’ inhibe pas ou n’ induit pas l’ enzyme CYP2C19 in vivo.
12 Des études in vitro montrent que le lacosamide peut être un faible inhibiteur et inducteur du CYP3A4. La significativité clinique de ce point n’ est pas connue.
Une étude d’ interaction avec la carbamazépine n’ a pas indiqué d’ effet inhibiteur marqué du lacosamide sur le métabolisme catalysé par le CYP3A4 aux doses thérapeutiques.
Des inducteurs enzymatiques puissants comme la rifampicine ou le millepertuis (Hypericum perforatum) peuvent réduire modérément l’ exposition systémique du lacosamide.
Par conséquent, la mise en œ uvre ou l’ interruption d’ un traitement par ces inducteurs enzymatiques doit être effectuée avec précaution.
Les concentrations plasmatiques en lacosamide n’ ont pas été affectées par la carbamazépine et l’ acide valproïque.
L’ analyse de pharmacocinétique de population montre qu’ un traitement concomitant avec d’ autres antiépileptiques connus pour être des inducteurs enzymatiques (carbamazépine, phénytoïne et phénobarbital à différentes doses) diminue l’ exposition systémique globale du lacosamide de 25%.
Contraceptifs oraux Dans une étude d’ interactions, il n’ a été observé aucune interaction cliniquement significative entre le lacosamide et les contraceptifs oraux, éthinylœ stradiol et lévonorgestrel.
Les concentrations de progestérone n’ ont pas été affectées lorsque les médicaments ont été administrés simultanément.
Il n’ y a pas d’ interaction cliniquement significative entre lacosamide et la metformine.
L’ oméprazole à la dose de 40 mg 4 fois par jour a augmenté l’ aire sous la courbe du lacosamide de 19%.
Le lacosamide n’ affecte pas les propriétés pharmacocinétiques d’ une dose unique d’ oméprazole.
Aucune donnée n’ est disponible sur l’ interaction entre le lacosamide et l’ alcool.
Par conséquent, les interactions cliniquement significatives avec d’ autres médicaments par compétition au niveau des sites de liaison aux protéines sont considérées comme peu probables.
4.6 Grossesse et allaitement
Grossesse Risques liés à l’ épilepsie et aux antiépileptiques en général Pour tous les médicaments antiépileptiques, il a été montré que la prévalence des malformations chez les enfants de femmes épileptiques traitées était deux à trois fois supérieure au taux d’ environ 3% dans la population générale.
Dans la population traitée, une augmentation des malformations a été notée en cas de polythérapie, cependant, il n’ a pas été déterminé quel était le rôle respectif du traitement et/ ou de la maladie.
En outre, un traitement antiépileptique efficace ne doit pas être interrompu, dans la mesure où l’ aggravation de la maladie serait préjudiciable pour la mère comme pour le fœ tus.
Risque lié au lacosamide Il n’ existe pas de données suffisantes sur l’ utilisation du lacosamide chez la femme enceinte.
Des études chez l’ animal n’ ont pas indiqué d’ effets tératogènes chez le rat ou le lapin, mais une embryototoxicité a été observée chez le rat et le lapin à des doses toxiques pour la mère (voir rubrique 5.3).
Le risque potentiel chez l’ homme est inconnu.
Le lacosamide ne doit pas être utilisé au cours de la grossesse, sauf en cas de nécessité manifeste (c’ est-à-dire lorsque le bénéfice pour la mère prévaut clairement sur le risque potentiel pour le fœ tus).
Si une femme prévoit une grossesse, l’ utilisation de ce produit doit être soigneusement réévaluée.
13 Allaitement Le passage du lacosamide dans le lait maternel n’ est pas établi Les études chez l’ animal ont montré l’ existence d’ une excrétion du lacosamide dans le lait maternel.
Par précaution, l’ allaitement devra être interrompu durant un traitement par lacosamide.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Le lacosamide peut exercer une influence mineure ou modérée sur l’ aptitude à conduire des véhicules et à utiliser des machines.
Le traitement par Vimpat a été associé à des sensations vertigineuses ou à une vision trouble.
Par conséquent, il est recommandé aux patients de ne pas conduire de véhicules ni d’ utiliser de machines potentiellement dangereuses avant d’ être familiarisés avec les effets de Vimpat sur la capacité à effectuer ce type d’ activités.
4.8 Effets indésirables
En se basant sur l’ analyse poolée des études cliniques contrôlées versus placebo ayant porté sur 1 308 patients atteints d’ épilepsie partielle un total de 61,9% des patients du groupe lacosamide et 35,2% des patients du groupe placebo ont rapporté au moins un effet indésirable.
Les effets indésirables les plus fréquemment notifiés pendant le traitement par le lacosamide ont été les suivants: des sensations vertigineuses, des céphalées, des nausées et une diplopie.
Ils ont été généralement d’ intensité légère à modérée.
Certains d’ entre eux ont été dépendant de la dose et ont pu être soulagés en réduisant la posologie.
L’ incidence et la sévérité des réactions indésirables affectant le système nerveux central (SNC) et le tractus gastro-intestinal ont généralement diminué avec le temps.
Au cours de toutes les études contrôlées, le taux d’ arrêts de traitement dû à des effets indésirables a été de 12,2% pour les patients du groupe lacosamide et de 1,6% chez les patients du groupe placebo.
L’ effet indésirable ayant entraîné le plus fréquemment une interruption du traitement a été la survenue de sensations vertigineuses.
Le tableau ci-dessous montre les fréquences des effets indésirables qui ont été notifiés dans les études cliniques poolées contrôlées par placebo.
Les fréquences sont définies de la manière suivante: très fréquent (≥ 1/ 10), fréquent (≥ 1/ 100, à < 1/ 10), peu fréquent (≥ 1/ 1 000, à < 1/ 100).
Au sein de chaque groupe de fréquence, les effets indésirables sont présentés suivant un ordre décroissant de gravité.
Classes de systèmes organes
Très fréquent
Fréquent
Troubles psychiatriques
Dépression
Troubles du système nerveux
Sensations vertigineuses Céphalées
Troubles de l’ équilibre Troubles de la coordination Troubles de la mémoire Troubles cognitifs Somnolence Tremblements Nystagmus
Troubles oculaires Troubles de l’ oreille et du labyrinthe
Diplopie
Vision trouble Vertiges
Troubles gastro- intestinaux
Nausées
Vomissements Constipation Flatulences
Troubles de la peau et du tissu sous-cutané
Prurit
Lésions, intoxications et complications liées aux procédures
Chute Lacérations cutanées
L’ utilisation du lacosamide est associée à une augmentation de l’ intervalle P-R dose-dépendant.
Des effets indésirables associés à un allongement de l’ espace P-R (bloc auriculo-ventriculaire, syncope, bradycardie) peuvent survenir.
Chez les patients épileptiques, le taux d’ incidence des blocs AV du 1er degré rapportés est peu fréquent: respectivement 0,7%; 0%; 0,5% et 0% pour le lacosamide 200 mg, 400 mg, 600 mg ou le placebo.
Aucun bloc AV du 2e degré ou plus élevé n’ a été observé chez les patients traités par le lacosamide.
Le taux d’ incidence des syncopes est peu important et n’ a montré aucune différence entre les patients épileptiques traités par le lacosamide (0,1%) et les patients épileptiques recevant le placebo (0,3%).
4.9 Surdosage
L’ expérience clinique de surdosage au lacosamide est limitée.
Les symptômes cliniques (sensations vertigineuses et nausées) observés après l’ administration de doses de 1 200 mg par jour ont principalement affecté le système nerveux central et l’ appareil gastro-intestinal et ont disparu avec des ajustements posologiques.
Le surdosage le plus élevé notifié au cours du programme de développement clinique du lacosamide a été une posologie de 12 g administrée simultanément avec de multiples autres antiépileptiques à des doses toxiques.
Le sujet initialement comateux, a complètement récupéré sans séquelle permanente.
Il n’ existe aucun antidote spécifique en cas de surdosage par le lacosamide.
2).
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: autres antiépileptiques, code ATC:
N03AX18 La substance active, le lacosamide (R-2-acétamido-N-benzyl-3-méthoxypropionamide) est un acide aminé fonctionnalisé.
Mécanisme d’ action Le mécanisme d’ action précis grâce auquel le lacosamide exerce ses effets antiépileptiques chez l’ homme n'est pas complètement élucidé.
Deux observations pertinentes concernant les effets thérapeutiques observés sont les suivantes:
Des études électrophysiologiques in vitro ont montré que le lacosamide favorise de manière sélective l’ inactivation lente des canaux sodiques voltage-dépendants, entraînant ainsi une stabilisation des membranes neuronales hyperexcitables, De plus, le lacosamide se lie à la protéine-2 médiatrice de la réponse à la collapsine (collapsin response mediator protein-2, CRMP-2), une phosphoprotéine principalement exprimée dans le système nerveux, et impliquée dans la différenciation neuronale et le contrôle de la croissance axonale.
Effets pharmacodynamiques Le lacosamide a induit dans une large variété de modèles animaux une protection contre les crises partielles et les crises généralisées primaires, et a retardé le développement d’ une épilepsie par stimulation électrique (kindling).
Dans les essais non cliniques, le lacosamide associé au lévétiracétam, à la carbamazépine, la phénytoïne, le valproate, la lamotrigine, le topiramate, la gabapentine présente des effets
15 anticonvulsivants synergiques ou additifs.
Expérience clinique L’ efficacité du Vimpat comme traitement adjuvant aux doses recommandées (200 mg/ jour, 400 mg/ jour) a été établie au cours de trois études cliniques multicentriques, randomisées et contrôlées contre placebo sur une période d’ entretien de 12 semaines.
Vimpat à la dose de 600 mg par jour en association dans les essais contrôlés a été également efficace bien que l’ efficacité soit similaire à celle de la dose de 400 mg/ jour en raison d’ effets indésirables liées au système nerveux central et gastro-intestinal elle était moins bien tolérée par les patients.
La dose maximale recommandée est de 400 mg/ jour Ces études, ayant porté sur 1308 patients présentant une épilepsie partielle d’ une durée moyenne de 23 ans, ont été conçues pour évaluer l’ efficacité et la sécurité d’ emploi du lacosamide administré simultanément avec 1 – 3 antiépileptiques chez des patients présentant des crises partielles avec ou sans généralisation secondaire non contrôlées.
Dans l’ ensemble, la proportion de sujets présentant une réduction de 50% de la fréquence des crises était de 23%,34% et 40% pour le placebo et le lacosamide aux doses de 200 mg/ jour et 400 mg/ jour.
Concernant la suppression des antiépileptiques associés, les données sont insuffisantes pour permettre une conversion à la monothérapie avec le lacosamide.
5.2 Propriétés pharmacocinétiques
Absorption Le lacosamide est rapidement et complètement absorbé après une administration orale.
La biodisponibilité orale du lacosamide comprimés est approximativement de 100%.
Après une administration orale, la concentration plasmatique du lacosamide sous forme inchangée augmente rapidement et la Cmax est atteinte environ 0,5 à 4 heures après l’ administration.
Les comprimés de Vimpat et le sirop sont bioéquivalents.
Les aliments n’ affectent pas le taux et l’ importance de l’ absorption.
Distribution Le volume de distribution est approximativement égal à 0,6l/ kg Le lacosamide montre une liaison aux protéines plasmatiques inférieure à 15%.
Métabolisme 95% de la dose sont excrétés dans l’ urine sous forme inchangée et sous forme de métabolites.
Le métabolisme du lacosamide n’ a pas été complètement identifié.
Les principaux composés excrétés dans l’ urine sont le lacosamide sous forme inchangée (approximativement 40% de la dose) et son métabolite O-desméthyl (moins de 30%).
Une fraction polaire considérée comme étant des dérivés de la sérine représente approximativement 20% dans l’ urine, mais a été détectée seulement en faible quantité (entre 0 et 2%) dans le plasma de quelques sujets.
De faibles quantités (0,5 à 2%) de métabolites additionnels sont retrouvées dans l’ urine.
L’ isoenzyme CYP2C19 est principalement responsable de la formation du métabolite le O-desméthyl- lacosamide.
Toutefois, aucune différence cliniquement significative lors de l’ exposition au lacosamide n’ a été observée comparant sa pharmacocinétique chez les métaboliseurs importants (MIs ou métaboliseurs rapides avec un CIP2C19 fonctionnel) et les métaboliseurs faibles (MFs ou métaboliseurs lents manquant de CYP2C19 fonctionnel).
De plus, un essai d’ interaction avec l’ oméprazole (inhibiteur du CYP2C19) ne montre pas de modifications cliniquement significatives dans les concentrations plasmatiques en lacosamide indiquant que l’ importance de cette voie est mineure.
Aucune autre enzyme n’ a été identifiée comme étant impliquée dans le métabolisme du lacosamide.
La concentration plasmatique en O-desméthyl-lacosamide est approximativement de 15% de la concentration en lacosamide plasmatique.
Ce métabolite principal n’ a pas d’ activité pharmacologique connue.
16 Le lacosamide est principalement éliminé de la circulation par excrétion rénale et biotransformation.
Après une administration orale et intraveineuse de lacosamide radiomarqué, environ 95% de la radioactivité administrée ont été retrouvés dans l’ urine, et moins de 0,5% dans les fèces.
La demi-vie d’ élimination du médicament sous forme inchangée est approximativement de 13 heures.
La pharmacocinétique est proportionnelle à la dose et constante dans le temps, avec de faibles variations intra et inter-individuelles.
Après une administration deux fois par jour, les concentrations plasmatiques à l’ état d’ équilibre sont obtenues au bout de 3 jours.
La concentration plasmatique augmente avec un facteur d’ accumulation approximativement de 2.
Propriétés pharmacocinétiques dans certaines populations de patients Sexe Les études cliniques indiquent que le sexe n’ a pas d’ influence cliniquement significative sur les concentrations plasmatiques du lacosamide.
Insuffisance rénale L’ aire sous la courbe (AUC) du lacosamide a été augmentée d’ environ 30% chez les patients présentant une insuffisance rénale légère à modérée, et de 60% chez les insuffisants rénaux sévères et les patients avec une affection rénale au stade terminal nécessitant une hémodialyse par rapport à des sujets sains, tandis que la Cmax n’ a pas été modifiée.
Le lacosamide est effectivement éliminé du plasma par hémodialyse.
Après une hémodialyse de quatre heures, l’ AUC du lacosamide a été réduite d’ approximativement 50%.
Par conséquent, une dose supplémentaire est recommandée après une hémodialyse (voir section 4.2).
L’ exposition au métabolite O-desméthyl était augmentée plusieurs fois chez les patients insuffisants rénaux modérés et sévères.
On ne sait pas si une exposition augmentée au métabolite chez les sujets en stade terminal pourrait augmenter les effets indésirables mais aucune activité pharmacologique de ce métabolite n’ a été identifiée.
Insuffisance hépatique Les sujets atteints d’ insuffisance hépatique modérée (score Child-Pugh B) ont montré des concentrations plasmatiques de lacosamide supérieures (environ 50% plus élevé que l’ aire sous la courbe normale).
Une exposition plus importante était en partie due à une fonction rénale réduite chez les sujets étudiés.
La diminution de la clairance non rénale chez les patients de l’ essai était responsable de l’ augmentation de 20% de l’ AUC du lacosamide.
Les propriétés pharmacocinétiques du lacosamide n’ ont pas été évaluées chez les sujets présentant une insuffisance hépatique sévère (voir rubrique 4.2).
Sujet âgé (âgé de plus de 65 ans) Dans une étude chez le sujet âgé, homme et femme, incluant 4 patients de plus 75 ans, l’ AUC était augmentée respectivement d’ environ 30 et 50% comparativement aux hommes jeunes.
Ceci est en partie lié à un poids corporel plus faible.
La différence normalisée de poids corporel est 26 et 23% respectivement.
Une variabilité augmentée dans l’ exposition était aussi observée.
La clairance rénale du lacosamide n’ était que légèrement diminuée chez le sujet âgé dans cette étude.
Une réduction posologique générale n’ est pas considérée comme nécessaire à moins qu’ elle ne soit due à une fonction rénale diminuée (voir section 4.2).
5.3 Données de sécurité préclinique
Lors des études de toxicité, les concentrations plasmatiques en lacosamide obtenues étaient similaires ou légèrement plus élevées que celles observées chez les patients ce qui laisse de faibles marges ou pas de marge pour une exposition chez l’ homme.
Une étude de tolérance pharmacologique avec administration intra-veineuse de lacosamide chez des chiens anesthésiés a montré des augmentations transitoires de l’ intervalle PR et de la durée du complexe QRS et des diminutions de la pression sanguine plus probablement dues à une action cardiodépressive.
Les modifications transitoires commençaient dans le même intervalle de concentration que celui des posologies maximales recommandées.
17 été observés à des doses intraveineuses de15 mg/ kg à 60 mg/ kg chez des chiens anesthésiés et des singes Cynomolgus.
Dans les études de toxicité à doses répétées, de légers changements hépatiques réversibles ont été observés chez le rat démarrant à environ 3 fois l’ exposition clinique.
Ces changements ont inclus une augmentation du poids de l’ organe, une hypertrophie des hépatocytes, des augmentations des concentrations sériques en enzymes hépatiques et des augmentations du cholestérol total et des triglycérides.
Mis à part l’ hypertrophie des hépatocytes, aucune autre modification histopathologique n’ a été observée.
Les études de toxicité de la reproduction et du développement chez les rongeurs et le lapin n’ ont révélé aucun effet tératogène mais une augmentation du nombre de morts-nés et de décès dans la période du péripartum, une diminution légère des tailles de portée vivante et du poids des petits à des doses maternelles toxiques chez le rat correspondant à des niveaux d’ exposition systémique similaires à l’ exposition clinique attendue.
Etant donné que des niveaux d’ exposition plus élevés n’ ont pas pu être étudiés chez l’ animal en raison d’ une toxicité maternelle, il n’ y a pas de données suffisantes pour caractériser complètement le potentiel embryofoetotoxique et tératogène du lacosamide.
Les études chez le rat ont révélé que le lacosamide et/ ou ses métabolites franchissaient facilement la barrière placentaire.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Noyau du comprimé: cellulose microcristalline hydroxypropylcellulose hydroxypropylcellulose (faiblement substituée) silice colloïdale anhydre crospovidone stéarate de magnésium
Pelliculage du comprimé: alcool polyvinylique polyéthylène glycol 400,3350, 8000 talc lécithine de soja hypromellose dioxyde de titane (E171) oxyde de fer jaune (E172)
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
3 ans.
6.4 Précautions particulières de conservation
Pas de précautions particulières de conservation.
6.5 Nature et contenu de l’ emballage extérieur
Plaquettes thermoformées PVC/ PVDC scellées avec une feuille d’ aluminium. boîtes de 14, 56 et 168 comprimés pelliculés.
18 Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Pas d’ exigences particulières.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
UCB Pharma SA Allée de la recherche 60 B 1070 Bruxelles Belgique
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
< {JJ/MM/AAAA} > < {JJ mois AAAA} >
10.
DATE DE MISE À JOUR DU TEXTE
{MM/ AAAA}
Une information détaillée sur ce médicament est disponible sur le site web de l’ Agence Européenne du médicament (EMEA): http: / /www. emea. europa. eu/.
19 1.
DÉNOMINATION DU MÉDICAMENT
Vimpat 150 mg comprimés pelliculés
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé pelliculé contient 150 mg de lacosamide.
Excipients:
Chaque comprimé pelliculé contient 0,50 mg de lécithine de soja.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé pelliculé. saumon, ovale, avec une impression en creux « SP » d’ un côté, et « 150 » de l’ autre.
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
Vimpat est indiqué en association dans le traitement des crises partielles avec ou sans généralisation secondaire chez des patients épileptiques âgés de 16 ans et plus.
4.2 Posologie et mode d’ administration
Vimpat doit être administré en deux prises par jour.
La dose initiale recommandée est de 50 mg deux fois par jour, et doit être augmentée jusqu’ à la dose thérapeutique initiale de 100 mg deux fois par jour après une semaine.
En fonction de la réponse et de la tolérance, la dose d’ entretien peut être à nouveau augmentée de 50 mg deux fois par jour chaque semaine, jusqu’ à la dose quotidienne maximale recommandée de 400 mg (200 mg deux fois par jour).
Vimpat peut être administré pendant ou en dehors des repas.
Conformément à la pratique clinique actuelle, si Vimpat doit être interrompu, il est recommandé d’ arrêter le traitement progressivement (par exemple en diminuant la dose quotidienne de 200 mg par semaine).
Utilisation chez les patients atteints d’ insuffisance rénale Aucun ajustement posologique n’ est nécessaire chez les patients présentant une insuffisance rénale légère à modérée (clairance de la créatinine [CLCR] > 30 ml/ mn).
Une posologie maximale de 250 mg par jour est recommandée chez les patients atteints d’ insuffisance rénale sévère (CLCR ≤ 30ml/ mn) et chez les patients présentant une insuffisance rénale au stade terminal.
Chez les patients nécessitant une hémodialyse, il est recommandé d’ ajouter jusqu’ à 50% de la dose quotidienne divisée après la fin de l’ hémodialyse.
Le traitement des patients en insuffisance rénale terminale doit être mené avec précaution en raison d’ une faible expérience clinique et de l’ accumulation d’ un métabolite sans activité pharmacologique identifiée.
Chez tous les patients atteints d’ insuffisance rénale, l’ augmentation posologique doit être effectuée avec précaution (voir rubrique 5.2).
Utilisation chez les patients atteints d’ insuffisance hépatique Aucun ajustement posologique n’ est nécessaire chez les patients atteints d’ insuffisance hépatique légère à modérée.
L’ augmentation posologique dans cette population de patients doit être effectuée avec précaution en prenant en compte une insuffisance rénale coexistante.
20 lacosamide n’ ont pas été évaluées chez les patients atteints d’ insuffisance hépatique sévère (voir rubrique 5.2).
Utilisation chez le sujet âgé (âgé de plus de 65 ans) Aucune réduction posologique n’ est nécessaire chez le sujet âgé.
L’ expérience avec le lacosamide chez le sujet épileptique âgé est limitée.
(voir « utilisation chez les patients atteints d’ insuffisance rénale » ci-dessus et en section 5.2).
Utilisation chez l’ enfant Vimpat n’ est pas recommandé chez l’ enfant et l’ adolescent âgé de moins de 16 ans, car aucune donnée de tolérance et d’ efficacité n’ est disponible dans ces tranches d’ âge.
4.3 Contre-indications
Hypersensibilité à la substance active à l’ arachide, le soja ou à l’ un des excipients.
Blocs auriculo-ventriculaires connus (AV) du 2e ou du 3e degré.
4.4 Mises en garde spéciales et précautions d’ emploi
Le traitement par le lacosamide a été associé à des sensations vertigineuses qui peuvent augmenter le risque de survenue de blessure ou de chute accidentelle.
Par conséquent, les patients doivent être avertis de ne pas effectuer d’ effort physique sans précaution avant d’ être familiarisés avec les effets potentiels du médicament (voir rubrique 4.8).
Des allongements de l’ espace PR ont été observés au cours des études cliniques avec le lacosamide.
Le lacosamide doit être utilisé avec précaution chez les patients avec des troubles connus de conduction cardiaque ou des cardiopathies sévères notamment un infarctus du myocarde ou une insuffisance cardiaque.
La prudence est de rigueur particulièrement avec les patients âgés pour lesquels il pourrait exister un risque accru de troubles cardiaques ou quand le lacosamide est utilisé en association avec des médicaments connus pour être associés à un allongement de l’ espace PR.
Des idées et comportements suicidaires ont été rapportés chez des patients traités par des anti- épileptiques dans plusieurs indications.
Une méta-analyse des essais des anti-épileptiques randomisés contrôlés par placebo a aussi montré un risque légèrement augmenté de pensées et comportements suicidaires.
Le mécanisme de ce risque n'est pas connu et les données disponibles n'excluent pas la possibilité de l'augmentation de ce risque avec le lacosamide.
En conséquence, des patients devront être suivis pour des signes d'idées et comportements suicidaires et un traitement approprié devra être considéré.
Il sera conseillé aux patients (et soignants) de prendre un avis médical si des signes d'idées ou comportements suicidaires surviennent.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Le lacosamide doit être administré avec précaution chez des patients traités par des médicaments connus pour être associés à un allongement de l’ espace PR (carbamazépine, lamotrigine, prégabaline) et par ceux traités par des médicaments antiarythmiques de la classe I.
Toutefois, les analyses de sous- groupes au cours des essais cliniques n’ ont pas identifié d’ augmentation de l’ importance de l’ allongement de PR chez les patients en cas d’ administration concomitante de carbamazépine ou lamotrigine.
Les données suggèrent généralement que le lacosamide entraîne assez peu d’ interactions médicamenteuses.
Les études in vitro montrent que les enzymes CYP1A2, 2B6, et 2C9 ne sont pas induits et que CYP1A1, 1A2, 2A6, 2B6, 2C8, 2C9, 2D6 et 2E1 ne sont pas inhibés par le lacosamide aux concentrations plasmatiques observées dans les essais cliniques.
Une étude in vitro montre que le lacosamide n’ est pas transporté par la glycoprotéine P dans l’ intestin.
Le lacosamide n’ inhibe pas ou n’ induit pas l’ enzyme CYP2C19 in vivo.
21 Des études in vitro montrent que le lacosamide peut être un faible inhibiteur et inducteur du CYP3A4. La significativité clinique de ce point n’ est pas connue.
Une étude d’ interaction avec la carbamazépine n’ a pas indiqué d’ effet inhibiteur marqué du lacosamide sur le métabolisme catalysé par le CYP3A4 aux doses thérapeutiques.
Des inducteurs enzymatiques puissants comme la rifampicine ou le millepertuis (Hypericum perforatum) peuvent réduire modérément l’ exposition systémique du lacosamide.
Par conséquent, la mise en œ uvre ou l’ interruption d’ un traitement par ces inducteurs enzymatiques doit être effectuée avec précaution.
Antiépileptiques Dans les essais d’ interactions médicamenteuses, le lacosamide n’ a pas affecté de manière significative les concentrations plasmatiques de la carbamazépine et de l’ acide valproïque.
Les concentrations plasmatiques en lacosamide n’ ont pas été affectées par la carbamazépine et l’ acide valproïque.
L’ analyse de pharmacocinétique de population montre qu’ un traitement concomitant avec d’ autres antiépileptiques connus pour être des inducteurs enzymatiques (carbamazépine, phénytoïne et phénobarbital à différentes doses) diminue l’ exposition systémique globale du lacosamide de 25%.
Contraceptifs oraux Dans une étude d’ interactions, il n’ a été observé aucune interaction cliniquement significative entre le lacosamide et les contraceptifs oraux, éthinylœ stradiol et lévonorgestrel.
Les concentrations de progestérone n’ ont pas été affectées lorsque les médicaments ont été administrés simultanément.
Il n’ y a pas d’ interaction cliniquement significative entre lacosamide et la metformine.
L’ oméprazole à la dose de 40 mg 4 fois par jour a augmenté l’ aire sous la courbe du lacosamide de 19%.
Le lacosamide n’ affecte pas les propriétés pharmacocinétiques d’ une dose unique d’ oméprazole.
Aucune donnée n’ est disponible sur l’ interaction entre le lacosamide et l’ alcool.
Par conséquent, les interactions cliniquement significatives avec d’ autres médicaments par compétition au niveau des sites de liaison aux protéines sont considérées comme peu probables.
4.6 Grossesse et allaitement
Grossesse Risques liés à l’ épilepsie et aux antiépileptiques en général Pour tous les médicaments antiépileptiques, il a été montré que la prévalence des malformations chez les enfants de femmes épileptiques traitées était deux à trois fois supérieure au taux d’ environ 3% dans la population générale.
Dans la population traitée, une augmentation des malformations a été notée en cas de polythérapie, cependant, il n’ a pas été déterminé quel était le rôle respectif du traitement et/ ou de la maladie.
En outre, un traitement antiépileptique efficace ne doit pas être interrompu, dans la mesure où l’ aggravation de la maladie serait préjudiciable pour la mère comme pour le fœ tus.
Risque lié au lacosamide Il n’ existe pas de données suffisantes sur l’ utilisation du lacosamide chez la femme enceinte.
Des études chez l’ animal n’ ont pas indiqué d’ effets tératogènes chez le rat ou le lapin, mais une embryototoxicité a été observée chez le rat et le lapin à des doses toxiques pour la mère (voir rubrique 5.3).
Le risque potentiel chez l’ homme est inconnu.
Le lacosamide ne doit pas être utilisé au cours de la grossesse, sauf en cas de nécessité manifeste (c’ est-à-dire lorsque le bénéfice pour la mère prévaut clairement sur le risque potentiel pour le fœ tus).
Si une femme prévoit une grossesse, l’ utilisation de ce produit doit être soigneusement réévaluée.
22 Allaitement Le passage du lacosamide dans le lait maternel n’ est pas établi Les études chez l’ animal ont montré l’ existence d’ une excrétion du lacosamide dans le lait maternel.
Par précaution, l’ allaitement devra être interrompu durant un traitement par lacosamide.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Le lacosamide peut exercer une influence mineure ou modérée sur l’ aptitude à conduire des véhicules et à utiliser des machines.
Le traitement par Vimpat a été associé à des sensations vertigineuses ou à une vision trouble.
Par conséquent, il est recommandé aux patients de ne pas conduire de véhicules ni d’ utiliser de machines potentiellement dangereuses avant d’ être familiarisés avec les effets de Vimpat sur la capacité à effectuer ce type d’ activités.
4.8 Effets indésirables
En se basant sur l’ analyse poolée des études cliniques contrôlées versus placebo ayant porté sur 1 308 patients atteints d’ épilepsie partielle, un total de 61,9% des patients du groupe lacosamide et 35,2% des patients du groupe placebo ont rapporté au moins un effet indésirable.
Les effets indésirables les plus fréquemment notifiés pendant le traitement par le lacosamide ont été les suivants: des sensations vertigineuses, des céphalées, des nausées et une diplopie.
Ils ont été généralement d’ intensité légère à modérée.
Certains d’ entre eux ont été dépendant de la dose et ont pu être soulagés en réduisant la posologie.
L’ incidence et la sévérité des réactions indésirables affectant le système nerveux central (SNC) et le tractus gastro-intestinal ont généralement diminué avec le temps.
Au cours de toutes les études contrôlées, le taux d’ arrêts de traitement dû à des effets indésirables a été de 12,2% pour les patients du groupe lacosamide et de 1,6% chez les patients du groupe placebo.
L’ effet indésirable ayant entraîné le plus fréquemment une interruption du traitement a été la survenue de sensations vertigineuses.
Le tableau ci-dessous montre les fréquences des effets indésirables qui ont été notifiés dans les études cliniques poolées contrôlées par placebo.
Les fréquences sont définies de la manière suivante: très fréquent (≥ 1/ 10), fréquent (≥ 1/ 100, à < 1/ 10), peu fréquent (≥ 1/ 1 000, à < 1/ 100).
Au sein de chaque groupe de fréquence, les effets indésirables sont présentés suivant un ordre décroissant de gravité.
Classes de systèmes organes
Très fréquent
Fréquent
Troubles psychiatriques
Dépression
Troubles du système nerveux
Sensations vertigineuses Céphalées
Troubles de l’ équilibre Troubles de la coordination Troubles de la mémoire Troubles cognitifs Somnolence Tremblements Nystagmus
Troubles oculaires Troubles de l’ oreille et du labyrinthe
Diplopie
Vision trouble Vertiges
Troubles gastro- intestinaux
Nausées
Vomissements Constipation Flatulences
Troubles de la peau et du tissu sous-cutané
Prurit
Lésions, intoxications et complications liées aux procédures
Chute Lacérations cutanées
L’ utilisation du lacosamide est associée à une augmentation de l’ intervalle P-R dose-dépendant.
Des effets indésirables associés à un allongement de l’ espace P-R (bloc auriculo-ventriculaire, syncope, bradycardie) peuvent survenir.
Chez les patients épileptiques, le taux d’ incidence des blocs AV du 1er degré rapportés est peu fréquent: respectivement 0,7%; 0%; 0,5% et 0% pour le lacosamide 200 mg, 400 mg, 600 mg ou le placebo.
Aucun bloc AV du 2e degré ou plus élevé n’ a été observé chez les patients traités par le lacosamide.
Le taux d’ incidence des syncopes est peu important et n’ a montré aucune différence entre les patients épileptiques traités par le lacosamide (0,1%) et les patients épileptiques recevant le placebo (0,3%).
4.9 Surdosage
L’ expérience clinique de surdosage au lacosamide est limitée.
Les symptômes cliniques (sensations vertigineuses et nausées) observés après l’ administration de doses de 1 200 mg par jour ont principalement affecté le système nerveux central et l’ appareil gastro-intestinal et ont disparu avec des ajustements posologiques.
Le surdosage le plus élevé notifié au cours du programme de développement clinique du lacosamide a été une posologie de 12 g administrée simultanément avec de multiples autres antiépileptiques à des doses toxiques.
Le sujet initialement comateux, a complètement récupéré sans séquelle permanente.
Il n’ existe aucun antidote spécifique en cas de surdosage par le lacosamide.
2).
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: autres antiépileptiques, code ATC:
N03AX18 La substance active, le lacosamide (R-2-acétamido-N-benzyl-3-méthoxypropionamide) est un acide aminé fonctionnalisé.
Mécanisme d’ action Le mécanisme d’ action précis grâce auquel le lacosamide exerce ses effets antiépileptiques chez l’ homme n'est pas complètement élucidé.
Deux observations pertinentes concernant les effets thérapeutiques observés sont les suivantes:
Des études électrophysiologiques in vitro ont montré que le lacosamide favorise de manière sélective l’ inactivation lente des canaux sodiques voltage-dépendants, entraînant ainsi une stabilisation des membranes neuronales hyperexcitables, De plus, le lacosamide se lie à la protéine-2 médiatrice de la réponse à la collapsine (collapsin response mediator protein-2, CRMP-2), une phosphoprotéine principalement exprimée dans le système nerveux, et impliquée dans la différenciation neuronale et le contrôle de la croissance axonale.
Effets pharmacodynamiques Le lacosamide a induit dans une large variété de modèles animaux une protection contre les crises partielles et les crises généralisées primaires, et a retardé le développement d’ une épilepsie par stimulation électrique (kindling).
Dans les essais non cliniques, le lacosamide associé au lévétiracétam, à la carbamazépine, la phénytoïne, le valproate, la lamotrigine, le topiramate, la gabapentine présente des effets
24 anticonvulsivants synergiques ou additifs.
Expérience clinique L’ efficacité du Vimpat comme traitement adjuvant aux doses recommandées (200 mg/ jour, 400 mg/ jour) a été établie au cours de trois études cliniques multicentriques, randomisées et contrôlées contre placebo sur une période d’ entretien de 12 semaines.
Vimpat à la dose de 600 mg par jour en association dans les essais contrôlés a été également efficace bien que l’ efficacité soit similaire à celle de la dose de 400 mg/ jour en raison d’ effets indésirables liées au système nerveux central et gastro-intestinal elle était moins bien tolérée par les patients.
La dose maximale recommandée est de 400 mg/ jour Ces études, ayant porté sur 1308 patients présentant une épilepsie partielle d’ une durée moyenne de 23 ans, ont été conçues pour évaluer l’ efficacité et la sécurité d’ emploi du lacosamide administré simultanément avec 1 – 3 antiépileptiques chez des patients présentant des crises partielles avec ou sans généralisation secondaire non contrôlées.
Dans l’ ensemble, la proportion de sujets présentant une réduction de 50% de la fréquence des crises était de 23%,34% et 40% pour le placebo et le lacosamide aux doses de 200 mg/ jour et 400 mg/ jour.
Concernant la suppression des antiépileptiques associés, les données sont insuffisantes pour permettre une conversion à la monothérapie avec le lacosamide.
5.2 Propriétés pharmacocinétiques
Absorption Le lacosamide est rapidement et complètement absorbé après une administration orale.
La biodisponibilité orale du lacosamide comprimés est approximativement de 100%.
Après une administration orale, la concentration plasmatique du lacosamide sous forme inchangée augmente rapidement et la Cmax est atteinte environ 0,5 à 4 heures après l’ administration.
Les comprimés de Vimpat et le sirop sont bioéquivalents.
Les aliments n’ affectent pas le taux et l’ importance de l’ absorption.
Distribution Le volume de distribution est approximativement égal à 0,6l/ kg Le lacosamide montre une liaison aux protéines plasmatiques inférieure à 15%.
Métabolisme 95% de la dose sont excrétés dans l’ urine sous forme inchangée et sous forme de métabolites.
Le métabolisme du lacosamide n’ a pas été complètement identifié.
Les principaux composés excrétés dans l’ urine sont le lacosamide sous forme inchangée (approximativement 40% de la dose) et son métabolite O-desméthyl (moins de 30%).
Une fraction polaire considérée comme étant des dérivés de la sérine représente approximativement 20% dans l’ urine, mais a été détectée seulement en faible quantité (entre 0 et 2%) dans le plasma de quelques sujets.
De faibles quantités (0,5 à 2%) de métabolites additionnels sont retrouvées dans l’ urine.
L’ isoenzyme CYP2C19 est principalement responsable de la formation du métabolite le O-desméthyl- lacosamide.
Toutefois, aucune différence cliniquement significative lors de l’ exposition au lacosamide n’ a été observée comparant sa pharmacocinétique chez les métaboliseurs importants (MIs ou métaboliseurs rapides avec un CIP2C19 fonctionnel) et les métaboliseurs faibles (MFs ou métaboliseurs lents manquant de CYP2C19 fonctionnel).
De plus, un essai d’ interaction avec l’ oméprazole (inhibiteur du CYP2C19) ne montre pas de modifications cliniquement significatives dans les concentrations plasmatiques en lacosamide indiquant que l’ importance de cette voie est mineure.
Aucune autre enzyme n’ a été identifiée comme étant impliquée dans le métabolisme du lacosamide.
La concentration plasmatique en O-desméthyl-lacosamide est approximativement de 15% de la concentration en lacosamide plasmatique.
Ce métabolite principal n’ a pas d’ activité pharmacologique connue.
25 Le lacosamide est principalement éliminé de la circulation par excrétion rénale et biotransformation.
Après une administration orale et intraveineuse de lacosamide radiomarqué, environ 95% de la radioactivité administrée ont été retrouvés dans l’ urine, et moins de 0,5% dans les fèces.
La demi-vie d’ élimination du médicament sous forme inchangée est approximativement de 13 heures.
La pharmacocinétique est proportionnelle à la dose et constante dans le temps, avec de faibles variations intra et inter-individuelles.
Après une administration deux fois par jour, les concentrations plasmatiques à l’ état d’ équilibre sont obtenues au bout de 3 jours.
La concentration plasmatique augmente avec un facteur d’ accumulation approximativement de 2.
Propriétés pharmacocinétiques dans certaines populations de patients Sexe Les études cliniques indiquent que le sexe n’ a pas d’ influence cliniquement significative sur les concentrations plasmatiques du lacosamide.
Insuffisance rénale L’ aire sous la courbe (AUC) du lacosamide a été augmentée d’ environ 30% chez les patients présentant une insuffisance rénale légère à modérée, et de 60% chez les insuffisants rénaux sévères et les patients avec une affection rénale au stade terminal nécessitant une hémodialyse par rapport à des sujets sains, tandis que la Cmax n’ a pas été modifiée.
Le lacosamide est effectivement éliminé du plasma par hémodialyse.
Après une hémodialyse de quatre heures, l’ AUC du lacosamide a été réduite d’ approximativement 50%.
Par conséquent, une dose supplémentaire est recommandée après une hémodialyse (voir section 4.2).
L’ exposition au métabolite O-desméthyl était augmentée plusieurs fois chez les patients insuffisants rénaux modérés et sévères.
On ne sait pas si une exposition augmentée au métabolite chez les sujets en stade terminal pourrait augmenter les effets indésirables mais aucune activité pharmacologique de ce métabolite n’ a été identifiée.
Insuffisance hépatique Les sujets atteints d’ insuffisance hépatique modérée (score Child-Pugh B) ont montré des concentrations plasmatiques de lacosamide supérieures (environ 50% plus élevé que l’ aire sous la courbe normale).
Une exposition plus importante était en partie due à une fonction rénale réduite chez les sujets étudiés.
La diminution de la clairance non rénale chez les patients de l’ essai était responsable de l’ augmentation de 20% de l’ AUC du lacosamide.
Les propriétés pharmacocinétiques du lacosamide n’ ont pas été évaluées chez les sujets présentant une insuffisance hépatique sévère (voir rubrique 4.2).
Sujet âgé (âgé de plus de 65 ans) Dans une étude chez le sujet âgé, homme et femme, incluant 4 patients de plus 75 ans, l’ AUC était augmentée respectivement d’ environ 30 et 50% comparativement aux hommes jeunes.
Ceci est en partie lié à un poids corporel plus faible.
La différence normalisée de poids corporel est 26 et 23% respectivement.
Une variabilité augmentée dans l’ exposition était aussi observée.
La clairance rénale du lacosamide n’ était que légèrement diminuée chez le sujet âgé dans cette étude.
Une réduction posologique générale n’ est pas considérée comme nécessaire à moins qu’ elle ne soit due à une fonction rénale diminuée (voir section 4.2).
5.3 Données de sécurité préclinique
Lors des études de toxicité, les concentrations plasmatiques en lacosamide obtenues étaient similaires ou légèrement plus élevées que celles observées chez les patients ce qui laisse de faibles marges ou pas de marge pour une exposition chez l’ homme.
Une étude de tolérance pharmacologique avec administration intra-veineuse de lacosamide chez des chiens anesthésiés a montré des augmentations transitoires de l’ intervalle PR et de la durée du complexe QRS et des diminutions de la pression sanguine plus probablement dues à une action cardiodépressive.
Les modifications transitoires commençaient dans le même intervalle de concentration que celui des posologies maximales recommandées.
26 été observés à des doses intraveineuses de15 mg/ kg à 60 mg/ kg chez des chiens anesthésiés et des singes Cynomolgus.
Dans les études de toxicité à doses répétées, de légers changements hépatiques réversibles ont été observés chez le rat démarrant à environ 3 fois l’ exposition clinique.
Ces changements ont inclus une augmentation du poids de l’ organe, une hypertrophie des hépatocytes, des augmentations des concentrations sériques en enzymes hépatiques et des augmentations du cholestérol total et des triglycérides.
Mis à part l’ hypertrophie des hépatocytes, aucune autre modification histopathologique n’ a été observée.
Les études de toxicité de la reproduction et du développement chez les rongeurs et le lapin n’ ont révélé aucun effet tératogène mais une augmentation du nombre de morts-nés et de décès dans la période du péripartum, une diminution légère des tailles de portée vivante et du poids des petits à des doses maternelles toxiques chez le rat correspondant à des niveaux d’ exposition systémique similaires à l’ exposition clinique attendue.
Etant donné que des niveaux d’ exposition plus élevés n’ ont pas pu être étudiés chez l’ animal en raison d’ une toxicité maternelle, il n’ y a pas de données suffisantes pour caractériser complètement le potentiel embryofoetotoxique et tératogène du lacosamide.
Les études chez le rat ont révélé que le lacosamide et/ ou ses métabolites franchissaient facilement la barrière placentaire.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Noyau du comprimé: cellulose microcristalline hydroxypropylcellulose hydroxypropylcellulose (faiblement substituée) silice colloïdale anhydre crospovidone stéarate de magnésium
Pelliculage du comprimé: alcool polyvinylique polyéthylène glycol 400,3350, 8000 talc lécithine de soja hypromellose dioxyde de titane (E171) oxyde de fer jaune (E172), oxyde de fer rouge (E172), oxyde de fer noir (E172)
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
3 ans.
6.4 Précautions particulières de conservation
Pas de précautions particulières de conservation.
6.5 Nature et contenu de l’ emballage extérieur
Plaquettes thermoformées PVC/ PVDC scellées avec une feuille d’ aluminium. boîtes de 14, 56 et 168 comprimés pelliculés. (multiconditionnements contenant 3 boites de 56)
27 Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Pas d’ exigences particulières.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
UCB Pharma SA Allée de la recherche 60 B 1070 Bruxelles Belgique
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
< {JJ/MM/AAAA} > < {JJ mois AAAA} >
10.
DATE DE MISE À JOUR DU TEXTE
{MM/ AAAA}
Une information détaillée sur ce médicament est disponible sur le site web de l’ Agence Européenne du médicament (EMEA): http: / /www. emea. europa. eu/.
28 1.
DÉNOMINATION DU MÉDICAMENT
Vimpat 200 mg comprimés pelliculés
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé pelliculé contient 200 mg de lacosamide.
Excipients:
Chaque comprimé pelliculé contient 0,67 mg de lécithine de soja.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé pelliculé. bleu, ovale, avec une impression en creux « SP » d’ un côté, et « 200 » de l’ autre.
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
Vimpat est indiqué en association dans le traitement des crises partielles avec ou sans généralisation secondaire chez des patients épileptiques âgés de 16 ans et plus.
4.2 Posologie et mode d’ administration
Vimpat doit être administré en deux prises par jour.
La dose initiale recommandée est de 50 mg deux fois par jour, et doit être augmentée jusqu’ à la dose thérapeutique initiale de 100 mg deux fois par jour après une semaine.
En fonction de la réponse et de la tolérance, la dose d’ entretien peut être à nouveau augmentée de 50 mg deux fois par jour chaque semaine, jusqu’ à la dose quotidienne maximale recommandée de 400 mg (200 mg deux fois par jour).
Vimpat peut être administré pendant ou en dehors des repas.
Conformément à la pratique clinique actuelle, si Vimpat doit être interrompu, il est recommandé d’ arrêter le traitement progressivement (par exemple en diminuant la dose quotidienne de 200 mg par semaine).
Utilisation chez les patients atteints d’ insuffisance rénale Aucun ajustement posologique n’ est nécessaire chez les patients présentant une insuffisance rénale légère à modérée (clairance de la créatinine [CLCR] > 30 ml/ mn).
Une posologie maximale de 250 mg par jour est recommandée chez les patients atteints d’ insuffisance rénale sévère (CLCR ≤ 30ml/ mn) et chez les patients présentant une insuffisance rénale au stade terminal.
Chez les patients nécessitant une hémodialyse, il est recommandé d’ ajouter jusqu’ à 50% de la dose quotidienne divisée après la fin de l’ hémodialyse.
Le traitement des patients en insuffisance rénale terminale doit être mené avec précaution en raison d’ une faible expérience clinique et de l’ accumulation d’ un métabolite sans activité pharmacologique identifiée.
Chez tous les patients atteints d’ insuffisance rénale, l’ augmentation posologique doit être effectuée avec précaution (voir rubrique 5.2).
Utilisation chez les patients atteints d’ insuffisance hépatique Aucun ajustement posologique n’ est nécessaire chez les patients atteints d’ insuffisance hépatique légère à modérée.
L’ augmentation posologique dans cette population de patients doit être effectuée avec précaution en prenant en compte une insuffisance rénale coexistante.
Les propriétés pharmacocinétiques du lacosamide n’ ont pas été évaluées chez les patients atteints d’ insuffisance hépatique sévère (voir
Utilisation chez le sujet âgé (âgé de plus de 65 ans) Aucune réduction posologique n’ est nécessaire chez le sujet âgé.
L’ expérience avec le lacosamide chez le sujet épileptique âgé est limitée.
(voir « utilisation chez les patients atteints d’ insuffisance rénale » ci-dessus et en section 5.2).
Utilisation chez l’ enfant Vimpat n’ est pas recommandé chez l’ enfant et l’ adolescent âgé de moins de 16 ans, car aucune donnée de tolérance et d’ efficacité n’ est disponible dans ces tranches d’ âge.
4.3 Contre-indications
Hypersensibilité à la substance active à l’ arachide, le soja ou à l’ un des excipients.
Blocs auriculo-ventriculaires connus (AV) du 2e ou du 3e degré.
4.4 Mises en garde spéciales et précautions d’ emploi
Le traitement par le lacosamide a été associé à des sensations vertigineuses qui peuvent augmenter le risque de survenue de blessure ou de chute accidentelle.
Par conséquent, les patients doivent être avertis de ne pas effectuer d’ effort physique sans précaution avant d’ être familiarisés avec les effets potentiels du médicament (voir rubrique 4.8).
Des allongements de l’ espace PR ont été observés au cours des études cliniques avec le lacosamide.
Le lacosamide doit être utilisé avec précaution chez les patients avec des troubles connus de conduction cardiaque ou des cardiopathies sévères notamment un infarctus du myocarde ou une insuffisance cardiaque.
La prudence est de rigueur particulièrement avec les patients âgés pour lesquels il pourrait exister un risque accru de troubles cardiaques ou quand le lacosamide est utilisé en association avec des médicaments connus pour être associés à un allongement de l’ espace PR.
Des idées et comportements suicidaires ont été rapportés chez des patients traités par des anti- épileptiques dans plusieurs indications.
Une méta-analyse des essais des anti-épileptiques randomisés contrôlés par placebo a aussi montré un risque légèrement augmenté de pensées et comportements suicidaires.
Le mécanisme de ce risque n'est pas connu et les données disponibles n'excluent pas la possibilité de l'augmentation de ce risque avec le lacosamide.
En conséquence, des patients devront être suivis pour des signes d'idées et comportements suicidaires et un traitement approprié devra être considéré.
Il sera conseillé aux patients (et soignants) de prendre un avis médical si des signes d'idées ou comportements suicidaires surviennent.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Le lacosamide doit être administré avec précaution chez des patients traités par des médicaments connus pour être associés à un allongement de l’ espace PR (carbamazépine, lamotrigine, prégabaline) et par ceux traités par des médicaments antiarythmiques de la classe I.
Toutefois, les analyses de sous- groupes au cours des essais cliniques n’ ont pas identifié d’ augmentation de l’ importance de l’ allongement de PR chez les patients en cas d’ administration concomitante de carbamazépine ou lamotrigine.
Les données suggèrent généralement que le lacosamide entraîne assez peu d’ interactions médicamenteuses.
Les études in vitro montrent que les enzymes CYP1A2, 2B6, et 2C9 ne sont pas induits et que CYP1A1, 1A2, 2A6, 2B6, 2C8, 2C9, 2D6 et 2E1 ne sont pas inhibés par le lacosamide aux concentrations plasmatiques observées dans les essais cliniques.
Une étude in vitro montre que le lacosamide n’ est pas transporté par la glycoprotéine P dans l’ intestin.
Le lacosamide n’ inhibe pas ou n’ induit pas l’ enzyme CYP2C19 in vivo.
Des études in vitro montrent que le lacosamide peut être un faible inhibiteur et inducteur du
30 CYP3A4. La significativité clinique de ce point n’ est pas connue.
Une étude d’ interaction avec la carbamazépine n’ a pas indiqué d’ effet inhibiteur marqué du lacosamide sur le métabolisme catalysé par le CYP3A4 aux doses thérapeutiques.
Des inducteurs enzymatiques puissants comme la rifampicine ou le millepertuis (Hypericum perforatum) peuvent réduire modérément l’ exposition systémique du lacosamide.
Par conséquent, la mise en œ uvre ou l’ interruption d’ un traitement par ces inducteurs enzymatiques doit être effectuée avec précaution.
Antiépileptiques Dans les essais d’ interactions médicamenteuses, le lacosamide n’ a pas affecté de manière significative les concentrations plasmatiques de la carbamazépine et de l’ acide valproïque.
Les concentrations plasmatiques en lacosamide n’ ont pas été affectées par la carbamazépine et l’ acide valproïque.
L’ analyse de pharmacocinétique de population montre qu’ un traitement concomitant avec d’ autres antiépileptiques connus pour être des inducteurs enzymatiques (carbamazépine, phénytoïne et phénobarbital à différentes doses) diminue l’ exposition systémique globale du lacosamide de 25%.
Contraceptifs oraux Dans une étude d’ interactions, il n’ a été observé aucune interaction cliniquement significative entre le lacosamide et les contraceptifs oraux, éthinylœ stradiol et lévonorgestrel.
Les concentrations de progestérone n’ ont pas été affectées lorsque les médicaments ont été administrés simultanément.
Il n’ y a pas d’ interaction cliniquement significative entre lacosamide et la metformine.
L’ oméprazole à la dose de 40 mg 4 fois par jour a augmenté l’ aire sous la courbe du lacosamide de 19%.
Le lacosamide n’ affecte pas les propriétés pharmacocinétiques d’ une dose unique d’ oméprazole.
Aucune donnée n’ est disponible sur l’ interaction entre le lacosamide et l’ alcool.
Par conséquent, les interactions cliniquement significatives avec d’ autres médicaments par compétition au niveau des sites de liaison aux protéines sont considérées comme peu probables.
4.6 Grossesse et allaitement
Grossesse Risques liés à l’ épilepsie et aux antiépileptiques en général Pour tous les médicaments antiépileptiques, il a été montré que la prévalence des malformations chez les enfants de femmes épileptiques traitées était deux à trois fois supérieure au taux d’ environ 3% dans la population générale.
Dans la population traitée, une augmentation des malformations a été notée en cas de polythérapie, cependant, il n’ a pas été déterminé quel était le rôle respectif du traitement et/ ou de la maladie.
En outre, un traitement antiépileptique efficace ne doit pas être interrompu, dans la mesure où l’ aggravation de la maladie serait préjudiciable pour la mère comme pour le fœ tus.
Risque lié au lacosamide Il n’ existe pas de données suffisantes sur l’ utilisation du lacosamide chez la femme enceinte.
Des études chez l’ animal n’ ont pas indiqué d’ effets tératogènes chez le rat ou le lapin, mais une embryototoxicité a été observée chez le rat et le lapin à des doses toxiques pour la mère (voir rubrique 5.3).
Le risque potentiel chez l’ homme est inconnu.
Le lacosamide ne doit pas être utilisé au cours de la grossesse, sauf en cas de nécessité manifeste (c’ est-à-dire lorsque le bénéfice pour la mère prévaut clairement sur le risque potentiel pour le fœ tus).
Si une femme prévoit une grossesse, l’ utilisation de ce produit doit être soigneusement réévaluée.
31 Le passage du lacosamide dans le lait maternel n’ est pas établi Les études chez l’ animal ont montré l’ existence d’ une excrétion du lacosamide dans le lait maternel.
Par précaution, l’ allaitement devra être interrompu durant un traitement par lacosamide.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Le lacosamide peut exercer une influence mineure ou modérée sur l’ aptitude à conduire des véhicules et à utiliser des machines.
Le traitement par Vimpat a été associé à des sensations vertigineuses ou à une vision trouble.
Par conséquent, il est recommandé aux patients de ne pas conduire de véhicules ni d’ utiliser de machines potentiellement dangereuses avant d’ être familiarisés avec les effets de Vimpat sur la capacité à effectuer ce type d’ activités.
4.8 Effets indésirables
En se basant sur l’ analyse poolée des études cliniques contrôlées versus placebo ayant porté sur 1 308 patients atteints d’ épilepsie partielle, un total de 61,9% des patients du groupe lacosamide et 35,2% des patients du groupe placebo ont rapporté au moins un effet indésirable.
Les effets indésirables les plus fréquemment notifiés pendant le traitement par le lacosamide ont été les suivants: des sensations vertigineuses, des céphalées, des nausées et une diplopie.
Ils ont été généralement d’ intensité légère à modérée.
Certains d’ entre eux ont été dépendant de la dose et ont pu être soulagés en réduisant la posologie.
L’ incidence et la sévérité des réactions indésirables affectant le système nerveux central (SNC) et le tractus gastro-intestinal ont généralement diminué avec le temps.
Au cours de toutes les études contrôlées, le taux d’ arrêts de traitement dû à des effets indésirables a été de 12,2% pour les patients du groupe lacosamide et de 1,6% chez les patients du groupe placebo.
L’ effet indésirable ayant entraîné le plus fréquemment une interruption du traitement a été la survenue de sensations vertigineuses.
Le tableau ci-dessous montre les fréquences des effets indésirables qui ont été notifiés dans les études cliniques poolées contrôlées par placebo.
Les fréquences sont définies de la manière suivante: très fréquent (≥ 1/ 10), fréquent (≥ 1/ 100, à < 1/ 10), peu fréquent (≥ 1/ 1 000, à < 1/ 100).
Au sein de chaque groupe de fréquence, les effets indésirables sont présentés suivant un ordre décroissant de gravité.
Classes de systèmes organes
Très fréquent
Fréquent
Troubles psychiatriques
Dépression
Troubles du système nerveux
Sensations vertigineuses Céphalées
Troubles de l’ équilibre Troubles de la coordination Troubles de la mémoire Troubles cognitifs Somnolence Tremblements Nystagmus
Troubles oculaires Troubles de l’ oreille et du labyrinthe
Diplopie
Vision trouble Vertiges
Troubles gastro- intestinaux
Nausées
Vomissements Constipation Flatulences
Troubles de la peau et du tissu sous-cutané
Prurit
Lésions, intoxications et complications liées aux procédures
Chute Lacérations cutanées
L’ utilisation du lacosamide est associée à une augmentation de l’ intervalle P-R dose-dépendant.
Des effets indésirables associés à un allongement de l’ espace P-R (bloc auriculo-ventriculaire, syncope, bradycardie) peuvent survenir.
Chez les patients épileptiques, le taux d’ incidence des blocs AV du 1er degré rapportés est peu fréquent: respectivement 0,7%; 0%; 0,5% et 0% pour le lacosamide 200 mg, 400 mg, 600 mg ou le placebo.
Aucun bloc AV du 2e degré ou plus élevé n’ a été observé chez les patients traités par le lacosamide.
Le taux d’ incidence des syncopes est peu important et n’ a montré aucune différence entre les patients épileptiques traités par le lacosamide (0,1%) et les patients épileptiques recevant le placebo (0,3%).
4.9 Surdosage
L’ expérience clinique de surdosage au lacosamide est limitée.
Les symptômes cliniques (sensations vertigineuses et nausées) observés après l’ administration de doses de 1 200 mg par jour ont principalement affecté le système nerveux central et l’ appareil gastro-intestinal et ont disparu avec des ajustements posologiques.
Le surdosage le plus élevé notifié au cours du programme de développement clinique du lacosamide a été une posologie de 12 g administrée simultanément avec de multiples autres antiépileptiques à des doses toxiques.
Le sujet initialement comateux, a complètement récupéré sans séquelle permanente.
Il n’ existe aucun antidote spécifique en cas de surdosage par le lacosamide.
2).
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: autres antiépileptiques, code ATC:
N03AX18 La substance active, le lacosamide (R-2-acétamido-N-benzyl-3-méthoxypropionamide) est un acide aminé fonctionnalisé.
Mécanisme d’ action Le mécanisme d’ action précis grâce auquel le lacosamide exerce ses effets antiépileptiques chez l’ homme n'est pas complètement élucidé.
Deux observations pertinentes concernant les effets thérapeutiques observés sont les suivantes:
Des études électrophysiologiques in vitro ont montré que le lacosamide favorise de manière sélective l’ inactivation lente des canaux sodiques voltage-dépendants, entraînant ainsi une stabilisation des membranes neuronales hyperexcitables, De plus, le lacosamide se lie à la protéine-2 médiatrice de la réponse à la collapsine (collapsin response mediator protein-2, CRMP-2), une phosphoprotéine principalement exprimée dans le système nerveux, et impliquée dans la différenciation neuronale et le contrôle de la croissance axonale.
Effets pharmacodynamiques Le lacosamide a induit dans une large variété de modèles animaux une protection contre les crises partielles et les crises généralisées primaires, et a retardé le développement d’ une épilepsie par stimulation électrique (kindling).
Dans les essais non cliniques, le lacosamide associé au lévétiracétam, à la carbamazépine, la phénytoïne, le valproate, la lamotrigine, le topiramate, la gabapentine présente des effets anticonvulsivants synergiques ou additifs.
33 Expérience clinique L’ efficacité du Vimpat comme traitement adjuvant aux doses recommandées (200 mg/ jour, 400 mg/ jour) a été établie au cours de trois études cliniques multicentriques, randomisées et contrôlées contre placebo sur une période d’ entretien de 12 semaines.
Vimpat à la dose de 600 mg par jour en association dans les essais contrôlés a été également efficace bien que l’ efficacité soit similaire à celle de la dose de 400 mg/ jour en raison d’ effets indésirables liées au système nerveux central et gastro-intestinal elle était moins bien tolérée par les patients.
Par conséquent, la dose de 600 mg / jour n’ est pas recommandée.
La dose maximale recommandée est de 400 mg/ jour Ces études, ayant porté sur 1308 patients présentant une épilepsie partielle d’ une durée moyenne de 23 ans, ont été conçues pour évaluer l’ efficacité et la sécurité d’ emploi du lacosamide administré simultanément avec 1 – 3 antiépileptiques chez des patients présentant des crises partielles avec ou sans généralisation secondaire non contrôlées.
Dans l’ ensemble, la proportion de sujets présentant une réduction de 50% de la fréquence des crises était de 23%,34% et 40% pour le placebo et le lacosamide aux doses de 200 mg/ jour et 400 mg/ jour.
Concernant la suppression des antiépileptiques associés, les données sont insuffisantes pour permettre une conversion à la monothérapie avec le lacosamide.
5.2 Propriétés pharmacocinétiques
Absorption Le lacosamide est rapidement et complètement absorbé après une administration orale.
La biodisponibilité orale du lacosamide comprimés est approximativement de 100%.
Après une administration orale, la concentration plasmatique du lacosamide sous forme inchangée augmente rapidement et la Cmax est atteinte environ 0,5 à 4 heures après l’ administration.
Les comprimés de Vimpat et le sirop sont bioéquivalents.
Les aliments n’ affectent pas le taux et l’ importance de l’ absorption.
Distribution Le volume de distribution est approximativement égal à 0,6l/ kg Le lacosamide montre une liaison aux protéines plasmatiques inférieure à 15%.
Métabolisme 95% de la dose sont excrétés dans l’ urine sous forme inchangée et sous forme de métabolites.
Le métabolisme du lacosamide n’ a pas été complètement identifié.
Les principaux composés excrétés dans l’ urine sont le lacosamide sous forme inchangée (approximativement 40% de la dose) et son métabolite O-desméthyl (moins de 30%).
Une fraction polaire considérée comme étant des dérivés de la sérine représente approximativement 20% dans l’ urine, mais a été détectée seulement en faible quantité (entre 0 et 2%) dans le plasma de quelques sujets.
De faibles quantités (0,5 à 2%) de métabolites additionnels sont retrouvées dans l’ urine.
L’ isoenzyme CYP2C19 est principalement responsable de la formation du métabolite le O-desméthyl- lacosamide.
Toutefois, aucune différence cliniquement significative lors de l’ exposition au lacosamide n’ a été observée comparant sa pharmacocinétique chez les métaboliseurs importants (MIs ou métaboliseurs rapides avec un CIP2C19 fonctionnel) et les métaboliseurs faibles (MFs ou métaboliseurs lents manquant de CYP2C19 fonctionnel).
De plus, un essai d’ interaction avec l’ oméprazole (inhibiteur du CYP2C19) ne montre pas de modifications cliniquement significatives dans les concentrations plasmatiques en lacosamide indiquant que l’ importance de cette voie est mineure.
Aucune autre enzyme n’ a été identifiée comme étant impliquée dans le métabolisme du lacosamide.
La concentration plasmatique en O-desméthyl-lacosamide est approximativement de 15% de la concentration en lacosamide plasmatique.
Ce métabolite principal n’ a pas d’ activité pharmacologique connue.
Élimination Le lacosamide est principalement éliminé de la circulation par excrétion rénale et biotransformation.
34 Après une administration orale et intraveineuse de lacosamide radiomarqué, environ 95% de la radioactivité administrée ont été retrouvés dans l’ urine, et moins de 0,5% dans les fèces.
La demi-vie d’ élimination du médicament sous forme inchangée est approximativement de 13 heures.
La pharmacocinétique est proportionnelle à la dose et constante dans le temps, avec de faibles variations intra et inter-individuelles.
Après une administration deux fois par jour, les concentrations plasmatiques à l’ état d’ équilibre sont obtenues au bout de 3 jours.
La concentration plasmatique augmente avec un facteur d’ accumulation approximativement de 2.
Propriétés pharmacocinétiques dans certaines populations de patients Sexe Les études cliniques indiquent que le sexe n’ a pas d’ influence cliniquement significative sur les concentrations plasmatiques du lacosamide.
Insuffisance rénale L’ aire sous la courbe (AUC) du lacosamide a été augmentée d’ environ 30% chez les patients présentant une insuffisance rénale légère à modérée, et de 60% chez les insuffisants rénaux sévères et les patients avec une affection rénale au stade terminal nécessitant une hémodialyse par rapport à des sujets sains, tandis que la Cmax n’ a pas été modifiée.
Le lacosamide est effectivement éliminé du plasma par hémodialyse.
Après une hémodialyse de quatre heures, l’ AUC du lacosamide a été réduite d’ approximativement 50%.
Par conséquent, une dose supplémentaire est recommandée après une hémodialyse (voir section 4.2).
L’ exposition au métabolite O-desméthyl était augmentée plusieurs fois chez les patients insuffisants rénaux modérés et sévères.
On ne sait pas si une exposition augmentée au métabolite chez les sujets en stade terminal pourrait augmenter les effets indésirables mais aucune activité pharmacologique de ce métabolite n’ a été identifiée.
Insuffisance hépatique Les sujets atteints d’ insuffisance hépatique modérée (score Child-Pugh B) ont montré des concentrations plasmatiques de lacosamide supérieures (environ 50% plus élevé que l’ aire sous la courbe normale).
Une exposition plus importante était en partie due à une fonction rénale réduite chez les sujets étudiés.
La diminution de la clairance non rénale chez les patients de l’ essai était responsable de l’ augmentation de 20% de l’ AUC du lacosamide.
Les propriétés pharmacocinétiques du lacosamide n’ ont pas été évaluées chez les sujets présentant une insuffisance hépatique sévère (voir rubrique 4.2).
Sujet âgé (âgé de plus de 65 ans) Dans une étude chez le sujet âgé, homme et femme, incluant 4 patients de plus 75 ans, l’ AUC était augmentée respectivement d’ environ 30 et 50% comparativement aux hommes jeunes.
Ceci est en partie lié à un poids corporel plus faible.
La différence normalisée de poids corporel est 26 et 23% respectivement.
Une variabilité augmentée dans l’ exposition était aussi observée.
La clairance rénale du lacosamide n’ était que légèrement diminuée chez le sujet âgé dans cette étude.
Une réduction posologique générale n’ est pas considérée comme nécessaire à moins qu’ elle ne soit due à une fonction rénale diminuée (voir section 4.2).
5.3 Données de sécurité préclinique
Lors des études de toxicité, les concentrations plasmatiques en lacosamide obtenues étaient similaires ou légèrement plus élevées que celles observées chez les patients ce qui laisse de faibles marges ou pas de marge pour une exposition chez l’ homme.
Une étude de tolérance pharmacologique avec administration intra-veineuse de lacosamide chez des chiens anesthésiés a montré des augmentations transitoires de l’ intervalle PR et de la durée du complexe QRS et des diminutions de la pression sanguine plus probablement dues à une action cardiodépressive.
Les modifications transitoires commençaient dans le même intervalle de concentration que celui des posologies maximales recommandées.
Un ralentissement de la conductivité atriale et ventriculaire, un bloc atrioventriculaire et une dissociation atrioventriculaire ont été observés à des doses intraveineuses de15 mg/ kg à 60 mg/ kg chez des chiens anesthésiés et des
Dans les études de toxicité à doses répétées, de légers changements hépatiques réversibles ont été observés chez le rat démarrant à environ 3 fois l’ exposition clinique.
Ces changements ont inclus une augmentation du poids de l’ organe, une hypertrophie des hépatocytes, des augmentations des concentrations sériques en enzymes hépatiques et des augmentations du cholestérol total et des triglycérides.
Mis à part l’ hypertrophie des hépatocytes, aucune autre modification histopathologique n’ a été observée.
Les études de toxicité de la reproduction et du développement chez les rongeurs et le lapin n’ ont révélé aucun effet tératogène mais une augmentation du nombre de morts-nés et de décès dans la période du péripartum, une diminution légère des tailles de portée vivante et du poids des petits à des doses maternelles toxiques chez le rat correspondant à des niveaux d’ exposition systémique similaires à l’ exposition clinique attendue.
Etant donné que des niveaux d’ exposition plus élevés n’ ont pas pu être étudiés chez l’ animal en raison d’ une toxicité maternelle, il n’ y a pas de données suffisantes pour caractériser complètement le potentiel embryofoetotoxique et tératogène du lacosamide.
Les études chez le rat ont révélé que le lacosamide et/ ou ses métabolites franchissaient facilement la barrière placentaire.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Noyau du comprimé: cellulose microcristalline hydroxypropylcellulose hydroxypropylcellulose (faiblement substituée) silice colloïdale anhydre crospovidone stéarate de magnésium
Pelliculage du comprimé: alcool polyvinylique polyéthylène glycol 400,3350, 8000 talc lécithine de soja hypromellose dioxyde de titane (E171) laque d'aluminium carmin d'indigo (E132)
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
3 ans.
6.4 Précautions particulières de conservation
Pas de précautions particulières de conservation.
6.5 Nature et contenu de l’ emballage extérieur
Plaquettes thermoformées PVC/ PVDC scellées avec une feuille d’ aluminium. boîtes de 14, 56 et 168 comprimés pelliculés. (multiconditionnements contenant 3 boites de 56)
Toutes les présentations peuvent ne pas être commercialisées.
36 6.6 Précautions particulières d’ élimination
Pas d’ exigences particulières.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
UCB Pharma SA Allée de la recherche 60 B 1070 Bruxelles Belgique
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
< {JJ/MM/AAAA} > < {JJ mois AAAA} >
10.
DATE DE MISE À JOUR DU TEXTE
{MM/ AAAA}
Une information détaillée sur ce médicament est disponible sur le site web de l’ Agence Européenne du médicament (EMEA): http: / /www. emea. europa. eu/.
37 1.
DÉNOMINATION DU MÉDICAMENT
Vimpat 50 mg comprimés pelliculés Vimpat 100 mg comprimés pelliculés Vimpat 150 mg comprimés pelliculés Vimpat 200 mg comprimés pelliculés
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé pelliculé contient 50 mg de lacosamide.
Chaque comprimé pelliculé contient 100 mg de lacosamide.
Chaque comprimé pelliculé contient 150 mg de lacosamide.
Chaque comprimé pelliculé contient 200 mg de lacosamide.
Excipients:
Chaque comprimé pelliculé contient 0,17 mg de lécithine de soja.
Chaque comprimé pelliculé contient 0,34 mg de lécithine de soja.
Chaque comprimé pelliculé contient 0,50 mg de lécithine de soja.
Chaque comprimé pelliculé contient 0,67 mg de lécithine de soja.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
50 mg:
Comprimé, pelliculé, rosâtre, ovale avec une impression en creux « SP » d’ un côté, et « 50 » de l’ autre.
100 mg Comprimé pelliculé. jaune foncé, ovale, avec une impression en creux « SP » d’ un côté, et « 100 » de l’ autre.
150 mg Comprimé pelliculé. saumon, ovale, avec une impression en creux « SP » d’ un côté, et « 150 » de l’ autre.
200 mg Comprimé pelliculé. bleu, ovale, avec une impression en creux « SP » d’ un côté, et « 200 » de l’ autre.
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
Vimpat est indiqué en association dans le traitement des crises partielles avec ou sans généralisation secondaire chez des patients épileptiques âgés de 16 ans et plus.
4.2 Posologie et mode d’ administration
Vimpat doit être administré en deux prises par jour.
La dose initiale recommandée est de 50 mg deux fois par jour, et doit être augmentée jusqu’ à la dose thérapeutique initiale de 100 mg deux fois par jour après une semaine.
En fonction de la réponse et de la tolérance, la dose d’ entretien peut être à nouveau augmentée de 50 mg deux fois par jour chaque semaine, jusqu’ à la dose quotidienne maximale recommandée de 400 mg (200 mg deux fois par jour).
Vimpat peut être administré pendant ou en dehors des repas.
Conformément à la pratique clinique actuelle, si Vimpat doit être interrompu, il est recommandé d’ arrêter le traitement progressivement (par exemple en diminuant la dose quotidienne de 200 mg par
38 semaine).
La boite d'instauration du traitement par Vimpat contient quatre conditionnements différents (un pour chaque dosage) comprenant 14 comprimés de chaque, pour les deux à quatre premières semaines de traitement en fonction de la réponse du patient et de sa tolérance.
Les conditionnements portent la mention « Semaine 1, (2, 3 ou 4). ».
Le premier jour du traitement, le patient commence par prendreVimpat comprimés à 50 mg deux fois par jour.
Pendant la deuxième semaine, le patient prendra Vimpat comprimés à 100 mg deux fois par jour.
En fonction de la réponse individuelle et de la tolérance, le patient pourra prendre Vimpat 150 mg 2 fois par jour pendant la troisième semaine et Vimpat 200 mg 2 fois par jour pendant la quatrième semaine.
Utilisation chez les patients atteints d’ insuffisance rénale Aucun ajustement posologique n’ est nécessaire chez les patients présentant une insuffisance rénale légère à modérée (clairance de la créatinine [CLCR] > 30 ml/ mn).
Une posologie maximale de 250 mg par jour est recommandée chez les patients atteints d’ insuffisance rénale sévère (CLCR ≤ 30ml/ mn) et chez les patients présentant une insuffisance rénale au stade terminal.
Chez les patients nécessitant une hémodialyse, il est recommandé d’ ajouter jusqu’ à 50% de la dose quotidienne divisée après la fin de l’ hémodialyse.
Le traitement des patients en insuffisance rénale terminale doit être mené avec précaution en raison d’ une faible expérience clinique et de l’ accumulation d’ un métabolite sans activité pharmacologique identifiée.
Chez tous les patients atteints d’ insuffisance rénale, l’ augmentation posologique doit être effectuée avec précaution (voir rubrique 5.2).
Utilisation chez les patients atteints d’ insuffisance hépatique Aucun ajustement posologique n’ est nécessaire chez les patients atteints d’ insuffisance hépatique légère à modérée.
L’ augmentation posologique dans cette population de patients doit être effectuée avec précaution en prenant en compte une insuffisance rénale coexistante.
Les propriétés pharmacocinétiques du lacosamide n’ ont pas été évaluées chez les patients atteints d’ insuffisance hépatique sévère (voir rubrique 5.2).
Utilisation chez le sujet âgé (âgé de plus de 65 ans) Aucune réduction posologique n’ est nécessaire chez le sujet âgé.
L’ expérience avec le lacosamide chez le sujet épileptique âgé est limitée.
(voir « utilisation chez les patients atteints d’ insuffisance rénale » ci-dessus et en section 5.2).
Utilisation chez l’ enfant Vimpat n’ est pas recommandé chez l’ enfant et l’ adolescent âgé de moins de 16 ans, car aucune donnée de tolérance et d’ efficacité n’ est disponible dans ces tranches d’ âge.
4.3 Contre-indications
Hypersensibilité à la substance active à l’ arachide, le soja ou à l’ un des excipients.
Blocs auriculo-ventriculaires connus (AV) du 2e ou du 3e degré.
4.4 Mises en garde spéciales et précautions d’ emploi
Le traitement par le lacosamide a été associé à des sensations vertigineuses qui peuvent augmenter le risque de survenue de blessure ou de chute accidentelle.
Par conséquent, les patients doivent être avertis de ne pas effectuer d’ effort physique sans précaution avant d’ être familiarisés avec les effets potentiels du médicament (voir rubrique 4.8).
Des allongements de l’ espace PR ont été observés au cours des études cliniques avec le lacosamide.
Le lacosamide doit être utilisé avec précaution chez les patients avec des troubles connus de conduction cardiaque ou des cardiopathies sévères notamment un infarctus du myocarde ou une insuffisance cardiaque.
La prudence est de rigueur particulièrement avec les patients âgés pour lesquels il pourrait
39 exister un risque accru de troubles cardiaques ou quand le lacosamide est utilisé en association avec des médicaments connus pour être associés à un allongement de l’ espace PR.
Une méta-analyse des essais des anti-épileptiques randomisés contrôlés par placebo a aussi montré un risque légèrement augmenté de pensées et comportements suicidaires.
Le mécanisme de ce risque n'est pas connu et les données disponibles n'excluent pas la possibilité de l'augmentation de ce risque avec le lacosamide.
En conséquence, des patients devront être suivis pour des signes d'idées et comportements suicidaires et un traitement approprié devra être considéré.
Il sera conseillé aux patients (et soignants) de prendre un avis médical si des signes d'idées ou comportements suicidaires surviennent.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Le lacosamide doit être administré avec précaution chez des patients traités par des médicaments connus pour être associés à un allongement de l’ espace PR (carbamazépine, lamotrigine, prégabaline) et par ceux traités par des médicaments antiarythmiques de la classe I.
Toutefois, les analyses de sous- groupes au cours des essais cliniques n’ ont pas identifié d’ augmentation de l’ importance de l’ allongement de PR chez les patients en cas d’ administration concomitante de carbamazépine ou lamotrigine.
Les données suggèrent généralement que le lacosamide entraîne assez peu d’ interactions médicamenteuses.
Les études in vitro montrent que les enzymes CYP1A2, 2B6, et 2C9 ne sont pas induits et que CYP1A1, 1A2, 2A6, 2B6, 2C8, 2C9, 2D6 et 2E1 ne sont pas inhibés par le lacosamide aux concentrations plasmatiques observées dans les essais cliniques.
Une étude in vitro montre que le lacosamide n’ est pas transporté par la glycoprotéine P dans l’ intestin.
Le lacosamide n’ inhibe pas ou n’ induit pas l’ enzyme CYP2C19 in vivo.
Des études in vitro montrent que le lacosamide peut être un faible inhibiteur et inducteur du CYP3A4. La significativité clinique de ce point n’ est pas connue.
Une étude d’ interaction avec la carbamazépine n’ a pas indiqué d’ effet inhibiteur marqué du lacosamide sur le métabolisme catalysé par le CYP3A4 aux doses thérapeutiques.
Des inducteurs enzymatiques puissants comme la rifampicine ou le millepertuis (Hypericum perforatum) peuvent réduire modérément l’ exposition systémique du lacosamide.
Par conséquent, la mise en œ uvre ou l’ interruption d’ un traitement par ces inducteurs enzymatiques doit être effectuée avec précaution.
Les concentrations plasmatiques en lacosamide n’ ont pas été affectées par la carbamazépine et l’ acide valproïque.
L’ analyse de pharmacocinétique de population montre qu’ un traitement concomitant avec d’ autres antiépileptiques connus pour être des inducteurs enzymatiques (carbamazépine, phénytoïne et phénobarbital à différentes doses) diminue l’ exposition systémique globale du lacosamide de 25%.
Contraceptifs oraux Dans une étude d’ interactions, il n’ a été observé aucune interaction cliniquement significative entre le lacosamide et les contraceptifs oraux, éthinylœ stradiol et lévonorgestrel.
Les concentrations de progestérone n’ ont pas été affectées lorsque les médicaments ont été administrés simultanément.
Il n’ y a pas d’ interaction cliniquement significative entre lacosamide et la metformine.
L’ oméprazole à la dose de 40 mg 4 fois par jour a augmenté l’ aire sous la courbe du lacosamide de 19%.
40 les propriétés pharmacocinétiques d’ une dose unique d’ oméprazole.
Aucune donnée n’ est disponible sur l’ interaction entre le lacosamide et l’ alcool.
Par conséquent, les interactions cliniquement significatives avec d’ autres médicaments par compétition au niveau des sites de liaison aux protéines sont considérées comme peu probables.
4.6 Grossesse et allaitement
Grossesse Risques liés à l’ épilepsie et aux antiépileptiques en général Pour tous les médicaments antiépileptiques, il a été montré que la prévalence des malformations chez les enfants de femmes épileptiques traitées était deux à trois fois supérieure au taux d’ environ 3% dans la population générale.
Dans la population traitée, une augmentation des malformations a été notée en cas de polythérapie, cependant, il n’ a pas été déterminé quel était le rôle respectif du traitement et/ ou de la maladie.
En outre, un traitement antiépileptique efficace ne doit pas être interrompu, dans la mesure où l’ aggravation de la maladie serait préjudiciable pour la mère comme pour le fœ tus.
Risque lié au lacosamide Il n’ existe pas de données suffisantes sur l’ utilisation du lacosamide chez la femme enceinte.
Des études chez l’ animal n’ ont pas indiqué d’ effets tératogènes chez le rat ou le lapin, mais une embryototoxicité a été observée chez le rat et le lapin à des doses toxiques pour la mère (voir rubrique 5.3).
Le risque potentiel chez l’ homme est inconnu.
Le lacosamide ne doit pas être utilisé au cours de la grossesse, sauf en cas de nécessité manifeste (c’ est-à-dire lorsque le bénéfice pour la mère prévaut clairement sur le risque potentiel pour le fœ tus).
Si une femme prévoit une grossesse, l’ utilisation de ce produit doit être soigneusement réévaluée.
Allaitement Le passage du lacosamide dans le lait maternel n’ est pas établi. Les études chez l’ animal ont montré l’ existence d’ une excrétion du lacosamide dans le lait maternel.
Par précaution, l’ allaitement devra être interrompu durant un traitement par lacosamide.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Le lacosamide peut exercer une influence mineure ou modérée sur l’ aptitude à conduire des véhicules et à utiliser des machines.
Le traitement par Vimpat a été associé à des sensations vertigineuses ou à une vision trouble.
Par conséquent, il est recommandé aux patients de ne pas conduire de véhicules ni d’ utiliser de machines potentiellement dangereuses avant d’ être familiarisés avec les effets de Vimpat sur la capacité à effectuer ce type d’ activités.
4.8 Effets indésirables
En se basant sur l’ analyse poolée des études cliniques contrôlées versus placebo ayant porté sur 1 308 patients atteints d’ épilepsie partielle un total de 61,9% des patients du groupe lacosamide et 35,2% des patients du groupe placebo ont rapporté au moins un effet indésirable.
Les effets indésirables les plus fréquemment notifiés pendant le traitement par le lacosamide ont été les suivants: des sensations vertigineuses, des céphalées, des nausées et une diplopie.
Ils ont été généralement d’ intensité légère à modérée.
Certains d’ entre eux ont été dépendant de la dose et ont pu être soulagés en réduisant la posologie.
L’ incidence et la sévérité des réactions indésirables affectant le système nerveux central (SNC) et le tractus gastro-intestinal ont généralement diminué avec le temps.
Au cours de toutes les études contrôlées, le taux d’ arrêts de traitement dû à des effets indésirables a été de 12,2% pour les patients du groupe lacosamide et de 1,6% chez les patients du groupe placebo.
L’ effet indésirable ayant entraîné le plus fréquemment une interruption du traitement a été la survenue de sensations vertigineuses.
Le tableau ci-dessous montre les fréquences des effets indésirables qui ont été notifiés dans les études
Les fréquences sont définies de la manière suivante: très fréquent (≥ 1/ 10), fréquent (≥ 1/ 100, à < 1/ 10), peu fréquent (≥ 1/ 1 000, à < 1/ 100).
Au sein de chaque groupe de fréquence, les effets indésirables sont présentés suivant un ordre décroissant de gravité.
Classes de systèmes organes
Très fréquent
Fréquent
Troubles psychiatriques
Dépression
Troubles du système nerveux
Sensations vertigineuses Céphalées
Troubles de l’ équilibre Troubles de la coordination Troubles de la mémoire Troubles cognitifs Somnolence Tremblements Nystagmus
Troubles oculaires Troubles de l’ oreille et du labyrinthe
Diplopie
Vision trouble Vertiges
Troubles gastro- intestinaux
Nausées
Vomissements Constipation Flatulences
Troubles de la peau et du tissu sous-cutané
Troubles généraux et conditions au site d’ administration
Lésions, intoxications et complications liées aux procédures
L’ utilisation du lacosamide est associée à une augmentation de l’ intervalle P-R dose-dépendant.
Chez les patients épileptiques, le taux d’ incidence des blocs AV du 1er degré rapportés est peu fréquent: respectivement 0,7%; 0%; 0,5% et 0% pour le lacosamide 200 mg, 400 mg, 600 mg ou le placebo.
Aucun bloc AV du 2e degré ou plus élevé n’ a été observé chez les patients traités par le lacosamide.
Le taux d’ incidence des syncopes est peu important et n’ a montré aucune différence entre les patients épileptiques traités par le lacosamide (0,1%) et les patients épileptiques recevant le placebo (0,3%).
4.9 Surdosage
L’ expérience clinique de surdosage au lacosamide est limitée.
Les symptômes cliniques (sensations vertigineuses et nausées) observés après l’ administration de doses de 1 200 mg par jour ont principalement affecté le système nerveux central et l’ appareil gastro-intestinal et ont disparu avec des ajustements posologiques.
Le surdosage le plus élevé notifié au cours du programme de développement clinique du lacosamide a été une posologie de 12 g administrée simultanément avec de multiples autres antiépileptiques à des doses toxiques.
Le sujet initialement comateux, a complètement récupéré sans séquelle permanente.
Il n’ existe aucun antidote spécifique en cas de surdosage par le lacosamide.
Le traitement du surdosage par le lacosamide doit comprendre des mesures générales de soutien, et le cas échéant une hémodialyse
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: autres antiépileptiques, code ATC:
N03AX18 La substance active, le lacosamide (R-2-acétamido-N-benzyl-3-méthoxypropionamide) est un acide aminé fonctionnalisé.
Mécanisme d’ action Le mécanisme d’ action précis grâce auquel le lacosamide exerce ses effets antiépileptiques chez l’ homme n'est pas complètement élucidé.
Deux observations pertinentes concernant les effets thérapeutiques observés sont les suivantes:
Des études électrophysiologiques in vitro ont montré que le lacosamide favorise de manière sélective l’ inactivation lente des canaux sodiques voltage-dépendants, entraînant ainsi une stabilisation des membranes neuronales hyperexcitables, De plus, le lacosamide se lie à la protéine-2 médiatrice de la réponse à la collapsine (collapsin response mediator protein-2, CRMP-2), une phosphoprotéine principalement exprimée dans le système nerveux, et impliquée dans la différenciation neuronale et le contrôle de la croissance axonale.
Effets pharmacodynamiques Le lacosamide a induit dans une large variété de modèles animaux une protection contre les crises partielles et les crises généralisées primaires, et a retardé le développement d’ une épilepsie par stimulation électrique (kindling).
Dans les essais non cliniques, le lacosamide associé au lévétiracétam, à la carbamazépine, la phénytoïne, le valproate, la lamotrigine, le topiramate, la gabapentine présente des effets anticonvulsivants synergiques ou additifs.
Expérience clinique L’ efficacité du Vimpat comme traitement adjuvant aux doses recommandées (200 mg/ jour, 400 mg/ jour) a été établie au cours de trois études cliniques multicentriques, randomisées et contrôlées contre placebo sur une période d’ entretien de 12 semaines.
Vimpat à la dose de 600 mg par jour en association dans les essais contrôlés a été également efficace bien que l’ efficacité soit similaire à celle de la dose de 400 mg/ jour en raison d’ effets indésirables liées au système nerveux central et gastro-intestinal elle était moins bien tolérée par les patients.
Par conséquent, la dose de 600 mg / jour n’ est pas recommandée.
La dose maximale recommandée est de 400 mg/ jour Ces études, ayant porté sur 1308 patients présentant une épilepsie partielle d’ une durée moyenne de 23 ans, ont été conçues pour évaluer l’ efficacité et la sécurité d’ emploi du lacosamide administré simultanément avec 1 – 3 antiépileptiques chez des patients présentant des crises partielles avec ou sans généralisation secondaire non contrôlées.
Dans l’ ensemble, la proportion de sujets présentant une réduction de 50% de la fréquence des crises était de 23%,34% et 40% pour le placebo et le lacosamide aux doses de 200 mg/ jour et 400 mg/ jour.
Concernant la suppression des antiépileptiques associés, les données sont insuffisantes pour permettre une conversion à la monothérapie avec le lacosamide.
5.2 Propriétés pharmacocinétiques
Absorption Le lacosamide est rapidement et complètement absorbé après une administration orale.
La biodisponibilité orale du lacosamide comprimés est approximativement de 100%.
Après une administration orale, la concentration plasmatique du lacosamide sous forme inchangée augmente rapidement et la Cmax est atteinte environ 0,5 à 4 heures après l’ administration.
Les comprimés de Vimpat et le sirop sont bioéquivalents.
Les aliments n’ affectent pas le taux et l’ importance de l’ absorption.
43 Distribution Le volume de distribution est approximativement égal à 0,6l/ kg Le lacosamide montre une liaison aux protéines plasmatiques inférieure à 15%.
Métabolisme 95% de la dose sont excrétés dans l’ urine sous forme inchangée et sous forme de métabolites.
Le métabolisme du lacosamide n’ a pas été complètement identifié.
Les principaux composés excrétés dans l’ urine sont le lacosamide sous forme inchangée (approximativement 40% de la dose) et son métabolite O-desméthyl (moins de 30%).
Une fraction polaire considérée comme étant des dérivés de la sérine représente approximativement 20% dans l’ urine, mais a été détectée seulement en faible quantité (entre 0 et 2%) dans le plasma de quelques sujets.
De faibles quantités (0,5 à 2%) de métabolites additionnels sont retrouvées dans l’ urine.
L’ isoenzyme CYP2C19 est principalement responsable de la formation du métabolite le O-desméthyl- lacosamide.
Toutefois, aucune différence cliniquement significative lors de l’ exposition au lacosamide n’ a été observée comparant sa pharmacocinétique chez les métaboliseurs importants (MIs ou métaboliseurs rapides avec un CIP2C19 fonctionnel) et les métaboliseurs faibles (MFs ou métaboliseurs lents manquant de CYP2C19 fonctionnel).
De plus, un essai d’ interaction avec l’ oméprazole (inhibiteur du CYP2C19) ne montre pas de modifications cliniquement significatives dans les concentrations plasmatiques en lacosamide indiquant que l’ importance de cette voie est mineure.
Aucune autre enzyme n’ a été identifiée comme étant impliquée dans le métabolisme du lacosamide.
La concentration plasmatique en O-desméthyl-lacosamide est approximativement de 15% de la concentration en lacosamide plasmatique.
Ce métabolite principal n’ a pas d’ activité pharmacologique connue.
Élimination Le lacosamide est principalement éliminé de la circulation par excrétion rénale et biotransformation.
Après une administration orale et intraveineuse de lacosamide radiomarqué, environ 95% de la radioactivité administrée ont été retrouvés dans l’ urine, et moins de 0,5% dans les fèces.
La demi-vie d’ élimination du médicament sous forme inchangée est approximativement de 13 heures.
La pharmacocinétique est proportionnelle à la dose et constante dans le temps, avec de faibles variations intra et inter-individuelles.
Après une administration deux fois par jour, les concentrations plasmatiques à l’ état d’ équilibre sont obtenues au bout de 3 jours.
La concentration plasmatique augmente avec un facteur d’ accumulation approximativement de 2.
Propriétés pharmacocinétiques dans certaines populations de patients Sexe Les études cliniques indiquent que le sexe n’ a pas d’ influence cliniquement significative sur les concentrations plasmatiques du lacosamide.
Insuffisance rénale L’ aire sous la courbe (AUC) du lacosamide a été augmentée d’ environ 30% chez les patients présentant une insuffisance rénale légère à modérée, et de 60% chez les insuffisants rénaux sévères et les patients avec une affection rénale au stade terminal nécessitant une hémodialyse par rapport à des sujets sains, tandis que la Cmax n’ a pas été modifiée.
Le lacosamide est effectivement éliminé du plasma par hémodialyse.
Après une hémodialyse de quatre heures, l’ AUC du lacosamide a été réduite d’ approximativement 50%.
Par conséquent, une dose supplémentaire est recommandée après une hémodialyse (voir section 4.2).
L’ exposition au métabolite O-desméthyl était augmentée plusieurs fois chez les patients insuffisants rénaux modérés et sévères.
On ne sait pas si une exposition augmentée au métabolite chez les sujets en stade terminal pourrait augmenter les effets indésirables mais aucune activité pharmacologique de ce métabolite n’ a été identifiée.
44 concentrations plasmatiques de lacosamide supérieures (environ 50% plus élevé que l’ aire sous la courbe normale).
Une exposition plus importante était en partie due à une fonction rénale réduite chez les sujets étudiés.
La diminution de la clairance non rénale chez les patients de l’ essai était responsable de l’ augmentation de 20% de l’ AUC du lacosamide.
Les propriétés pharmacocinétiques du lacosamide n’ ont pas été évaluées chez les sujets présentant une insuffisance hépatique sévère (voir rubrique 4.2).
Sujet âgé (âgé de plus de 65 ans) Dans une étude chez le sujet âgé, homme et femme, incluant 4 patients de plus 75 ans, l’ AUC était augmentée respectivement d’ environ 30 et 50% comparativement aux hommes jeunes.
Ceci est en partie lié à un poids corporel plus faible.
La différence normalisée de poids corporel est 26 et 23% respectivement.
Une variabilité augmentée dans l’ exposition était aussi observée.
La clairance rénale du lacosamide n’ était que légèrement diminuée chez le sujet âgé dans cette étude.
Une réduction posologique générale n’ est pas considérée comme nécessaire à moins qu’ elle ne soit due à une fonction rénale diminuée (voir section 4.2).
5.3 Données de sécurité préclinique
Lors des études de toxicité, les concentrations plasmatiques en lacosamide obtenues étaient similaires ou légèrement plus élevées que celles observées chez les patients ce qui laisse de faibles marges ou pas de marge pour une exposition chez l’ homme.
Une étude de tolérance pharmacologique avec administration intra-veineuse de lacosamide chez des chiens anesthésiés a montré des augmentations transitoires de l’ intervalle PR et de la durée du complexe QRS et des diminutions de la pression sanguine plus probablement dues à une action cardiodépressive.
Les modifications transitoires commençaient dans le même intervalle de concentration que celui des posologies maximales recommandées.
Un ralentissement de la conductivité atriale et ventriculaire, un bloc atrioventriculaire et une dissociation atrioventriculaire ont été observés à des doses intraveineuses de15 mg/ kg à 60 mg/ kg chez des chiens anesthésiés et des singes Cynomolgus.
Dans les études de toxicité à doses répétées, de légers changements hépatiques réversibles ont été observés chez le rat démarrant à environ 3 fois l’ exposition clinique.
Ces changements ont inclus une augmentation du poids de l’ organe, une hypertrophie des hépatocytes, des augmentations des concentrations sériques en enzymes hépatiques et des augmentations du cholestérol total et des triglycérides.
Mis à part l’ hypertrophie des hépatocytes, aucune autre modification histopathologique n’ a été observée.
Les études de toxicité de la reproduction et du développement chez les rongeurs et le lapin n’ ont révélé aucun effet tératogène mais une augmentation du nombre de morts-nés et de décès dans la période du péripartum, une diminution légère des tailles de portée vivante et du poids des petits à des doses maternelles toxiques chez le rat correspondant à des niveaux d’ exposition systémique similaires à l’ exposition clinique attendue.
Etant donné que des niveaux d’ exposition plus élevés n’ ont pas pu être étudiés chez l’ animal en raison d’ une toxicité maternelle, il n’ y a pas de données suffisantes pour caractériser complètement le potentiel embryofoetotoxique et tératogène du lacosamide.
Les études chez le rat ont révélé que le lacosamide et/ ou ses métabolites franchissaient facilement la barrière placentaire.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Noyau du comprimé: cellulose microcristalline hydroxypropylcellulose hydroxypropylcellulose (faiblement substituée) silice colloïdale anhydre crospovidone stéarate de magnésium
45 Pelliculage du comprimé: alcool polyvinylique polyéthylène glycol 400,3350, 8000 talc lécithine de soja hypromellose dioxyde de titane (E171)
Comprimé à 50 mg: oxyde de fer rouge (E172), oxyde de fer noir (E172), laque d'aluminium carmin d'indigo (E132) Comprimé à 100 mg: oxyde de fer jaune (E172) Comprimé à 150 mg: oxyde de fer jaune (E172), oxyde de fer rouge (E172), oxyde de fer noir (E172) Comprimé à 200 mg: laque d'aluminium carmin d'indigo (E132)
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
3 ans.
6.4 Précautions particulières de conservation
Pas de précautions particulières de conservation.
6.5 Nature et contenu de l’ emballage extérieur
Plaquettes thermoformées PVC/ PVDC scellées avec une feuille d’ aluminium. la boîte d’ instauration du traitement contient 4 boites, chacune contenant 14 comprimés de 50 mg, de 100 mg, de 150 mg et 200 mg.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Pas d’ exigences particulières.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
UCB Pharma SA Allée de la recherche 60 B 1070 Bruxelles Belgique
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
< {JJ/MM/AAAA} > < {JJ mois AAAA} >
46 10.
DATE DE MISE À JOUR DU TEXTE
{MM/ AAAA}
Une information détaillée sur ce médicament est disponible sur le site web de l’ Agence Européenne du médicament (EMEA): http: / /www. emea. europa. eu/.
47 1.
DÉNOMINATION DU MÉDICAMENT
Vimpat 15 mg/ ml sirop
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque millilitre de sirop contient 15 mg de lacosamide.
Un flacon de 200 ml contient 3 000 mg de lacosamide.
Un flacon de 465 ml contient 6 975 mg de lacosamide.
Excipients:
Chaque ml de Vimpat sirop contient 280 mg de sorbitol (E420), 0,2 mg de parahydroxybenzoate de propyle sodique (E217), 2,0 mg de parahydroxybenzoate de méthyle sodique (E 219), 0,05 mg d’ aspartame (E 951) et 1,89 mg de sodium.
1.
3.
FORME PHARMACEUTIQUE
Sirop.
Solution transparente, légèrement jaune à jaune brun.
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
Vimpat est indiqué en association dans le traitement des crises partielles avec ou sans généralisation secondaire chez les patients épileptiques âgés de 16 ans et plus.
4.2 Posologie et mode d’ administration
Vimpat sirop est fourni avec un gobelet doseur gradué et une notice comportant des instructions d’ utilisation.
Vimpat doit être administré en deux prises par jour.
La dose initiale recommandée est de 50 mg deux fois par jour, et doit être augmentée jusqu’ à la posologie thérapeutique initiale de 100 mg deux fois par jour après une semaine.
En fonction de la réponse et de la tolérance, la dose d’ entretien peut être à nouveau augmentée de 50 mg deux fois par jour chaque semaine, jusqu’ à la dose quotidienne maximale recommandée de 400 mg (200 mg deux fois par jour).
Vimpat peut être administré pendant ou en dehors des repas.
Conformément à la pratique clinique actuelle, si Vimpat doit être interrompu, il est recommandé d’ arrêter le traitement progressivement (par exemple en diminuant la dose quotidienne de 200 mg par semaine).
Utilisation chez les patients atteints d’ insuffisance rénale Aucun ajustement posologique n’ est nécessaire chez les patients présentant une insuffisance rénale légère à modérée (clairance de la créatinine [CLCR] > 30 ml/ mn).
Une posologie maximale de 250 mg par jour est recommandée chez les patients atteints d’ insuffisance rénale sévère (CLCR ≤ 30ml/ mn) et chez les patients présentant une insuffisance rénale au stade terminal. Chez les patients nécessitant une hémodialyse, il est recommandé d’ ajouter jusqu’ à 50% de la dose quotidienne divisée après la fin de l’ hémodialyse.
Le traitement des patients en insuffisance rénale terminale doit être mené avec précaution en raison d’ une faible expérience clinique et de l’ accumulation d’ un métabolite sans activité pharmacologique identifiée.
Chez tous les patients atteints d’ insuffisance rénale, l’ augmentation posologique doit être effectuée avec précaution (voir rubrique 5.2).
48 Utilisation chez les patients atteints d’ insuffisance hépatique Aucun ajustement posologique n’ est nécessaire chez les patients atteints d’ insuffisance hépatique légère à modérée.
L’ augmentation posologique dans cette population de patients doit être effectuée avec précaution en prenant en compte une insuffisance rénale coexistante.
Les propriétés pharmacocinétiques du lacosamide n’ ont pas été évaluées chez les patients atteints d’ insuffisance hépatique sévère (voir rubrique 5.2).
Utilisation chez le sujet âgé (âgé de plus de 65 ans) Aucune réduction posologique n’ est nécessaire chez le sujet âgé.
L’ expérience avec le lacosamide chez le sujet épileptique âgé est limitée.
(voir « utilisation chez les patients atteints d’ insuffisance rénale » ci-dessus et en section 5.2).
Utilisation chez l’ enfant Vimpat n’ est pas recommandé chez l’ enfant et l’ adolescent âgé de moins de 16 ans, car aucune donnée de tolérance et d’ efficacité n’ est disponible dans ces tranches d’ âge.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
Blocs auriculo-ventriculaires connus (AV) du 2e ou du 3e degré.
4.4 Mises en garde spéciales et précautions d’ emploi
Le traitement par le lacosamide a été associé à des sensations vertigineuses susceptibles d’ augmenter la survenue de blessures accidentelles ou de chutes.
Par conséquent, il est recommandé que les patients prennent des précautions particulières jusqu’ à ce qu’ ils soient familiarisés avec les effets potentiels de ce médicament (voir rubrique 4.8).
Des allongements de l’ espace PR ont été observés au cours des études cliniques avec le lacosamide.
Le lacosamide doit être utilisé avec précaution chez les patients avec des troubles connus de conduction cardiaque ou des cardiopathies sévères notamment un infarctus du myocarde ou une insuffisance cardiaque.
La prudence est de rigueur particulièrement avec les patients âgés pour lesquels il pourrait exister un risque accru de troubles cardiaques ou quand le lacosamide est utilisé en association avec des médicaments connus pour être associés à un allongement de l’ espace PR.
Des idées et comportements suicidaires ont été rapportés chez des patients traités par des anti- épileptiques dans plusieurs indications.
Une méta-analyse des essais des anti-épileptiques randomisés contrôlés par placebo a aussi montré un risque légèrement augmenté de pensées et comportements suicidaires.
Le mécanisme de ce risque n'est pas connu et les données disponibles n'excluent pas la possibilité de l'augmentation de ce risque avec le lacosamide.
En conséquence, des patients devront être suivis pour des signes d'idées et comportements suicidaires et un traitement approprié devra être considéré.
Il sera conseillé aux patients (et soignants) de prendre un avis médical si des signes d'idées ou comportements suicidaires surviennent.
Vimpat sirop contient du parahydroxybenzoate de propyle sodique (E217) et du parahydroxybenzoate de méthyle sodique (E219), qui peuvent être responsables de réactions allergiques (éventuellement retardées).
Il contient également 3,7 g de sorbitol (E420) par dose (200 mg de lacosamide), correspondant à une valeur calorique de 9,7 kcal.
Les patients présentant des maladies héréditaires rares entraînant une intolérance au fructose ne doivent pas prendre ce médicament.
Le sirop contient de l’ aspartame (E 951), source de phénylalanine, qui peut s’ avérer nocif chez les personnes souffrant de phénylcétonurie.
Il contient 1,06 mmol (soit 25,2 mg) de sodium par dose (200 mg de lacosamide) qui doit être prise en compte chez les patients soumis à un régime hyposodé.
49 4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Le lacosamide doit être administré avec précaution chez des patients traités par des médicaments connus pour être associés à un allongement de l’ espace PR (carbamazépine, lamotrigine, prégabaline) et par ceux traités par des médicaments antiarythmiques de la classe I.
Toutefois, les analyses de sous- groupes au cours des essais cliniques n’ ont pas identifié d’ augmentation de l’ importance de l’ allongement de PR chez les patients en cas d’ administration concomitante de carbamazépine ou lamotrigine.
Les données suggèrent généralement que le lacosamide entraîne assez peu d’ interactions médicamenteuses.
Les études in vitro montrent que les enzymes CYP1A2, 2B6, et 2C9 ne sont pas induits et que CYP1A1, 1A2, 2A6, 2B6, 2C8, 2C9, 2D6 et 2E1 ne sont pas inhibés par le lacosamide aux concentrations plasmatiques observées dans les essais cliniques.
Une étude in vitro montre que le lacosamide n’ est pas transporté par la glycoprotéine P dans l’ intestin.
Le lacosamide n’ inhibe pas ou n’ induit pas l’ enzyme CYP2C19 in vivo.
Des études in vitro montrent que le lacosamide peut être un faible inhibiteur et inducteur du CYP3A4. La significativité clinique de ce point n’ est pas connue.
Une étude d’ interaction avec la carbamazépine n’ a pas indiqué d’ effet inhibiteur marqué du lacosamide sur le métabolisme catalysé par le CYP3A4 aux doses thérapeutiques.
Des inducteurs enzymatiques puissants comme la rifampicine ou le millepertuis (Hypericum perforatum) peuvent réduire modérément l’ exposition systémique du lacosamide.
Par conséquent, la mise en œ uvre ou l’ interruption d’ un traitement par ces inducteurs enzymatiques doit être effectuée avec précaution.
Les concentrations plasmatiques en lacosamide n’ ont pas été affectées par la carbamazépine et l’ acide valproïque.
L’ analyse de pharmacocinétique de population montre qu’ un traitement concomitant avec d’ autres antiépileptiques connus pour être des inducteurs enzymatiques (carbamazépine, phénytoïne et phénobarbital à différentes doses) diminue l’ exposition systémique globale du lacosamide de 25%.
Contraceptifs oraux Dans une étude d’ interactions, il n’ a été observé aucune interaction cliniquement significative entre le lacosamide et les contraceptifs oraux, éthinylœ stradiol et lévonorgestrel.
Les concentrations de progestérone n’ ont pas été affectées lorsque les médicaments ont été administrés simultanément.
Il n’ y a pas d’ interaction cliniquement significative entre le lacosamide et la metformine.
L’ oméprazole à la dose de 40 mg 4 fois par jour a augmenté l’ aire sous la courbe du lacosamide de 19%.
Le lacosamide n’ affecte pas les propriétés pharmacocinétiques d’ une dose unique d’ oméprazole.
Aucune donnée n’ est disponible sur l’ interaction entre le lacosamide et l’ alcool.
Par conséquent, les interactions cliniquement significatives avec d’ autres médicaments par compétition au niveau des sites de liaison aux protéines sont considérées comme peu probables.
4.6 Grossesse et allaitement
Grossesse Risques liés à l’ épilepsie et aux antiépileptiques en général Pour tous les médicaments antiépileptiques, il a été montré que la prévalence des malformations chez les enfants de femmes épileptiques traitées était deux à trois fois supérieure au taux d’ environ 3%
50 dans la population générale.
Dans la population traitée, une augmentation des malformations a été notée en cas de polythérapie, cependant, il n’ a pas été déterminé quel était le rôle respectif du traitement et/ ou de la maladie.
En outre, un traitement antiépileptique efficace ne doit pas être interrompu, dans la mesure où l’ aggravation de la maladie serait préjudiciable pour la mère comme pour le fœ tus.
Risques liés au lacosamide Il n’ existe pas de données suffisantes sur l’ utilisation du lacosamide chez la femme enceinte.
Des études chez l’ animal n’ ont pas indiqué d’ effets tératogènes chez le rat ou le lapin, mais une embryototoxicité a été observée chez le rat et le lapin à des doses toxiques pour la mère (voir rubrique 5.3).
Le risque potentiel chez l’ homme est inconnu.
Le lacosamide ne doit pas être utilisé au cours de la grossesse, sauf en cas de nécessité manifeste (c’ est-à-dire lorsque le bénéfice pour la mère prévaut clairement sur le risque potentiel pour le fœ tus).
Si une femme prévoit une grossesse, l’ utilisation de ce produit doit être soigneusement réévaluée.
Allaitement Le passage du lacosamide dans le lait maternel n'est pas établi Les études chez l'animal ont mis en évidence une excrétion du lacosamide dans le lait maternel.
Par mesure de précaution, l'allaitement devra être interrompu au cours d'un traitement par le lacosamide.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Le lacosamide peut exercer une influence mineure ou modérée sur l’ aptitude à conduire des véhicules et à utiliser des machines.
Le traitement par Vimpat a été associé à des sensations vertigineuses ou à une vision trouble.
Par conséquent, il est recommandé aux patients de ne pas conduire de véhicules ni d’ utiliser de machines potentiellement dangereuses avant d’ être familiarisés avec les effets de Vimpat sur la capacité à effectuer ce type d’ activités.
4.8 Effets indésirables
En se basant sur l’ analyse poolée des études cliniques contrôlées versus placebo ayant porté sur 1 308 patients atteints d’ épilepsie partielle un total de 61,9% des patients du groupe lacosamide et 35,2% des patients du groupe placebo ont rapporté au moins un effet indésirable.
Les effets indésirables les plus fréquemment notifiés pendant le traitement par le lacosamide ont été les suivants: des sensations vertigineuses, des céphalées, des nausées et une diplopie.
Ils ont été généralement d’ intensité légère à modérée.
Certains d’ entre eux ont été dépendant de la dose et ont pu être soulagés en réduisant la posologie.
L’ incidence et la sévérité des réactions indésirables affectant le système nerveux central (SNC) et le tractus gastro-intestinal ont généralement diminué avec le temps.
Au cours de toutes les études contrôlées, le taux d’ arrêts de traitement dû à des effets indésirables a été de 12,2% pour les patients du groupe lacosamide et de 1,6% chez les patients du groupe placebo.
L’ effet indésirable ayant entraîné le plus fréquemment une interruption du traitement a été la survenue de sensations vertigineuses.
Le tableau ci-dessous montre les fréquences des effets indésirables qui ont été notifiés dans les études cliniques poolées contrôlées par placebo.
Les fréquences sont définies de la manière suivante: très fréquent (≥ 1/ 10), fréquent (≥ 1/ 100, à < 1/ 10), peu fréquent (≥ 1/ 1 000, à < 1/ 100).
Au sein de chaque groupe de fréquence, les effets indésirables sont présentés suivant un ordre décroissant de gravité.
Classes de systèmes organes
Très fréquent
Fréquent
Troubles psychiatriques
Dépression
Troubles du système nerveux
Sensations vertigineuses Céphalées
Troubles de l’ équilibre Troubles de la coordination 51
Troubles de la mémoire Troubles cognitifs Somnolence Tremblements Nystagmus Troubles oculaires Troubles de l’ oreille et du labyrinthe
Diplopie
Vision trouble Vertiges
Troubles gastro- intestinaux
Nausées
Vomissements Constipation Flatulences
Troubles de la peau et du tissu sous-cutané
Prurit
Troubles généraux et conditions au site d’ administration
Troubles de la marche Asthénie Fatigue
Lésions, intoxications et complications liées aux procédures
Chute Lacérations cutanées
Des effets indésirables associés à un allongement de l’ espace P-R (bloc auriculo-ventriculaire, syncope, bradycardie) peuvent survenir.
Aucun bloc AV du 2e degré ou plus élevé n’ a été observé chez les patients traités par le lacosamide.
Le taux d’ incidence des syncopes est peu important et n’ a montré aucune différence entre les patients épileptiques traités par le lacosamide (0,1%) et les patients épileptiques recevant le placebo (0,3%).
9 Surdosage
L’ expérience clinique de surdosage au lacosamide est limitée.
Les symptômes cliniques (sensations vertigineuses et nausées) observés après l’ administration de doses de 1 200 mg par jour ont principalement affecté le système nerveux central et l’ appareil gastro-intestinal et ont disparu avec des ajustements posologiques.
Le surdosage le plus élevé notifié au cours du programme de développement clinique du lacosamide a été une posologie de 12 g administrée simultanément avec de multiples autres antiépileptiques à des doses toxiques Le sujet initialement comateux, a complètement récupéré sans séquelle permanente.
Il n’ existe aucun antidote spécifique en cas de surdosage par le lacosamide.
Le traitement du surdosage par le lacosamide doit comprendre des mesures générales de soutien, et le cas échéant une hémodialyse (voir rubrique 5.2).
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: autres antiépileptiques, code ATC:
N03AX18 La substance active, le lacosamide (R-2-acétamido-N-benzyl-3-méthoxypropionamide) est un acide aminé fonctionnalisé.
52 l’ homme n'est pas complètement élucidé.
Deux observations pertinentes concernant les effets thérapeutiques observés sont les suivantes:
Des études électrophysiologiques in vitro ont montré que le lacosamide favorise de manière sélective l’ inactivation lente des canaux sodiques voltage -dépendants, entraînant ainsi une stabilisation des membranes neuronales hyperexcitables.
De plus, le lacosamide se lie à la protéine-2 médiatrice de la réponse à la collapsine (collapsin response mediator protein-2, CRMP-2), une phosphoprotéine principalement exprimée dans le système nerveux, et impliquée dans la différenciation neuronale et le contrôle de la croissance axonale.
Effets pharmacodynamiques Le lacosamide a induit dans une large variété de modèles animaux une protection contre les crises partielles et les crises généralisées primaires et a retardé le développement d’ une épilepsie par stimulation électrique (kindling).
Dans les essais non cliniques, le lacosamide associé au lévétiracétam, à la carbamazépine, la phénytoïne, le valproate, la lamotrigine, le topiramate, la gabapentine présente des effets anticonvulsivants synergiques ou additifs.
Expérience clinique L’ efficacité du Vimpat comme traitement adjuvant aux doses recommandées (200 mg/ jour, 400 mg/ jour) a été établie au cours de trois études cliniques multicentriques, randomisées et contrôlées contre placebo sur une période d’ entretien de 12 semaines.
Vimpat à la dose de 600 mg par jour en association dans les essais contrôlés a été également efficace bien que l’ efficacité soit similaire à celle de la dose de 400 mg/ jour en raison d’ effets indésirables liées au système nerveux central et gastro-intestinalelle était moins bien tolérée par les patients.
Par conséquent, la dose de 600 mg / jour n’ est pas recommandée.
La dose maximale recommandée est de 400 mg/ jour.
Ces études, ayant porté sur 1308 patients présentant une épilepsie partielle d’ une durée moyenne de 23 ans, ont été conçues pour évaluer l’ efficacité et la sécurité d’ emploi du lacosamide administré simultanément avec 1 – 3 antiépileptiques chez des patients présentant des crises partielles avec ou sans généralisation secondaire non contrôlées.
Dans l’ ensemble, la proportion de sujets présentant une réduction de 50% de la fréquence des crises était de 23%, 34% et 40% pour le placebo et le lacosamide aux doses de 200 mg/ jour et 400 mg/ jour.
Concernant la suppression des antiépileptiques associés, les données sont insuffisantes pour permettre une conversion à la monothérapie avec le lacosamide
5.2 Propriétés pharmacocinétiques
Absorption Le lacosamide est rapidement et complètement absorbé après une administration orale.
La biodisponibilité orale du lacosamide comprimés est approximativement de 100%.
Après une administration orale, la concentration plasmatique du lacosamide sous forme inchangée augmente rapidement et la Cmax est atteinte environ 0,5 à 4 heures après l’ administration.
Les comprimés de Vimpat et le sirop sont bioéquivalents.
Les aliments n’ affectent pas le taux et l’ importance de l’ absorption.
Distribution Le volume de distribution est approximativement égal à 0,6l/ kg Le lacosamide montre une liaison aux protéines plasmatiques inférieure à 15%.
Métabolisme 95% de la dose sont excrétés dans l’ urine sous forme inchangée et sous forme de métabolites.
Le métabolisme du lacosamide n’ a pas été complètement identifié.
Les principaux composés excrétés dans l’ urine sont le lacosamide sous forme inchangée (approximativement 40% de la dose) et son métabolite O-desméthyl (moins de 30%).
Une fraction polaire considérée comme étant des dérivés de la sérine représente approximativement 20% dans l’ urine, mais a été détectée seulement en faible quantité (entre 0 et 2%) dans le plasma de quelques sujets.
De faibles quantités (0,5 à 2%) de métabolites additionnels sont retrouvées dans
L’ isoenzyme CYP2C19 est principalement responsable de la formation du métabolite le O-desméthyl- lacosamide.
Toutefois, aucune différence cliniquement significative lors de l’ exposition au lacosamide n’ a été observée comparant sa pharmacocinétique chez les métaboliseurs importants (MIs ou métaboliseurs rapides avec un CIP2C19 fonctionnel) et les métaboliseurs faibles (MFs ou métaboliseurs lents manquant de CYP2C19 fonctionnel).
De plus, un essai d’ interaction avec l’ oméprazole (inhibiteur du CYP2C19) ne montre pas de modifications cliniquement significatives dans les concentrations plasmatiques en lacosamide indiquant que l’ importance de cette voie est mineure.
Aucune autre enzyme n’ a été identifiée comme étant impliquée dans le métabolisme du lacosamide.
La concentration plasmatique en O-desméthyl-lacosamide est approximativement de 15% de la concentration en lacosamide plasmatique.
Ce métabolite principal n’ a pas d’ activité pharmacologique connue.
Élimination Le lacosamide est principalement éliminé de la circulation par excrétion rénale et biotransformation.
Après une administration orale et intraveineuse de lacosamide radiomarqué, environ 95% de la radioactivité administrée ont été retrouvés dans l’ urine, et moins de 0,5% dans les fèces.
La demi-vie d’ élimination du médicament sous forme inchangée est approximativement de 13 heures.
La pharmacocinétique est proportionnelle à la dose et constante dans le temps, avec de faibles variations intra et inter-individuelles.
Après une administration deux fois par jour, les concentrations plasmatiques à l’ état d’ équilibre sont obtenues au bout de 3 jours.
La concentration plasmatique augmente avec un facteur d’ accumulation approximativement de 2.
Propriétés pharmacocinétiques dans certaines populations de patients Sexe Les études cliniques indiquent que le sexe n’ a pas d’ influence cliniquement significative sur les concentrations plasmatiques du lacosamide.
Insuffisance rénale L’ aire sous la courbe (AUC) du lacosamide a été augmentée d’ environ 30% chez les patients présentant une insuffisance rénale légère à modérée, et de 60% chez les insuffisants rénaux sévères et les patients avec une affection rénale au stade terminal nécessitant une hémodialyse par rapport à des sujets sains, tandis que la Cmax n’ a pas été modifiée.
Le lacosamide est effectivement éliminé du plasma par hémodialyse.
Après une hémodialyse de quatre heures, l’ AUC du lacosamide a été réduite d’ approximativement 50%.
Par conséquent, une dose supplémentaire est recommandée après une hémodialyse (voir section 4.2).
L’ exposition au métabolite O-desméthyl était augmentée plusieurs fois chez les patients insuffisants rénaux modérés et sévères.
En absence d’ hémodialyse chez les patients avec une affection rénale au stade terminal, les taux étaient augmentés et continuaient à augmenter pendant l’ échantillonnage de 24 heures.
On ne sait pas si une exposition augmentée au métabolite chez les sujets en stade terminal pourrait augmenter les effets indésirables mais aucune activité pharmacologique de ce métabolite n’ a été identifiée.
Insuffisance hépatique Les sujets atteints d’ insuffisance hépatique modérée (score Child-Pugh B) ont montré des concentrations plasmatiques de lacosamide supérieures (environ 50% plus élevé que l’ aire sous la courbe normale).
Une exposition plus importante était en partie due à une fonction rénale réduite chez les sujets étudiés.
La diminution de la clairance non rénale chez les patients de l’ essai était responsable de l’ augmentation de 20% de l’ AUC du lacosamide.
Les propriétés pharmacocinétiques du lacosamide n’ ont pas été évaluées chez les sujets présentant une insuffisance hépatique sévère (voir rubrique 4.2).
Sujet âgé (âgé de plus de 65 ans) Dans une étude chez le sujet âgé, homme et femme, incluant 4 patients de plus 75 ans, l’ AUC était augmentée respectivement d’ environ 30 et 50% comparativement aux hommes jeunes.
Ceci est en partie lié à un poids corporel plus faible.
La différence normalisée de poids corporel est 26 et 23% respectivement.
Une variabilité augmentée dans l’ exposition était aussi observée.
54 du lacosamide n’ était que légèrement diminuée chez le sujet âgé dans cette étude.
Une réduction posologique générale n’ est pas considérée comme nécessaire à moins qu’ elle ne soit due à une fonction rénale diminuée (voir section 4.2).
5.3 Données de sécurité préclinique
Lors des études de toxicité, les concentrations plasmatiques en lacosamide obtenues étaient similaires ou légèrement plus élevées que celles observées chez les patients ce qui laisse de faibles marges ou pas de marge pour une exposition chez l’ homme.
Une étude de tolérance pharmacologique avec administration intra-veineuse de lacosamide chez des chiens anesthésiés a montré des augmentations transitoires de l’ intervalle PR et de la durée du complexe QRS et des diminutions de la pression sanguine plus probablement dues à une action cardiodépressive.
Les modifications transitoires commençaient dans le même intervalle de concentration que celui des posologies maximales recommandées.
Un ralentissement de la conductivité atriale et ventriculaire, un bloc atrioventriculaire et une dissociation atrioventriculaire ont été observés à des doses intraveineuses de15 mg/ kg à 60 mg/ kg chez des chiens anesthésiés et des singes Cynomolgus.
Dans les études de toxicité à doses répétées, de légers changements hépatiques réversibles ont été observés chez le rat démarrant à environ 3 fois l’ exposition clinique.
Ces changements ont inclus une augmentation du poids de l’ organe, une hypertrophie des hépatocytes, des augmentations des concentrations sériques en enzymes hépatiques et des augmentations du cholestérol total et des triglycérides.
Mis à part l’ hypertrophie des hépatocytes, aucune autre modification histopathologique n’ a été observée.
Les études de toxicité de la reproduction et du développement chez les rongeurs et le lapin n’ ont révélé aucun effet tératogène mais une augmentation du nombre de morts-nés et de décès dans la période du péripartum, une diminution légère des tailles de portée vivante et du poids des petits à des doses maternelles toxiques chez le rat correspondant à des niveaux d’ exposition systémique similaires à l’ exposition clinique attendue.
Etant donné que des niveaux d’ exposition plus élevés n’ ont pas pu être étudiés chez l’ animal en raison d’ une toxicité maternelle, il n’ y a pas de données suffisantes pour caractériser complètement le potentiel embryofoetotoxique et tératogène du lacosamide.
Les études chez le rat ont révélé que le lacosamide et/ ou ses métabolites franchissaient facilement la barrière placentaire.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Glycérol (E422) Carmellose sodique Sorbitol liquide (cristallisant) (E420) Polyéthylène glycol 4000 Chlorure de sodium Acide citrique anhydre Acésulfame potassique (E950) Parahydroxybenzoate de propyle sodique (E217) Parahydroxybenzoate de méthyle sodique (E219) Arôme fraise (contient propylène glycol, maltol) Arôme de masquage (contient propylène glycol, aspartame (E951), acésulfame potassique (E950), maltol, eau désionisée) Eau purifiée
6.2 Incompatibilités
Sans objet.
55 6.3 Durée de conservation
2 ans Après ouverture:
4 semaines
6.4 Précautions particulières de conservation
À conserver à une température ne dépassant pas 30 °C.
6.5 Nature et contenu de l’ emballage extérieur
Flacons en verre ambré de type III ou de polyéthylène de 200 ml et de 465 ml munis d’ un bouchon à vis en polypropylène et d’ un gobelet doseur.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Pas d’ exigences particulières.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
UCB Pharma SA Allée de la Recherche 60 B-1070 Bruxelles Belgique
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
< {JJ/MM/AAAA} > < {JJ mois AAAA} >
10.
DATE DE MISE À JOUR DU TEXTE
{MM/ AAAA}
Des informations détaillées sur ce médicament sont disponibles sur le site Internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
56 1.
DÉNOMINATION DU MÉDICAMENT
Vimpat 10 mg/ ml solution pour perfusion
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque millilitre de solution pour perfusion contient 10 mg de lacosamide.
Un flacon de 20 ml de solution pour perfusion contient 200 mg de lacosamide.
Excipients:
Chaque ml de solution pour perfusion contient 2,99 mg de sodium.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution transparente, incolore.
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
Vimpat est indiqué en association dans le traitement des crises partielles avec ou sans généralisation secondaire chez les patients épileptiques âgés de 16 ans et plus.
Vimpat solution pour perfusion constitue une alternative chez les patients pour lesquels l’ administration orale est temporairement impossible.
4.2 Posologie et mode d’ administration
Vimpat doit être administré en deux prises par jour.
La dose initiale recommandée est de 50 mg deux fois par jour, et doit être augmentée jusqu’ à la posologie thérapeutique initiale de 100 mg deux fois par jour après une semaine.
En fonction de la réponse et de la tolérance, la dose d’ entretien peut être à nouveau augmentée de 50 mg deux fois par jour chaque semaine, jusqu’ à la dose quotidienne maximale recommandée de 400 mg (200 mg deux fois par jour).
Conformément à la pratique clinique actuelle, si Vimpat doit être interrompu, il est recommandé d’ arrêter le traitement progressivement (par exemple en diminuant la dose quotidienne de 200 mg par semaine).
Le traitement par Vimpat peut être commencé soit par voie orale soit par administration intraveineuse.
La solution pour perfusion est administrée sur une période de 15 à 60 minutes deux fois par jour.
Vimpat solution pour perfusion peut être administrée par voie intraveineuse sans dilution.
Il est possible de passer de la voie orale à l’ administration intraveineuse ou inversement directement sans ajustement posologique.
La dose quotidienne totale et l’ administration deux fois par jour doivent être maintenues.
Utilisation chez les patients atteints d’ insuffisance rénale Aucun ajustement posologique n’ est nécessaire chez les patients présentant une insuffisance rénale légère à modérée (clairance de la créatinine [CLCR] > 30 ml/ mn).
Chez les patients nécessitant une
57 hémodialyse, il est recommandé d’ ajouter jusqu’ à 50% de la dose quotidienne divisée après la fin de l’ hémodialyse.
Le traitement des patients en insuffisance rénale terminale doit être mené avec précaution en raison d’ une faible expérience clinique et de l’ accumulation d’ un métabolite sans activité pharmacologique identifiée.
Chez tous les patients atteints d’ insuffisance rénale, l’ augmentation posologique doit être effectuée avec précaution (voir rubrique 5.2).
Utilisation chez les patients atteints d’ insuffisance hépatique Aucun ajustement posologique n’ est nécessaire chez les patients atteints d’ insuffisance hépatique légère à modérée.
L’ augmentation posologique dans cette population de patients doit être effectuée avec précaution en prenant en compte une insuffisance rénale coexistante.
Les propriétés pharmacocinétiques du lacosamide n’ ont pas été évaluées chez les patients atteints d’ insuffisance hépatique sévère (voir rubrique 5.2).
Utilisation chez le sujet âgé (âgé de plus de 65 ans) Aucune réduction posologique n’ est nécessaire chez le sujet âgé.
L’ expérience avec le lacosamide chez le sujet épileptique âgé est limitée.
(voir « utilisation chez les patients atteints d’ insuffisance rénale » ci-dessus et en section 5.2).
Utilisation chez l’ enfant Vimpat n’ est pas recommandé chez l’ enfant et l’ adolescent âgé de moins de 16 ans, car aucune donnée de tolérance et d’ efficacité n’ est disponible dans ces tranches d’ âge.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
Blocs auriculo-ventriculaires connus (AV) du 2e ou du 3e degré.
4.4 Mises en garde spéciales et précautions d’ emploi
Le traitement par le lacosamide a été associé à des sensations vertigineuses qui peuvent augmenter le risque de survenue de blessure ou de chute accidentelle.
Par conséquent, les patients doivent être avertis de ne pas effectuer d’ effort physique sans précaution avant d’ être familiarisés avec les effets potentiels du médicament (voir rubrique 4.8).
Des allongements de l’ espace PR ont été observés au cours des études cliniques avec le lacosamide.
Le lacosamide doit être utilisé avec précaution chez les patients avec des troubles connus de conduction cardiaque ou des cardiopathies sévères notamment un infarctus du myocarde ou une insuffisance cardiaque.
La prudence est de rigueur particulièrement avec les patients âgés pour lesquels il pourrait exister un risque accru de troubles cardiaques ou quand le lacosamide est utilisé en association avec des médicaments connus pour être associés à un allongement de l’ espace PR.
Des idées et comportements suicidaires ont été rapportés chez des patients traités par des anti- épileptiques dans plusieurs indications.
Une méta-analyse des essais des anti-épileptiques randomisés contrôlés par placebo a aussi montré un risque légèrement augmenté de pensées et comportements suicidaires.
Le mécanisme de ce risque n'est pas connu et les données disponibles n'excluent pas la possibilité de l'augmentation de ce risque avec le lacosamide.
En conséquence, des patients devront être suivis pour des signes d'idées et comportements suicidaires et un traitement approprié devra être considéré.
Il sera conseillé aux patients (et soignants) de prendre un avis médical si des signes d'idées ou comportements suicidaires surviennent.
Ce médicament contient 2,6 mmol (soit 59,8 mg) de sodium par flacon, qui doivent être prises en compte chez les patients soumis à un régime hyposodé.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
58 Le lacosamide doit être administré avec précaution chez des patients traités par des médicaments connus pour être associés à un allongement de l’ espace PR (carbamazépine, lamotrigine, prégabaline) et par ceux traités par des médicaments antiarythmiques de la classe I.
Toutefois, les analyses de sous- groupes au cours des essais cliniques n’ ont pas identifié d’ augmentation de l’ importance de l’ allongement de PR chez les patients en cas d’ administration concomitante de carbamazépine ou lamotrigine.
Les données suggèrent généralement que le lacosamide entraîne assez peu d’ interactions médicamenteuses.
Les études in vitro montrent que les enzymes CYP1A2, 2B6, et 2C9 ne sont pas induits et que CYP1A1, 1A2, 2A6, 2B6, 2C8, 2C9, 2D6 et 2E1 ne sont pas inhibés par le lacosamide aux concentrations plasmatiques observées dans les essais cliniques.
Une étude in vitro montre que le lacosamide n’ est pas transporté par la glycoprotéine P dans l’ intestin.
Le lacosamide n’ inhibe pas ou n’ induit pas l’ enzyme CYP2C19 in vivo.
Des études in vitro montrent que le lacosamide peut être un faible inhibiteur et inducteur du CYP3A4. La significativité clinique de ce point n’ est pas connue.
Une étude d’ interaction avec la carbamazépine n’ a pas indiqué d’ effet inhibiteur marqué du lacosamide sur le métabolisme catalysé par le CYP3A4 aux doses thérapeutiques.
Des inducteurs enzymatiques puissants comme la rifampicine ou le millepertuis (Hypericum perforatum) peuvent réduire modérément l’ exposition systémique du lacosamide.
Par conséquent, la mise en œ uvre ou l’ interruption d’ un traitement par ces inducteurs enzymatiques doit être effectuée avec précaution.
Les concentrations plasmatiques en lacosamide n’ ont pas été affectées par la carbamazépine et l’ acide valproïque.
L’ analyse de pharmacocinétique de population montre qu’ un traitement concomitant avec d’ autres antiépileptiques connus pour être des inducteurs enzymatiques (carbamazépine, phénytoïne et phénobarbital à différentes doses) diminue l’ exposition systémique globale du lacosamide de 25%.
Contraceptifs oraux Dans une étude d’ interactions, il n’ a été observé aucune interaction cliniquement significative entre le lacosamide et les contraceptifs oraux, éthinylœ stradiol et lévonorgestrel.
Les concentrations de progestérone n’ ont pas été affectées lorsque les médicaments ont été administrés simultanément.
Il n’ y a pas d’ interaction cliniquement significative entre lacosamide et la metformine.
L’ oméprazole à la dose de 40 mg 4 fois par jour a augmenté l’ aire sous la courbe du lacosamide de 19%.
Le lacosamide n’ affecte pas les propriétés pharmacocinétiques d’ une dose unique d’ oméprazole.
Aucune donnée n’ est disponible sur l’ interaction entre le lacosamide et l’ alcool.
Par conséquent, les interactions cliniquement significatives avec d’ autres médicaments par compétition au niveau des sites de liaison aux protéines sont considérées comme peu probables.
4.6 Grossesse et allaitement
Grossesse Risques liés à l’ épilepsie et aux antiépileptiques en général Pour tous les médicaments antiépileptiques, il a été montré que la prévalence des malformations chez les enfants de femmes épileptiques traitées était deux à trois fois supérieure au taux d’ environ 3% dans la population générale.
Dans la population traitée, une augmentation des malformations a été notée en cas de polythérapie, cependant, il n’ a pas été déterminé quel était le rôle respectif du
59 traitement et/ ou de la maladie.
En outre, un traitement antiépileptique efficace ne doit pas être interrompu, dans la mesure où l’ aggravation de la maladie serait préjudiciable pour la mère comme pour le fœ tus.
Risque lié au lacosamide Il n’ existe pas de données suffisantes sur l’ utilisation du lacosamide chez la femme enceinte.
Des études chez l’ animal n’ ont pas indiqué d’ effets tératogènes chez le rat ou le lapin, mais une embryototoxicité a été observée chez le rat et le lapin à des doses toxiques pour la mère (voir rubrique 5.3).
Le risque potentiel chez l’ homme est inconnu.
Le lacosamide ne doit pas être utilisé au cours de la grossesse, sauf en cas de nécessité manifeste (c’ est-à-dire lorsque le bénéfice pour la mère prévaut clairement sur le risque potentiel pour le fœ tus).
Si une femme prévoit une grossesse, l’ utilisation de ce produit doit être soigneusement réévaluée.
Allaitement Le passage du lacosamide dans le lait maternel n’ est pas établi Les études chez l’ animal ont montré l’ existence d’ une excrétion du lacosamide dans le lait maternel.
Par précaution, l’ allaitement devra être interrompu durant un traitement par lacosamide.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Le lacosamide peut exercer une influence mineure ou modérée sur l’ aptitude à conduire des véhicules et à utiliser des machines.
Le traitement par Vimpat a été associé à des sensations vertigineuses ou à une vision trouble.
Par conséquent, il est recommandé aux patients de ne pas conduire de véhicules ni d’ utiliser de machines potentiellement dangereuses avant d’ être familiarisés avec les effets de Vimpat sur la capacité à effectuer ce type d’ activités.
4.8 Effets indésirables
En se basant sur l’ analyse poolée des études cliniques contrôlées versus placebo ayant porté sur 1 308 patients atteints d’ épilepsie partielle, un total de 61,9% des patients du groupe lacosamide et 35,2% des patients du groupe placebo ont rapporté au moins un effet indésirable.
Les effets indésirables les plus fréquemment notifiés pendant le traitement par le lacosamide ont été les suivants: des sensations vertigineuses, des céphalées, des nausées et une diplopie.
Ils ont été généralement d’ intensité légère à modérée.
Certains d’ entre eux ont été dépendant de la dose et ont pu être soulagés en réduisant la posologie.
L’ incidence et la sévérité des réactions indésirables affectant le système nerveux central (SNC) et le tractus gastro-intestinal ont généralement diminué avec le temps.
Au cours de toutes les études contrôlées, le taux d’ arrêts de traitement dû à des effetss indésirables a été de 12,2% pour les patients du groupe lacosamide et de 1,6% chez les patients du groupe placebo.
L’ effet indésirable ayant entraîné le plus fréquemment une interruption du traitement a été la survenue de sensations vertigineuses.
Le tableau ci-dessous montre les fréquences des effets indésirables qui ont été notifiés dans les études cliniques poolées contrôlées par placebo.
Les fréquences sont définies de la manière suivante: très fréquent (≥ 1/ 10), fréquent (≥ 1/ 100, à < 1/ 10), peu fréquent (≥ 1/ 1 000, à < 1/ 100).
Au sein de chaque groupe de fréquence, les effets indésirables sont présentés suivant un ordre décroissant de gravité.
Classes de systèmes organes
Très fréquent
Fréquent
Troubles psychiatriques
Dépression
Troubles du système nerveux
Sensations vertigineuses Céphalées
Troubles de l’ équilibre Troubles de la coordination Troubles de la mémoire 60 Troubles cognitifs Somnolence Tremblements Nystagmus
Troubles oculaires Troubles de l’ oreille et du labyrinthe
Diplopie
Vision trouble Vertiges
Troubles gastro- intestinaux
Nausées
Vomissements Constipation Flatulences
Troubles de la peau et du tissu sous-cutané
Prurit
Troubles généraux et conditions au site d’ administration
Troubles de la marche Asthénie Fatigue
Lésions, intoxications et complications liées aux procédures
L’ utilisation du lacosamide est associée à une augmentation de l’ intervalle P-R dose-dépendant.
Des effets indésirables associés à un allongement de l’ espace P-R (bloc auriculo-ventriculaire, syncope, bradycardie) peuvent survenir.
Chez les patients épileptiques, le taux d’ incidence des blocs AV du 1er degré rapportés est peu fréquent: respectivement 0,7%; 0%; 0,5% et 0% pour le lacosamide 200 mg, 400 mg, 600 mg ou le placebo.
Aucun bloc AV du 2e degré ou plus élevé n’ a été observé chez les patients traités par le lacosamide.
Le taux d’ incidence des syncopes est peu important et n’ a montré aucune différence entre les patients épileptiques traités par le lacosamide (0,1%) et les patients épileptiques recevant le placebo (0,3%).
4.9 Surdosage
L’ expérience clinique de surdosage au lacosamide est limitée.
Les symptômes cliniques (sensations vertigineuses et nausées) observés après l’ administration de doses de 1 200 mg par jour ont principalement affecté le système nerveux central et l’ appareil gastro-intestinal et ont disparu avec des ajustements posologiques.
Le surdosage le plus élevé notifié au cours du programme de développement clinique du lacosamide a été une posologie de 12 g administrée simultanément avec de multiples autres antiépileptiques à des doses toxiques.
Le sujet initialement comateux, a complètement récupéré sans séquelle permanente.
Il n’ existe aucun antidote spécifique en cas de surdosage par le lacosamide.
Le traitement du surdosage par le lacosamide doit comprendre des mesures générales de soutien, et le cas échéant une hémodialyse (voir rubrique 5.2).
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: autres antiépileptiques, code ATC:
N03AX18 La substance active, le lacosamide (R-2-acétamido-N-benzyl-3-méthoxypropionamide) est un acide aminé fonctionnalisé.
Mécanisme d’ action Le mécanisme d’ action précis grâce auquel le lacosamide exerce ses effets antiépileptiques chez l’ homme n'est pas complètement élucidé.
Deux observations pertinentes concernant les effets thérapeutiques observés sont les suivantes:
61 Des études électrophysiologiques in vitro ont montré que le lacosamide favorise de manière sélective l’ inactivation lente des canaux sodiques voltage -dépendants, entraînant ainsi une stabilisation des membranes neuronales hyperexcitables, De plus, le lacosamide se lie à la protéine-2 médiatrice de la réponse à la collapsine (collapsin response mediator protein-2, CRMP-2), une phosphoprotéine principalement exprimée dans le système nerveux, et impliquée dans la différenciation neuronale et le contrôle de la croissance axonale.
Effets pharmacodynamiques Le lacosamide a induit dans une large variété de modèles animaux une protection contre les crises partielles et les crises généralisées primaires, et a retardé le développement d’ une épilepsie par stimulation électrique (kindling).
Dans les essais non cliniques, le lacosamide associé au lévétiracétam, à la carbamazépine, la phénytoïne, le valproate, la lamotrigine, le topiramate, la gabapentine présente des effets anticonvulsivants synergiques ou additifs.
Expérience clinique L’ efficacité du Vimpat comme traitement adjuvant aux doses recommandées (200 mg/ jour, 400 mg/ jour) a été établie au cours de trois études cliniques multicentriques, randomisées et contrôlées contre placebo sur une période d’ entretien de 12 semaines.
Vimpat à la dose de 600 mg par jour en association dans les essais contrôlés a été également efficace bien que l’ efficacité soit similaire à celle de la dose de 400 mg/ jour en raison d’ effets indésirables liées au système nerveux central et gastro-intestinal elle était moins bien tolérée par les patients.
Par conséquent, la dose de 600 mg / jour n’ est pas recommandée.
La dose maximale recommandée est de 400 mg/ jour Ces études, ayant porté sur 1308 patients présentant une épilepsie partielle d’ une durée moyenne de 23 ans, ont été conçues pour évaluer l’ efficacité et la sécurité d’ emploi du lacosamide administré simultanément avec 1 – 3 antiépileptiques chez des patients présentant des crises partielles avec ou sans généralisation secondaire non contrôlées.
Dans l’ ensemble, la proportion de sujets présentant une réduction de 50% de la fréquence des crises était de 23%,34% et 40% pour le placebo et le lacosamide aux doses de 200 mg/ jour et 400 mg/ jour.
Concernant la suppression des antiépileptiques associés, les données sont insuffisantes pour permettre une conversion à la monothérapie avec le lacosamide.
5.2 Propriétés pharmacocinétiques
Absorption Après administration intraveineuse, la Cmax est atteinte à la fin de la perfusion.
La concentration plasmatique augmente de façon proportionnelle à la dose après administration orale (100-800 mg) et intraveineuse (50-300 mg).
Distribution Le volume de distribution est approximativement égal à 0,6l/ kg Le lacosamide montre une liaison aux protéines plasmatiques inférieure à 15%.
Métabolisme 95% de la dose sont excrétés dans l’ urine sous forme inchangée et sous forme de métabolites.
Le métabolisme du lacosamide n’ a pas été complètement identifié.
Les principaux composés excrétés dans l’ urine sont le lacosamide sous forme inchangée (approximativement 40% de la dose) et son métabolite O-desméthyl (moins de 30%).
Une fraction polaire considérée comme étant des dérivés de la sérine représente approximativement 20% dans l’ urine, mais a été détectée seulement en faible quantité (entre 0 et 2%) dans le plasma de quelques sujets.
De faibles quantités (0,5 à 2%) de métabolites additionnels sont retrouvées dans l’ urine.
L’ isoenzyme CYP2C19 est principalement responsable de la formation du métabolite le O-desméthyl- lacosamide.
Toutefois, aucune différence cliniquement significative lors de l’ exposition au lacosamide n’ a été observée comparant sa pharmacocinétique chez les métaboliseurs importants (MIs ou métaboliseurs rapides avec un CIP2C19 fonctionnel) et les fmétaboliseurs faibles (MFs ou
De plus, un essai d’ interaction avec l’ oméprazole (inhibiteur du CYP2C19) ne montre pas de modifications cliniquement significatives dans les concentrations plasmatiques en lacosamide indiquant que l’ importance de cette voie est mineure.
Aucune autre enzyme n’ a été identifiée comme étant impliquée dans le métabolisme du lacosamide.
La concentration plasmatique en O-desméthyl-lacosamide est approximativement de 15% de la concentration en lacosamide plasmatique.
Ce métabolite principal n’ a pas d’ activité pharmacologique connue.
Élimination Le lacosamide est principalement éliminé de la circulation par excrétion rénale et biotransformation.
Après une administration orale et intraveineuse de lacosamide radiomarqué, environ 95% de la radioactivité administrée ont été retrouvés dans l’ urine, et moins de 0,5% dans les fèces.
La demi-vie d’ élimination du médicament sous forme inchangée est approximativement de 13 heures.
La pharmacocinétique est proportionnelle à la dose et constante dans le temps, avec de faibles variations intra et inter-individuelles.
Après une administration deux fois par jour, les concentrations plasmatiques à l’ état d’ équilibre sont obtenues au bout de 3 jours.
La concentration plasmatique augmente avec un facteur d’ accumulation approximativement de 2.
Propriétés pharmacocinétiques dans certaines populations de patients Sexe Les études cliniques indiquent que le sexe n’ a pas d’ influence cliniquement significative sur les concentrations plasmatiques du lacosamide.
Insuffisance rénale L’ aire sous la courbe (AUC) du lacosamide a été augmentée d’ environ 30% chez les patients présentant une insuffisance rénale légère à modérée, et de 60% chez les insuffisants rénaux sévères et les patients avec une affection rénale au stade terminal nécessitant une hémodialyse par rapport à des sujets sains, tandis que la Cmax n’ a pas été modifiée.
Le lacosamide est effectivement éliminé du plasma par hémodialyse.
Après une hémodialyse de quatre heures, l’ AUC du lacosamide a été réduite d’ approximativement 50%.
Par conséquent, une dose supplémentaire est recommandée après une hémodialyse (voir section 4.2).
L’ exposition au métabolite O-desméthyl était augmentée plusieurs fois chez les patients insuffisants rénaux modérés et sévères.
On ne sait pas si une exposition augmentée au métabolite chez les sujets en stade terminal pourrait augmenter les effets indésirables mais aucune activité pharmacologique de ce métabolite n’ a été identifiée.
Insuffisance hépatique Les sujets atteints d’ insuffisance hépatique modérée (score Child-Pugh B) ont montré des concentrations plasmatiques de lacosamide supérieures (environ 50% plus élevé que l’ aire sous la courbe normale).
Une exposition plus importante était en partie due à une fonction rénale réduite chez les sujets étudiés.
La diminution de la clairance non rénale chez les patients de l’ essai était responsable de l’ augmentation de 20% de l’ AUC du lacosamide.
Les propriétés pharmacocinétiques du lacosamide n’ ont pas été évaluées chez les sujets présentant une insuffisance hépatique sévère (voir rubrique 4.2).
Sujet âgé (âgé de plus de 65 ans) Dans une étude chez le sujet âgé, homme et femme, incluant 4 patients de plus 75 ans, l’ AUC était augmentée respectivement d’ environ 30 et 50% comparativement aux hommes jeunes.
Ceci est en partie lié à un poids corporel plus faible.
La différence normalisée de poids corporel est 26 et 23% respectivement.
Une variabilité augmentée dans l’ exposition était aussi observée.
La clairance rénale du lacosamide n’ était que légèrement diminuée chez le sujet âgé dans cette étude.
Une réduction posologique générale n’ est pas considérée comme nécessaire à moins qu’ elle ne soit due à une fonction rénale diminuée (voir section 4.2).
5.3 Données de sécurité préclinique
63 Lors des études de toxicité, les concentrations plasmatiques en lacosamide obtenues étaient similaires ou légèrement plus élevées que celles observées chez les patients ce qui laisse de faibles marges ou pas de marge pour une exposition chez l’ homme.
Une étude de tolérance pharmacologique avec administration intra-veineuse de lacosamide chez des chiens anesthésiés a montré des augmentations transitoires de l’ intervalle PR et de la durée du complexe QRS et des diminutions de la pression sanguine plus probablement dues à une action cardiodépressive.
Les modifications transitoires commençaient dans le même intervalle de concentration que celui des posologies maximales recommandées.
Un ralentissement de la conductivité atriale et ventriculaire, un bloc atrioventriculaire et une dissociation atrioventriculaire ont été observés à des doses intraveineuses de15 mg/ kg à 60 mg/ kg chez des chiens anesthésiés et des singes Cynomolgus.
Dans les études de toxicité à doses répétées, de légers changements hépatiques réversibles ont été observés chez le rat démarrant à environ 3 fois l’ exposition clinique.
Ces changements ont inclus une augmentation du poids de l’ organe, une hypertrophie des hépatocytes, des augmentations des concentrations sériques en enzymes hépatiques et des augmentations du cholestérol total et des triglycérides.
Mis à part l’ hypertrophie des hépatocytes, aucune autre modification histopathologique n’ a été observée.
Les études de toxicité de la reproduction et du développement chez les rongeurs et le lapin n’ ont révélé aucun effet tératogène mais une augmentation du nombre de morts-nés et de décès dans la période du péripartum, une diminution légère des tailles de portée vivante et du poids des petits à des doses maternelles toxiques chez le rat correspondant à des niveaux d’ exposition systémique similaires à l’ exposition clinique attendue.
Etant donné que des niveaux d’ exposition plus élevés n’ ont pas pu être étudiés chez l’ animal en raison d’ une toxicité maternelle, il n’ y a pas de données suffisantes pour caractériser complètement le potentiel embryofoetotoxique et tératogène du lacosamide.
Les études chez le rat ont révélé que le lacosamide et/ ou ses métabolites franchissaient facilement la barrière placentaire.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Eau pour préparations injectables Chlorure de sodium Acide chlorhydrique (pour l’ ajustement du pH)
6.2 Incompatibilités
Ce médicament ne doit pas être mélangé avec d’ autres médicaments, sauf ceux mentionnés à la rubrique 6.6.
6.3 Durée de conservation
3 ans
La stabilité chimique et physique au cours de l’ utilisation a été démontrée pour une durée de 24 heures à une température maximale de 25 °C pour le produit mélangé avec les diluants mentionnés dans la rubrique 6.6.
Sur le plan microbiologique, le produit doit être utilisé immédiatement.
S’ il n’ est pas utilisé immédiatement, les durées de conservation pendant l’ utilisation et les conditions précédant l’ utilisation relèvent de la responsabilité de l’ utilisateur, et ne doivent pas excéder 24 heures à une température comprise entre 2 et 8 °C, sauf si la dilution a été effectuée dans des conditions aseptiques contrôlées et validées.
6.4 Précautions particulières de conservation
64 À conserver à une température ne dépassant pas 25 °C.
6.5 Nature et contenu de l’ emballage extérieur
1 × 20 ml en flacon de verre incolore de type I muni d’ une fermeture en caoutchouc chlorobutyl recouvert d’ un fluoropolymère.
6.6 Précautions particulières d’ élimination et manipulation
Ce médicament est à usage unique, toute solution non utilisée doit être éliminée.
Un produit présentant des particules ou une décoloration ne doit pas être utilisé.
Diluants:
Chlorure de sodium 9 mg/ ml (0,9%), solution pour préparations injectables Glucose 50 mg/ ml (5%) solution pour préparations injectables Lactate de Ringer, solution pour préparations injectables.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
UCB Pharma SA Allée de la Recherche 60 B-1070 Bruxelles Belgique
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
< {JJ/MM/AAAA} > < {JJ mois AAAA} >
10.
DATE DE MISE À JOUR DU TEXTE
{MM/ AAAA}
Des informations détaillées sur ce médicament sont disponibles sur le site Internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
65 ANNEXE II
A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
66 A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse du fabricant responsable de la libération des lots
UCB- Groupe, Schwarz Pharma AG Alfred Nobel Str.
10 D 40789 Monheim Allemagne
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Médicament sur prescription médicale
• CONDITIONS OU RESTRICTIONS CONCERNANT LA SECURITE D’ EMPLOI ET L’ EFFICACITE DU PRODUIT
Non applicable
• AUTRES CONDITIONS
Pharmacovigilance Le titulaire de l’ autorisation de mise sur le marché doit s’ assurer que le système de pharmacovigilance décrit dans la version 5 présentée dans le module 1.8.1. du dossier d’ autorisation de mise sur le marché est en place et fonctionne avant et pendant que le produit est sur le marché.
Plan de gestion du risque Le titulaire de l’ autorisation de mise sur le marché s’ engage à réaliser l’ étude et les activités de pharmacovigilance additionnelles détaillées dans le plan de pharmacovigilance, indiqué en version 5 du plan de gestion du risque présenté au module 1.8.2. du dossier d’ autorisation de mise sur le marché et toutes mises à jour consécutives au plan de gestion du risque approuvé par le CHMP
Selon la ligne directrice du CHMP sur les systèmes de gestion de risque pour les médicaments à usage humain, le plan de gestion de risque mis à jour doit être soumis en même temps que le rapport périodique mis à jour de pharmacovigilance.
De plus, une mise à jour du plan de gestion risque devra être soumise
- Quand de nouvelles informations pouvant modifier les données de tolérance en vigueur, le plan de
pharmacovigilance ou des activités minimisant le risque sont connues
- Dans les 60 jours précédant un important objectif (pharmacovigilance ou minimisation du risque)
- A la demande de l’ EMEA
68 A.
ÉTIQUETAGE
69 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR
Boîte en carton
1.
DÉNOMINATION DU MÉDICAMENT
Vimpat 50 mg comprimés pelliculés Lacosamide
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 comprimé pelliculé contient 50 mg de lacosamide.
3.
LISTE DES EXCIPIENTS
Contient de la lécithine de soja.
Se reporter à la notice pour des informations complémentaires.
4.
FORME PHARMACEUTIQUE ET CONTENU
14 comprimés pelliculés 56 comprimés pelliculés 168 comprimés pelliculés
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
EXP
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
70 11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
UCB Pharma SA Allée de la Recherche 60 B-1070 Bruxelles Belgique
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 0/ 00/ 000/ 000 14 comprimés pelliculés EU/ 0/ 00/ 000/ 000 56 comprimés pelliculés EU/ 0/ 00/ 000/ 000 168 comprimés pelliculés
13.
NUMÉRO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Vimpat 50 mg
71 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMÉES OU LES FILMS THERMOSOUDÉS
Étiquette de plaquette thermoformée
1.
DÉNOMINATION DU MÉDICAMENT
Vimpat 50 mg comprimés pelliculés Lacosamide
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
UCB Pharma SA
3.
DATE DE PÉREMPTION
EXP
4.
NUMÉRO DU LOT
Lot
5.
AUTRES
72 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR
Boîte en carton
1.
DÉNOMINATION DU MÉDICAMENT
Vimpat 100 mg comprimés pelliculés Lacosamide
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 comprimé pelliculé contient 100 mg de lacosamide.
3.
LISTE DES EXCIPIENTS
Contient de la lécithine de soja.
Se reporter à la notice pour des informations complémentaires.
4.
FORME PHARMACEUTIQUE ET CONTENU
14 comprimés pelliculés 56 comprimés pelliculés 168 comprimés pelliculés
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
EXP
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
73 11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
UCB Pharma SA Allée de la Recherche 60 B-1070 Bruxelles Belgique
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 0/ 00/ 000/ 000 14 comprimés pelliculés EU/ 0/ 00/ 000/ 000 56 comprimés pelliculés EU/ 0/ 00/ 000/ 000 168 comprimés pelliculés
13.
NUMÉRO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Vimpat 100 mg
74 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMÉES OU LES FILMS THERMOSOUDÉS
Étiquette de plaquette thermoformée
1.
DÉNOMINATION DU MÉDICAMENT
Vimpat 100 mg comprimés pelliculés Lacosamide
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
UCB Pharma SA
3.
DATE DE PÉREMPTION
EXP
4.
NUMÉRO DU LOT
Lot
5.
AUTRES
75 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR
Boîte en carton
1.
DÉNOMINATION DU MÉDICAMENT
Vimpat 150 mg comprimés pelliculés Lacosamide
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 comprimé pelliculé contient 150 mg de lacosamide.
3.
LISTE DES EXCIPIENTS
Contient de la lécithine de soja.
Se reporter à la notice pour des informations complémentaires.
4.
FORME PHARMACEUTIQUE ET CONTENU
14 comprimés pelliculés 56 comprimés pelliculés
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
EXP
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
76 11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
UCB Pharma SA Allée de la Recherche 60 B-1070 Bruxelles Belgique
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 0/ 00/ 000/ 000 14 comprimés pelliculés EU/ 0/ 00/ 000/ 000 56 comprimés pelliculés
13.
NUMÉRO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Vimpat 150 mg
77 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR MULTIPACKS UNIQUEMENT Boîte en carton de 168 comprimés pelliculés contenant 3 boîtes de 56 comprimés pelliculés (avec boîte bleue)
1.
DÉNOMINATION DU MÉDICAMENT
Vimpat 150 mg comprimés pelliculés Lacosamide
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 comprimé pelliculé contient 150 mg de lacosamide.
3.
LISTE DES EXCIPIENTS
Contient de la lécithine de soja.
Se reporter à la notice pour des informations complémentaires.
4.
FORME PHARMACEUTIQUE ET CONTENU
168 comprimés pelliculés
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
EXP
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
78 11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
UCB Pharma SA Allée de la Recherche 60 B-1070 Bruxelles Belgique
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 0/ 00/ 000/ 000
13.
NUMÉRO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Vimpat 150 mg
79 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR MULTIPACKS UNIQUEMENT Boîte en carton intermédiaire Boîte de 56 comprimés pelliculés de 150 mg (sans boîte bleue)
1.
DÉNOMINATION DU MÉDICAMENT
Vimpat 150 mg comprimés pelliculés Lacosamide
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 comprimé pelliculé contient 150 mg de lacosamide.
3.
LISTE DES EXCIPIENTS
Contient de la lécithine de soja.
Se reporter à la notice pour des informations complémentaires.
4.
FORME PHARMACEUTIQUE ET CONTENU
56 comprimés pelliculés
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
EXP
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
80 11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
UCB Pharma SA Allée de la Recherche 60 B-1070 Bruxelles Belgique
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 0/ 00/ 000/ 000
13.
NUMÉRO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Vimpat 150 mg
81 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMÉES OU LES FILMS THERMOSOUDÉS
Étiquette de plaquette thermoformée
1.
DÉNOMINATION DU MÉDICAMENT
Vimpat 150 mg comprimés pelliculés Lacosamide
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
UCB Pharma SA
3.
DATE DE PÉREMPTION
EXP
4.
NUMÉRO DU LOT
Lot
5.
AUTRES
82 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR
Boîte en carton
1.
DÉNOMINATION DU MÉDICAMENT
Vimpat 200 mg comprimés pelliculés Lacosamide
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 comprimé pelliculé contient 200 mg de lacosamide.
3.
LISTE DES EXCIPIENTS
Contient de la lécithine de soja.
Se reporter à la notice pour des informations complémentaires.
4.
FORME PHARMACEUTIQUE ET CONTENU
14 comprimés pelliculés 56 comprimés pelliculés
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
EXP
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
83 11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
UCB Pharma SA Allée de la Recherche 60 B-1070 Bruxelles Belgique
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 0/ 00/ 000/ 000 14 comprimés pelliculés EU/ 0/ 00/ 000/ 000 56 comprimés pelliculés
13.
NUMÉRO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Vimpat 200 mg
84 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR MULTIPACKS UNIQUEMENT Boîte en carton de 168 comprimés pelliculés contenant 3 boîtes de 56 comprimés pelliculés (avec boîte bleue)
1.
DÉNOMINATION DU MÉDICAMENT
Vimpat 200 mg comprimés pelliculés Lacosamide
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 comprimé pelliculé contient 200 mg de lacosamide.
3.
LISTE DES EXCIPIENTS
Contient de la lécithine de soja.
Se reporter à la notice pour des informations complémentaires.
4.
FORME PHARMACEUTIQUE ET CONTENU
168 comprimés pelliculés
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
EXP
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
85 11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
UCB Pharma SA Allée de la Recherche 60 B-1070 Bruxelles Belgique
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 0/ 00/ 000/ 000
13.
NUMÉRO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Vimpat 200 mg
86 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR MULTIPACKS UNIQUEMENT Boîte en carton intermédiaire Boîte de 56 comprimés pelliculés de 200 mg (sans boîte bleue)
1.
DÉNOMINATION DU MÉDICAMENT
Vimpat 200 mg comprimés pelliculés Lacosamide
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 comprimé pelliculé contient 200 mg de lacosamide.
3.
LISTE DES EXCIPIENTS
Contient de la lécithine de soja.
Se reporter à la notice pour des informations complémentaires.
4.
FORME PHARMACEUTIQUE ET CONTENU
56 comprimés pelliculés
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
EXP
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
87 11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
UCB Pharma SA Allée de la Recherche 60 B-1070 Bruxelles Belgique
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 0/ 00/ 000/ 000
13.
NUMÉRO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Vimpat 200 mg
88 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMÉES OU LES FILMS THERMOSOUDÉS
Étiquette de plaquette thermoformée
1.
DÉNOMINATION DU MÉDICAMENT
Vimpat 200 mg comprimés pelliculés Lacosamide
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
UCB Pharma SA
3.
DATE DE PÉREMPTION
EXP
4.
NUMÉRO DU LOT
Lot
5.
AUTRES
89 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR PACK D'INITIATION DU TRAITEMENT UNIQUEMENT
Boîte en carton - Pack d'initiation du traitement contenant 4 boîtes en carton de 14 comprimés pelliculés
1.
DÉNOMINATION DU MÉDICAMENT
Vimpat 50 mg Vimpat 100 mg Vimpat 150 mg Vimpat 200 mg Lacosamide
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Vimpat 50 mg 1 comprimé pelliculé contient 50 mg de lacosamide.
Vimpat 100 mg 1 comprimé pelliculé contient 100 mg de lacosamide.
Vimpat 150 mg 1 comprimé pelliculé contient 150 mg de lacosamide.
Vimpat 200 mg 1 comprimé pelliculé contient 200 mg de lacosamide.
3.
LISTE DES EXCIPIENTS
Contient de la lécithine de soja.
Se reporter à la notice pour des informations complémentaires.
4.
FORME PHARMACEUTIQUE ET CONTENU
Pack d'initiation du traitement de 56 comprimés pelliculés pour un traitement de quatre semaines contenant:
14 comprimés pelliculés de Vimpat 50 mg 14 comprimés pelliculés de Vimpat 100 mg 14 comprimés pelliculés de Vimpat 150 mg 14 comprimés pelliculés de Vimpat 200 mg
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
90 8.
DATE DE PÉREMPTION
EXP
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
UCB Pharma SA Allée de la Recherche 60 B-1070 Bruxelles Belgique
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 0/ 00/ 000/ 000
13.
NUMÉRO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Vimpat 50 mg Vimpat 100 mg Vimpat 150 mg Vimpat 200 mg
91 PACK D'INITIATION DU TRAITEMENT UNIQUEMENT MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR Boîte en carton intermédiaire Boîte en carton de 14 comprimés - semaine 1
1.
DÉNOMINATION DU MÉDICAMENT
Vimpat 50 mg comprimés pelliculés Lacosamide
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 comprimé pelliculé contient 50 mg de lacosamide.
3.
LISTE DES EXCIPIENTS
Contient de la lécithine de soja.
Se reporter à la notice pour des informations complémentaires.
4.
FORME PHARMACEUTIQUE ET CONTENU
14 comprimés pelliculés Semaine 1
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
EXP
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
92 11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
UCB Pharma SA Allée de la Recherche 60 B-1070 Bruxelles Belgique
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 0/ 00/ 000/ 000
13.
NUMÉRO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Vimpat 50 mg
93 PACK D'INITIATION DU TRAITEMENT UNIQUEMENT MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMÉES OU LES FILMS THERMOSOUDÉS Étiquette de plaquette thermoformée - semaine 1
1.
DÉNOMINATION DU MÉDICAMENT
Vimpat 50 mg comprimés pelliculés Lacosamide
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
UCB Pharma SA
3.
DATE DE PÉREMPTION
EXP
4.
NUMÉRO DU LOT
Lot
5.
AUTRES
Semaine 1
94 PACK D'INITIATION DU TRAITEMENT UNIQUEMENT MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR Boîte en carton intermédiaire Boîte en carton de 14 comprimés - semaine 2
1.
DÉNOMINATION DU MÉDICAMENT
Vimpat 100 mg comprimés pelliculés Lacosamide
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 comprimé pelliculé contient 100 mg de lacosamide.
3.
LISTE DES EXCIPIENTS
Contient de la lécithine de soja.
Se reporter à la notice pour des informations complémentaires.
4.
FORME PHARMACEUTIQUE ET CONTENU
14 comprimés pelliculés Semaine 2
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
EXP
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
95 11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
UCB Pharma SA Allée de la Recherche 60 B-1070 Bruxelles Belgique
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 0/ 00/ 000/ 000
13.
NUMÉRO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Vimpat 100 mg
96 PACK D'INITIATION DU TRAITEMENT UNIQUEMENT MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMÉES OU LES FILMS THERMOSOUDÉS Étiquette de plaquette thermoformée - semaine 2
1.
DÉNOMINATION DU MÉDICAMENT
Vimpat 100 mg comprimés pelliculés Lacosamide
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
UCB Pharma SA
3.
DATE DE PÉREMPTION
EXP
4.
NUMÉRO DU LOT
Lot
5.
AUTRES
Semaine 2
97 PACK D'INITIATION DU TRAITEMENT UNIQUEMENT MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR Boîte en carton intermédiaire Boîte en carton de 14 comprimés - semaine 3
1.
DÉNOMINATION DU MÉDICAMENT
Vimpat 150 mg comprimés pelliculés Lacosamide
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 comprimé pelliculé contient 150 mg de lacosamide.
3.
LISTE DES EXCIPIENTS
Contient de la lécithine de soja.
Se reporter à la notice pour des informations complémentaires.
4.
FORME PHARMACEUTIQUE ET CONTENU
14 comprimés pelliculés Semaine 3
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
EXP
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
98 11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
UCB Pharma SA Allée de la Recherche 60 B-1070 Bruxelles Belgique
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 0/ 00/ 000/ 000
13.
NUMÉRO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Vimpat 150 mg
99 PACK D'INITIATION DU TRAITEMENT UNIQUEMENT MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMÉES OU LES FILMS THERMOSOUDÉS Étiquette de plaquette thermoformée - semaine 3
1.
DÉNOMINATION DU MÉDICAMENT
Vimpat 150 mg comprimés pelliculés Lacosamide
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
UCB Pharma SA
3.
DATE DE PÉREMPTION
EXP
4.
NUMÉRO DU LOT
Lot
5.
AUTRES
Semaine 3
100 PACK D'INITIATION DU TRAITEMENT UNIQUEMENT MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR Boîte en carton intermédiaire Boîte en carton de 14 comprimés - semaine 4
1.
DÉNOMINATION DU MÉDICAMENT
Vimpat 200 mg comprimés pelliculés Lacosamide
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 comprimé pelliculé contient 200 mg de lacosamide.
3.
LISTE DES EXCIPIENTS
Contient de la lécithine de soja.
Se reporter à la notice pour des informations complémentaires.
4.
FORME PHARMACEUTIQUE ET CONTENU
14 comprimés pelliculés Semaine 4
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
EXP
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
101 11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
UCB Pharma SA Allée de la Recherche 60 B-1070 Bruxelles Belgique
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 0/ 00/ 000/ 000
13.
NUMÉRO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Vimpat 200 mg
102 PACK D'INITIATION DU TRAITEMENT UNIQUEMENT MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMÉES OU LES FILMS THERMOSOUDÉS Étiquette de plaquette thermoformée - semaine 4
1.
DÉNOMINATION DU MÉDICAMENT
Vimpat 200 mg comprimés pelliculés Lacosamide
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
UCB Pharma SA
3.
DATE DE PÉREMPTION
EXP
4.
NUMÉRO DU LOT
Lot
5.
AUTRES
Semaine 4
103 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
Boîte en carton / flacon
1.
DÉNOMINATION DU MÉDICAMENT
Vimpat 15 mg/ ml sirop Lacosamide
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque ml de sirop contient 15 mg de lacosamide.
Un flacon de 200 ml contient 3 000 mg de lacosamide.
Chaque ml de sirop contient 15 mg de lacosamide.
Un flacon de 465 ml contient 6 975 mg de lacosamide.
3.
LISTE DES EXCIPIENTS
Contient E420, E217, E219 et E951, sodium.
Veuillez vous reporter à la notice pour des informations complémentaires.
4.
FORME PHARMACEUTIQUE ET CONTENU
465 ml sirop.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
EXP Après ouverture, le flacon peut être utilisé dans un délai de 4 semaines.
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
104 À conserver à une température ne dépassant pas 30 °C.
10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
UCB Pharma SA Allée de la Recherche 60 B-1070 Bruxelles Belgique
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 0/ 00/ 000/ 000 200 ml sirop EU/ 0/ 00/ 000/ 000 465 ml sirop
13.
NUMÉRO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Vimpat 15 mg/ ml
105 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR
Boîte en carton
1.
DÉNOMINATION DU MÉDICAMENT
Vimpat 10 mg/ ml solution pour perfusion Lacosamide
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque ml de solution pour perfusion contient 10 mg de lacosamide.
Un flacon de 20 ml contient 200 mg de lacosamide.
3.
LISTE DES EXCIPIENTS
Excipients: chlorure de sodium, acide chlorhydrique, eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
20 ml de solution pour perfusion.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Utilisation intraveineuse.
À usage unique.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
EXP
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
À conserver à une température ne dépassant pas 25 °C.
10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A
Toute solution inutilisée doit être éliminée.
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
UCB Pharma SA Allée de la Recherche 60 B-1070 Bruxelles Belgique
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 0/ 00/ 000/ 000
13.
NUMÉRO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Justification de ne pas inclure l’ information en Braille acceptée
107 MENTIONS DEVANT FIGURER SUR LE CONDITIONNEMENT PRIMAIRE
Flacon
1.
DÉNOMINATION DU MÉDICAMENT
Vimpat 10 mg/ ml solution pour perfusion Lacosamide
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque millilitre de solution contient 10 mg de lacosamide.
1 flacon de 20 ml contient 200 mg de lacosamide
3.
LISTE DES EXCIPIENTS
Chlorure de sodium, acide chlorhydrique, eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
20 ml de solution pour perfusion.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie IV.
À usage unique.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
EXP
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
À conserver à une température ne dépassant pas 25 °C.
108 10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
UCB Pharma SA Allée de la Recherche 60 B-1070 Bruxelles Belgique
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 0/ 00/ 000/ 000
13.
NUMÉRO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Justification de ne pas inclure l’ information en Braille acceptée
109 B.
NOTICE
INFORMATION DE L’ UTILISATEUR
Vimpat 50 mg comprimés pelliculés, Vimpat 100 mg comprimés pelliculés, Vimpat 150 mg comprimés pelliculés, Vimpat 200 mg comprimés pelliculés
Lacosamide
Veuillez lire attentivement l’ intégralité de cette notice avant de prendre ce médicament. • Gardez cette notice, vous pourriez avoir besoin de la relire. • Si vous avez d’ autres questions, demandez plus d’ informations à votre médecin ou votre pharmacien. • Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre, même en cas de symptômes identiques, cela pourrait lui être nocif. • Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu’ est -ce que Vimpat et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Vimpat 3.
Comment prendre Vimpat 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Vimpat 6.
Informations supplémentaires
1.
QU’ EST-CE QUE VIMPAT ET DANS QUEL CAS EST-IL UTILISE
Vimpat est utilisé pour traiter une certaine forme d’ épilepsie (voir ci-dessous) chez des patients âgés d’ au moins 16 ans.
Vimpat est utilisé en association à d’ autres médicaments antiépileptiques.
L’ épilepsie est une maladie au cours de laquelle les patients ont des crises répétées.
Vimpat est utilisé pour traiter la forme d’ épilepsie au cours de laquelle les crises n’ affectent au début qu’ un côté du cerveau mais peuvent par la suite s’ étendre à des zones plus larges des deux côtés du cerveau (crise partielle avec ou sans généralisation secondaire).
2.
QUELLES SONT LES INFORMATIONS À CONNAÎTRE AVANT DE PRENDRE VIMPAT
Ne prenez JAMAIS Vimpat • si vous êtes allergique (hypersensible) au lacosamide, à l’ arachide ou au soja ou à l’ un des autres composants contenus dans Vimpat (voir section 6). Si vous n’ êtes pas sûr d’ être allergique, parlez- en à votre médecin. • Si vous souffrez d’ un certain type de trouble du rythme cardiaque (bloc auriculo ventriculaire du 2ème ou 3ème degré).
Informer votre médecin sur les points suivants: • Si vous prenez un médicament susceptible de causer une anomalie de l’ ECG (électrocardiogramme) appelée allongement de l’ espace PR, par exemple des médicaments utilisés pour traiter certains types d’ irrégularité du rythme cardiaque ou d’ insuffisance cardiaque.
Si vous n’ êtes pas sûr que les médicaments que vous prenez puissent avoir cet effet, parlez -en avec votre médecin • Si vous souffrez d’ une maladie cardiaque sévère comme un trouble du rythme cardiaque, d’ une insuffisance cardiaque, ou d’ une attaque cardiaque.
111 Vimpat peut provoquer des sensations vertigineuses, qui peuvent aggraver le risque de survenue de blessure ou de chute accidentelle.
Par conséquent, vous devez prendre des précautions jusqu’ à ce que vous soyez familiarisé avec les différents effets du médicament.
Un petit nombre de personnes traitées par des anti-épileptiques comme le lacosamide ont eu des idées autodestructrices ou suicidaires.
Si à tout moment, vous avez ce type de pensées, contacter immédiatement votre médecin.
Prise d’ autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
Ceci est particulièrement important si vous prenez des médicaments pour traiter des problèmes cardiaques (Voir ci-dessus « Faites attention avec Vimpat »)
Aliments et boissons Vous pouvez prendre Vimpat pendant ou en dehors des repas.
Il n’ est pas conseillé de boire de l’ alcool pendant que vous êtes sous traitement par Vimpat car vous pourriez vous sentir fatigué ou étourdi avec Vimpat.
Boire de l’ alcool pourrait amplifier ces effets.
Grossesse et allaitement Il n’ est pas recommandé de prendre Vimpat si vous êtes enceinte car les effets de Vimpat sur la grossesse et l’ enfant à naître ne sont pas connus.
Il ou elle décidera si vous devez prendre Vimpat.
Il n’ est pas recommandé d’ allaiter votre enfant pendant le traitement par Vimpat dans la mesure où il n’ a pas été établi si Vimpat passe dans le lait maternel.
Si vous allaitez, informer votre médecin immédiatement; il ou elle décidera si vous devez prendre Vimpat.
La recherche a montré un risque accru de malformations congénitales chez les enfants dont les mères avaient pris des médicaments anti-épileptiques.
D’ un autre côté, un traitement antiépileptique efficace ne doit pas être interrompu car une aggravation de la maladie est dangereuse à la fois pour la mère et l’ enfant à naître.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Conduite de véhicules et utilisation de machines Vimpat peut causer des vertiges ou une vision trouble Cela peut altérer votre capacité à conduire ou à utiliser des outils ou des machines.
Vous ne devez pas conduire ni utiliser de machines avant de savoir si ce médicament affecte votre capacité à exercer ces activités.
Information importante sur quelques composants de Vimpat Vimpat contient de la lécithine de soja.
Ne prenez pas de comprimés de Vimpat si vous êtes allergique à l’ arachide ou au soja (voir aussi section 2 « Ne pas prendre Vimpat »).
3.
COMMENT PRENDRE VIMPAT
Respectez toujours la posologie indiquée par votre médecin.
En cas de doute, consultez votre médecin ou votre pharmacien.
Posologie Vimpat doit être pris deux fois par jour, une fois le matin et une fois le soir, à peu près à la même heure chaque jour.
Vimpat est un traitement de longue durée.
La dose initiale de début de traitement est habituellement de 100 mg par jour, pris en 2 fois, 50 mg le matin et 50 mg le soir; votre médecin pourra augmenter votre dose quotidienne chaque semaine de 100 mg jusqu’ à atteindre la dose dite d’ entretien comprise entre 200 et 400 mg par jour prise deux 112 fois par jour.
Vous prendrez cette dose d’ entretien pendant toute la durée de votre traitement
Votre médecin peut vous prescrire une dose différente si vous avez des problèmes rénaux.
Comment prendre les comprimés de Vimpat Vous devez avaler le comprimé avec un verre d’ eau.
Vous pouvez prendre Vimpat pendant ou en dehors des repas.
Durée du traitement par Vimpat Vimpat est un traitement de longue durée.
Vous devez poursuivre le traitement par Vimpat aussi longtemps que votre médecin vous le prescrit.
Si vous avez pris plus de Vimpat que vous n’ auriez dû Contactez votre médecin si vous avez pris plus de Vimpat que vous n’ auriez dû.
Si vous oubliez de prendre Vimpat Si vous oubliez de prendre une dose pendant quelques heures, prenez votre comprimé dés que vous vous en rendez compte.
Si vous êtes au moment de la prise suivante, ne prenez pas le comprimé oublié.
Prenez juste le comprimé de Vimpat suivant comme vous devez le prendre.
Ne prenez pas de dose double pour compenser la dose que vous avez oubliée de prendre.
Si vous arrêtez de prendre Vimpat N’ arrêtez pas Vimpat sans en parler à votre médecin car vos symptômes pourraient réapparaître ou s’ aggraver.
Si votre médecin décide d’ arrêter votre traitement par Vimpat, il ou elle vous informera comment diminuer progressivement la dose.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS
Comme tous les médicaments, Vimpat peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
La fréquence des effets indésirables éventuels est définie selon la convention suivante:
(survenant chez moins de 1 utilisateur sur 10000) Non connu (la fréquence ne peut pas être estimée à partir des données disponibles)
Très fréquents: s urvenant chez plus d’ un utilisateur sur 10 • Sensations vertigineuses, maux de tête • Nausées (mal au cœ ur) • Vision double (diplopie)
Fréquents: survenant chez 1 à 10 utilisateurs sur 100 • Troubles de l’ équilibre, difficultés de coordination des mouvements, troubles de la mémoire, somnolence, tremblements, difficultés à penser ou à trouver ses mots, mouvements oculaires incontrôlables et rapides (nystagmus) • Vision trouble • Sensation de rotation (vertiges) • Vomissements, constipation, présence excessive de gaz dans l’ estomac ou l’ intestin
Si l’ un des effets mentionnés s’ aggrave ou si vous notez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER VIMPAT
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Vimpat après la date de péremption mentionnée sur la boîte et la plaquette thermoformée.
La date d’ expiration fait référence au dernier jour du mois.
Ce médicament ne nécessite pas de conditions particulières de stockage Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLÉMENTAIRES
Que contient Vimpat La substance active est le lacosamide.
Un comprimé de Vimpat 50 mg contient 50 mg de lacosamide.
Un comprimé de Vimpat 100 mg contient 100 mg de lacosamide.
Un comprimé de Vimpat 150 mg contient 150 mg de lacosamide.
Un comprimé de Vimpat 200 mg contient 200 mg de lacosamide.
Les autres composants sont:
Noyau du comprimé: cellulose microcristalline, hydroxypropylcellulose,, hydroxypropylcellulose (faiblement substituée) silice colloïdale anhydre, crospovidone, stéarate de magnésium Pelliculage: alcool polyvinylique, polyéthylène glycol, talc, lécithine de soja, hypromellose, dioxyde de titane (E171), colorants * * Comprimé à 50 mg: oxyde de fer rouge (E172), oxyde de fer noir (E172), laque d'aluminium carmin d'indigo (E132) Comprimé à 100 mg: oxyde de fer jaune (E172) Comprimé à 150 mg: oxyde de fer jaune (E172), oxyde de fer rouge (E172), oxyde de fer noir (E172).
Comprimé à 200 mg: laque aluminium carmin d'indigo (E132)
A quoi ressemble Vimpat et contenu de l’ emballage extérieur Les comprimés pelliculés de Vimpat 50 mg sont ovales et rosâtres, avec une impression en creux « SP » d’ un côté, et « 50 » de l’ autre côté.
Les comprimés pelliculés de Vimpat à 100 mg sont ovales et jaune foncé, avec une impression en creux « SP » d’ un côté et « 100 » de l’ autre côté.
Les comprimés pelliculés de Vimpat à 150 mg sont ovales et saumon, avec une impression en creux « SP » d’ un côté et « 150 » de l’ autre côté.
Les comprimés pelliculés de Vimpat à 200 mg sont ovales et bleus, avec une impression en creux « SP » d’ un côté et « 200 » de l’ autre côté.
Vimpat est disponibles en boites de 14, 56 et 168 comprimés pelliculés.
Titulaire de l’ Autorisation de mise sur le marché et fabricant Titulaire de l’ Autorisation de mise sur le marché:
UCB Pharma SA, Allée de la recherche 60, B-1070 Bruxelles, Belgique Fabricant:
UCB-Group Schwarz- Pharma A. G Alfred Nobel – Str.
10, 40678 Monheim am Rhein,
Pour toute information sur le médicament, contacter le représentant local du titulaire de l’ autorisation de mise sur le marché
België/ Belgique/ Belgien UCB Pharma SA / NV Tel/ Tél: +32 / (0)2 559 92 00
Luxembourg/ Luxemburg UCB Pharma SA/ NV Tél/ Tel: +32 / (0)2 559 92 00
България Ю СИ БИ Търговско представителство Teл.: + 359 (0) 2 962 99 20
Magyarország UCB Magyarország Kft.
Č eská republika UCB s. r. o.
Tel: + 42 - (0) 221 773 411
Tel: +356 / 21 37 64 36
Danmark UCB Nordic A/ S Tlf: + 45 / 32 46 24 00
Tel.: +31 / (0)76-573 11 40
Norge Deutschland UCB Nordic A/ S UCB GmbH Tel: +45 / 32 46 24 00 Tel: +49 (0)2173 48 4847
Eesti Österreich UCB Pharma Oy Finland Tel: +358-(9) 2290 100
UCB Pharma GmbH Tel: +43 / (0) 129180-0
Polska UCB Pharma Sp. z o. o.
Tel.: + 48 (022) 696 99 20
España UCB Pharma, S. A.
Tel: + 34 / 936 803 400 (Barcelona) + 34 / 915 703 444 (Madrid)
Portugal UCB Pharma (Produtos Farmacêuticos), Lda Tel: + 351 / 21 302 5300
France UCB Pharma S. A.
Tél: + 33 / (0)1 47 29 44 35
România UCB S. A.
Reprezentanţă Tel: + 40 (21) 300 29 04
Slovenija Medis, d. o. o.
Tel: + 386 1 589 69 00
Slovenská republika UCB s. r. o.
Tel: + 42 - (1) 259 202 020
Tel: + 39 / 011 966 01
Suomi/ Finland UCB Pharma Oy Finland Puh/ Tel: + 358 / (0)9-2290 100
Τηλ: + 357 22 34 74 40
Tel: + 46 / (0) 40 29 49 00
115 Latvija UCB Pharma Oy Finland Tel: + 358-(9) 2290 100
United Kingdom UCB Pharma Ltd.
Tel: +44 / (0)1753 534 655
Lietuva UCB Pharma Oy Finland Tel: +358- (9) 2290 100
La dernière date d’ approbation de cette notice est le (MM/ YYYY)
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA)web site: http: / /www. emea. europa. eu/
INFORMATION DE L’ UTILISATEUR
Vimpat 50 mg comprimés pelliculés, Vimpat 100 mg comprimés pelliculés, Vimpat 150 mg comprimés pelliculés, Vimpat 200 mg comprimés pelliculés
Lacosamide
Veuillez lire attentivement l’ intégralité de cette notice avant de prendre ce médicament. • Gardez cette notice, vous pourriez avoir besoin de la relire. • Si vous avez d’ autres questions, demandez plus d’ informations à votre médecin ou votre pharmacien. • Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre, même en cas de symptômes identiques, cela pourrait lui être nocif. • Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu’ est -ce que Vimpat et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Vimpat 3.
Comment prendre Vimpat 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Vimpat 6.
Informations supplémentaires
1.
QU’ EST-CE QUE VIMPAT ET DANS QUEL CAS EST-IL UTILISE
Vimpat est utilisé pour traiter une certaine forme d’ épilepsie (voir ci-dessous) chez des patients âgés d’ au moins 16 ans.
Vimpat est utilisé en association à d’ autres médicaments antiépileptiques.
L’ épilepsie est une maladie au cours de laquelle les patients ont des crises répétées.
Vimpat est utilisé pour traiter la forme d’ épilepsie au cours de laquelle les crises n’ affectent au début qu’ un côté du cerveau mais peuvent par la suite s’ étendre à des zones plus larges des deux côtés du cerveau (crise partielle avec ou sans généralisation secondaire).
2.
QUELLES SONT LES INFORMATIONS À CONNAÎTRE AVANT DE PRENDRE VIMPAT
Ne prenez JAMAIS Vimpat • si vous êtes allergique (hypersensible) au lacosamide, à l’ arachide ou au soja ou à l’ un des autres composants contenus dans Vimpat (voir section 6). Si vous n’ êtes pas sûr d’ être allergique, parlez- en à votre médecin. • Si vous souffrez d’ un certain type de trouble du rythme cardiaque (bloc auriculo ventriculaire du 2ème ou 3ème degré).
Informer votre médecin sur les points suivants: • Si vous prenez un médicament susceptible de causer une anomalie de l’ ECG (électrocardiogramme) appelée allongement de l’ espace PR, par exemple des médicaments utilisés pour traiter certains types d’ irrégularité du rythme cardiaque ou d’ insuffisance cardiaque.
Si vous n’ êtes pas sûr que les médicaments que vous prenez puissent avoir cet effet, parlez -en avec votre médecin • Si vous souffrez d’ une maladie cardiaque sévère comme un trouble du rythme cardiaque, d’ une insuffisance cardiaque, ou d’ une attaque cardiaque.
117 Vimpat peut provoquer des sensations vertigineuses, qui peuvent aggraver le risque de survenue de blessure ou de chute accidentelle.
Par conséquent, vous devez prendre des précautions jusqu’ à ce que vous soyez familiarisé avec les différents effets du médicament.
Un petit nombre de personnes traitées par des anti-épileptiques comme le lacosamide ont eu des idées autodestructrices ou suicidaires.
Si à tout moment, vous avez ce type de pensées, contacter immédiatement votre médecin.
Prise d’ autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
Ceci est particulièrement important si vous prenez des médicaments pour traiter des problèmes cardiaques (Voir ci-dessus « Faites attention avec Vimpat »)
Aliments et boissons Vous pouvez prendre Vimpat pendant ou en dehors des repas.
Il n’ est pas conseillé de boire de l’ alcool pendant que vous êtes sous traitement par Vimpat car vous pourriez vous sentir fatigué ou étourdi avec Vimpat.
Boire de l’ alcool pourrait amplifier ces effets.
Grossesse et allaitement Il n’ est pas recommandé de prendre Vimpat si vous êtes enceinte car les effets de Vimpat sur la grossesse et l’ enfant à naître ne sont pas connus.
Il ou elle décidera si vous devez prendre Vimpat.
Il n’ est pas recommandé d’ allaiter votre enfant pendant le traitement par Vimpat dans la mesure où il n’ a pas été établi si Vimpat passe dans le lait maternel.
Si vous allaitez, informer votre médecin immédiatement; il ou elle décidera si vous devez prendre Vimpat.
La recherche a montré un risque accru de malformations congénitales chez les enfants dont les mères avaient pris des médicaments anti-épileptiques.
D’ un autre côté, un traitement antiépileptique efficace ne doit pas être interrompu car une aggravation de la maladie est dangereuse à la fois pour la mère et l’ enfant à naître.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Conduite de véhicules et utilisation de machines Vimpat peut causer des vertiges ou une vision trouble Cela peut altérer votre capacité à conduire ou à utiliser des outils ou des machines.
Vous ne devez pas conduire ni utiliser de machines avant de savoir si ce médicament affecte votre capacité à exercer ces activités.
Information importante sur quelques composants de Vimpat Vimpat contient de la lécithine de soja.
Ne prenez pas de comprimés de Vimpat si vous êtes allergique à l’ arachide ou au soja (voir aussi section 2 « Ne pas prendre Vimpat »).
3.
COMMENT PRENDRE VIMPAT
Respectez toujours la posologie indiquée par votre médecin.
En cas de doute, consultez votre médecin ou votre pharmacien.
Posologie Vimpat doit être pris deux fois par jour, une fois le matin et une fois le soir, à peu près à la même heure chaque jour.
Vimpat est un traitement de longue durée.
Ce pack (pack de traitement d’ initiation) est utilisé quand vous commencez votre traitement sous 118 Vimpat.
Le pack contient 4 conditionnements différents pour les 4 premières semaines de traitement, un conditionnement pour chaque semaine.
Chaque conditionnement contient 14 comprimés, correspondant à 2 comprimés par jour pendant 7 jours.
Chaque conditionnement contient un dosage différent de Vimpat, donc vous augmenterez votre dose progressivement.
You commencerez votre traitement avec une faible dose de Vimpat, en général 50 mg 2 fois par jour et l’ augmenterez semaine après semaine.
La dose habituelle par jour à prendre chaque semaine est montrée dans le tableau suivant.
Votre médecin vous dira si vous avez besoin des 4 conditionnements.
Tableau:
Début du traitement (les 4 premières semaines Semaine
Conditionnement à utiliser
Première dose (le matin)
Deuxième dose (le soir)
TOTAL Dose journalière
Semaine 1
Conditionnement
50 mg
100 mg
Semaine 2
(1 comprimé Vimpat 100 mg)
(1 comprimé Vimpat 100 mg)
Semaine 3
150 mg
150 mg
300 mg
marqué « Semaine 3 »
(1 comprimé Vimpat 150 mg)
(1 comprimé Vimpat 150 mg)
Semaine 4
Conditionnement
200 mg
200 mg
400 mg
(1 comprimé Vimpat 200 mg)
(1 comprimé Vimpat 200 mg)
Après les 4 premières semaines de traitement, votre médecin pourra ajuster la dose avec laquelle vous continuerez pendant toute la durée de votre traitement.
Cette dose est appelée dose d’ entretien et dépendra de votre réponse au traitement par Vimpat.
Pour la plupart des patients, la dose d’ entretien est comprise entre 200 et 400 mg par jour.
Votre médecin peut vous prescrire une dose différente si vous avez des problèmes rénaux.
Comment prendre les comprimés de Vimpat Vous devez avaler le comprimé avec un verre d’ eau.
Vous pouvez prendre Vimpat pendant ou en dehors des repas.
Durée du traitement par Vimpat Vimpat est un traitement de longue durée.
Vous devez poursuivre le traitement par Vimpat aussi longtemps que votre médecin vous le prescrit.
Si vous avez pris plus de Vimpat que vous n’ auriez dû Contactez votre médecin si vous avez pris plus de Vimpat que vous n’ auriez dû.
Si vous oubliez de prendre Vimpat Si vous oubliez de prendre une dose pendant quelques heures, prenez votre comprimé dès que vous vous en rendez compte.
Si vous êtes au moment de la prise suivante, ne prenez pas le comprimé oublié.
Prenez juste le comprimé de Vimpat suivant comme vous devez le prendre.
Ne prenez pas de dose double pour compenser la dose que vous avez oubliée de prendre.
Si vous arrêtez de prendre Vimpat N’ arrêtez pas Vimpat sans en parler à votre médecin car vos symptômes pourraient réapparaître ou s’ aggraver.
119 Si votre médecin décide d’ arrêter votre traitement par Vimpat, il ou elle vous informera comment diminuer progressivement la dose.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS
Comme tous les médicaments, Vimpat peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
La fréquence des effets indésirables éventuels est définie selon la convention suivante:
(survenant chez moins de 1 utilisateur sur 10000) Non connu (la fréquence ne peut pas être estimée à partir des données disponibles)
Très fréquents: survenant chez plus d’ un utilisateur sur 10 • Sensations vertigineuses, maux de tête • Nausées (mal au cœ ur) • Vision double (diplopie)
Fréquents: survenant chez 1 à 10 utilisateurs sur 100 • Troubles de l’ équilibre, difficultés de coordination des mouvements, troubles de la mémoire, somnolence, tremblements, difficultés à penser ou à trouver ses mots, mouvements oculaires incontrôlables et rapides (nystagmus) • Vision trouble • Sensation de rotation (vertiges) • Vomissements, constipation, présence excessive de gaz dans l’ estomac ou l’ intestin • Démangeaisons • Chute, • Fatigue, difficultés à marcher, fatigue inhabituelle et faiblesse (asthénie) • Dépression
Si l’ un des effets mentionnés s’ aggrave ou si vous notez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER VIMPAT
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Vimpat après la date de péremption mentionnée sur la boîte et la plaquette thermoformée.
La date d’ expiration fait référence au dernier jour du mois.
Ce médicament ne nécessite pas de conditions particulières de stockage Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLÉMENTAIRES
Que contient Vimpat La substance active est le lacosamide.
Un comprimé de Vimpat 50 mg contient 50 mg de lacosamide.
120 Un comprimé de Vimpat 100 mg contient 100 mg de lacosamide.
Un comprimé de Vimpat 150 mg contient 150 mg de lacosamide.
Un comprimé de Vimpat 200 mg contient 200 mg de lacosamide.
Les autres composants sont:
Noyau du comprimé: cellulose microcristalline, hydroxypropylcellulose,, hydroxypropylcellulose (faiblement substituée) silice colloïdale anhydre, crospovidone, stéarate de magnésium Pelliculage: alcool polyvinylique, polyéthylène glycol, talc, lécithine de soja, hypromellose, dioxyde de titane (E171), colorants * * Comprimé à 50 mg: oxyde de fer rouge (E172), oxyde de fer noir (E172), laque d'aluminium carmin d'indigo (E132) Comprimé à 100 mg: oxyde de fer jaune (E172) Comprimé à 150 mg: oxyde de fer jaune (E172), oxyde de fer rouge (E172), oxyde de fer noir (E172).
Comprimé à 200 mg: laque aluminium carmin d'indigo (E132)
A quoi ressemble Vimpat et contenu de l’ emballage extérieur Les comprimés pelliculés de Vimpat 50 mg sont ovales et rosâtres, avec une impression en creux « SP » d’ un côté, et « 50 » de l’ autre côté.
Les comprimés pelliculés de Vimpat à 100 mg sont ovales et jaune foncé, avec une impression en creux « SP » d’ un côté et « 100 » de l’ autre côté.
Les comprimés pelliculés de Vimpat à 150 mg sont ovales et saumon, avec une impression en creux « SP » d’ un côté et « 150 » de l’ autre côté.
Les comprimés pelliculés de Vimpat à 200 mg sont ovales et bleus, avec une impression en creux « SP » d’ un côté et « 200 » de l’ autre côté.
Le pack de traitement d’ initiation contient 56 comprimés pelliculés en 4 conditionnements: • Le conditionnement marqué « Semaine 1 » contient 14 comprimés à 50 mg. • Le conditionnement marqué « Semaine 2 » contient 14 comprimés à 100 mg. • Le conditionnement marqué « Semaine 3 » contient 14 comprimés à 150 mg. • Le conditionnement marqué « Semaine 4 » contient 14 comprimés à 200 mg.
Titulaire de l’ Autorisation de mise sur le marché et fabricant Titulaire de l’ Autorisation de mise sur le marché:
UCB Pharma SA, Allée de la recherche 60, B-1070 Bruxelles, Belgique Fabricant:
UCB-Group Schwarz- Pharma A. G Alfred Nobel – Str.
10, 40678 Monheim am Rhein, Germany
Pour toute information sur le médicament, contacter le représentant local du titulaire de l’ autorisation de mise sur le marché
België/ Belgique/ Belgien UCB Pharma SA / NV Tel/ Tél: +32 / (0)2 559 92 00
Luxembourg/ Luxemburg UCB Pharma SA/ NV Tél/ Tel: +32 / (0)2 559 92 00
България Ю СИ БИ Търговско представителство
Magyarország UCB Magyarország Kft.
Tel.: + 36-(1) 391 0060
Tel: + 42 - (0) 221 773 411
Malta Pharmasud Ltd.
Tel: +356 / 21 37 64 36
Nederland UCB Pharma B.V.
Tel.: +31 / (0)76-573 11 40
121 Deutschland UCB GmbH Tel: +49 (0)2173 48 4847
Norge UCB Nordic A/S Tel: +45 / 32 46 24 00
Eesti UCB Pharma Oy Finland Tel: +358-(9) 2290 100
Österreich UCB Pharma GmbH Tel: +43 / (0) 129180-0
Ελλάδα UCB Α.Ε.
Τηλ: +30 / 2109974000
Polska UCB Pharma Sp. z o.o.
España UCB Pharma, S.A.
Tel: + 34 / 936 803 400 (Barcelona) + 34 / 915 703 444 (Madrid)
Portugal UCB Pharma (Produtos Farmacêuticos), Lda Tel: + 351 / 21 302 5300
France UCB Pharma S.A.
România UCB S.A.
Reprezentanţă Tel: + 40 (21) 300 29 04
Ireland UCB (Pharma) Ireland Ltd.
Tel: + 353 / (0)1-46 37 395
Slovenija Medis, d.o.o.
Tel: + 386 1 589 69 00
Ísland Vistor hf.
Tel: +354 535 7000
Slovenská republika UCB s.r.o.
Tel: + 42 - (1) 259 202 020
Italia UCB Pharma S.p.A.
Tel: + 39 / 011 966 01
Suomi/Finland UCB Pharma Oy Finland Puh/Tel: + 358 / (0)9-2290 100
Sverige Κύπρος UCB Nordic A/S Lifepharma (Z.A.M.) Ltd Tel: + 46 / (0) 40 29 49 00 Τηλ: + 357 22 34 74 40
Latvija UCB Pharma Oy Finland Tel: + 358-(9) 2290 100
United Kingdom UCB Pharma Ltd.
Tel: +44 / (0)1753 534 655
Lietuva UCB Pharma Oy Finland Tel: +358- (9) 2290 100
La dernière date d’approbation de cette notice est le (MM/YYYY)
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA)web site: http://www.emea.europa.eu/
INFORMATION DE L’UTILISATEUR
Vimpat 15 mg/ml sirop Lacosamide
Veuillez lire attentivement l’intégralité de cette notice avant de prendre ce médicament. • Gardez cette notice, vous pourriez avoir besoin de la relire. • Si vous avez d’autres questions, demandez à votre médecin ou votre pharmacien. • Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’un d’autre, même en cas de symptômes identiques, cela pourrait lui être nocif. • Si l’un des effets indésirables devient grave ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez-en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu’est-ce que Vimpat et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant de prendre Vimpat 3.
Comment prendre Vimpat 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Vimpat 6.
Informations supplémentaires
1.
QU’EST-CE QUE VIMPAT ET DANS QUEL CAS EST-IL UTILISÉ
Vimpat est utilisé pour traiter une certaine forme d'épilepsie (voir ci-dessous) chez les pati ents âgés de 16 ans et plus.
Vimpat est utilisé en association à d'autres médicaments antiépileptiques.
L'épilepsie est une maladie au cours de laquelle les patients présentent des crises répétées.
Vimpat est utilisé pour traiter la forme d'épilepsie dans laquelle les crises n'affectent au début qu'un côté du cerveau, mais peuvent par la suite s’étendre à des zones plus larges des deux côtés du cerveau (crise partielle avec ou sans généralisation secondaire).
2.
QUELLES SONT LES INFORMATIONS À CONNAÎTRE AVANT DE PRENDRE VIMPAT
Ne prenez JAMAIS Vimpat • si vous êtes allergique (hypersensible) au lacosamide ou à l’un des autres composants contenus dans Vimpat (voir section 6).
Si vous n'êtes pas sûr d’être allergique, veuillez en parler avec votre médecin. • si vous souffrez d'une certaine forme de troubles du rythme cardiaque (bloc auriculo- ventriculaire du 2e et 3e degré)
Informer votre médecin sur les points suivants: • Si vous pre nez un médicament susceptible de causer une anomalie de l’ECG (électrocardiogramme) appelée allongement de l’espace PR, par exemple des médicaments utilisés pour traiter certains types d’irrégularité du rythme cardiaque ou d’insuffisance cardiaque.
Si vous n’êtes pas sûr que les médicaments que vous prenez puissent avoir cet effet, parlez-en avec votre médecin • Si vous souffrez d’une maladie cardiaque sévère comme un trouble du rythme cardiaque, d’une insuffisance cardiaque, ou d’une attaque cardiaque.
Vimpat peut provoquer des sensations vertigineuses, qui peuvent aggraver le risque de survenue de blessure ou de chute accidentelle.
Par conséquent, vous devez prendre des précautions jusqu’à ce que vous soyez familiarisé avec les différents effets du médicament.
123 Un petit nombre de personnes traitées par des anti-épileptiques comme le lacosamide ont eu des idées autodestructrices ou suicidaires.
Si à tout moment, vous avez ce type de pensées, contacter immédiatement votre médecin.
Prise d’autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez-en à votre médecin ou à votre pharmacien.
Ceci est particulièrement important si vous prenez des médicaments pour traiter des problèmes cardiaques (Voir ci-dessus « Faites attention avec Vimpat »)
Aliments et boissons Vous pouvez prendre Vimpat pendant ou en dehors des repas.
Il n’est pas conseillé de boire de l’alcool pendant que vous êtes sous traitement par Vimpat car vous pourriez vous sentir fatigué ou étourdi avec Vimpat.
Boire de l’alcool pourrait amplifier ces effets.
Grossesse et allaitement Il n’est pas recommandé de prendre Vimpat si v ous êtes enceinte car les effets de Vimpat sur la grossesse et l’enfant à naître ne sont pas connus.Informez votre médecin immédiatement si vous êtes enceinte ou si vous projetez de l’être.
Il ou elle décidera si vous devez pre ndre Vimpat.
Il n’est pas recommandé d’allaiter votre enfant pendant le traitement par Vimpat dans la mesure où il n’a pas été établi si Vimpat passe dans le lait maternel.
Si vous allaitez, informer votre médecin immédiatement; il ou elle décidera si vous devez prendre Vimpat.
La recherche a montré un risque accru de malformations congénitales chez les enfants dont les mères avaient pris des médicaments anti-épileptiques.
D’un autre côté, un traitement antiépileptique efficace ne doit pas être interrompu car une aggravation de la maladie est dangereuse à la fois pour la mère et l’enfant à naître.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Conduite de véhicules et utilisation de machines Vimpat peut causer des vertiges ou une vision trouble Cela peut altérer votre capacité à conduire ou à utiliser des outils ou des machines.
Vous ne devez pas conduire ni utiliser de machines avant de savoir si ce médicament affecte votre capacité à exercer ces activités.
Informations importantes concernant certains composants de Vimpat Vimpat sirop contient: • du sorbitol (un sucre).
Si votre médecin vous a indiqué que vous présentez une intolérance à certains sucres, veuillez prendre conseil auprès de lui avant d'utiliser ce médicament. • Du sodium.
Une graduation de sirop contient 0,27 mmol (soit 6,3 mg) de sodium.
Si vous prenez plus de trois graduations de sirop par jour et que vous suivez un régime alimentaire hyposodé, vous devez prendre en compte la quantité de sodium contenue dans le sirop. • Deux ingrédients dénommés parahydroxybenzoate de propyle sodique (E217) et parahydroxybenzoate de méthyle sodique (E219) qui peuvent provoquer des réactions allergiques (éventuellement retardées). • De l'aspartame (E951), une source de phénylalanine.
Cette substance peut être nocive chez les personnes souffrant de phénylcétonurie (une maladie métabolique).
3.
COMMENT PRENDRE VIMPAT
Respectez toujours la posologie indiquée par votre médecin.
En cas de doute, consultez votre médecin ou votre pharmacien.
124 Posologie Vimpat doit être pris deux fois par jour, une fois le matin et une fois le soir, à peu près à la même heure chaque jour.
Vimpat est un traitement de longue durée.
La dose initiale de début de traitement est habituellement de 100 mg par jour, pris en 2 fois, 50 mg le matin et 50 mg le soir; votre médecin pourra augmenter votre dose quotidienne chaque semaine de 100 mg jusqu’à atteindre la dose dite d’entretien comprise entre 200 et 400 mg par jour prise deux fois par jour.
Vous prendrez cette dose d’entretien pendant toute la durée de votre traitement Votre médecin peut vous prescrire une dose différente si vous avez des problèmes rénaux.
Comment prendre Vimpat sirop Remplissez le gobelet doseur jusqu'à la graduation correspondant à votre dose prescrite.
Chaque graduation du gobelet doseur correspond à 50 mg (par exemple, 2 graduations correspondent à 100 mg).
Avalez la dose de sirop, puis buvez un peu d'eau.
Vous pouvez prendre Vimpat pendant ou en dehors des repas.
Durée du traitement par Vimpat Vimpat est un traitement de longue durée.
Vous devez continuer à prendre Vimpat jusqu'à ce que votre médecin interrompe votre traitement.
Lorsque vous avez ouvert une bouteille de sirop, vous ne devez pas l'utiliser au-delà d'un délai de quatre semaines.
Si vous avez pris plus de Vimpat que vous n’auriez dû Si vous avez pris plus de Vimpat que vous n’auriez dû, contactez votre médecin
Si vous oubliez de prendre Vimpat Si vous avez oublié une dose de quelques heures, prenez-la dès que vous vous en souvenez.
Prenez simplement la dose suivante de votre traitement.
Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre.
Si vous arrêtez de prendre Vimpat N'arrêtez pas votre traitement par Vimpat sans en informer votre médecin, car vos symptômes pourraient revenir ou s'aggraver.
Si votre médecin décide d'interrompre votre traitement par Vimpat, il vous indiquera comment diminuer progressivement la dose.
Si vous avez d’autres questions sur l’utilisation de ce médicament, demandez plus d’informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS
Comme tous les médicaments, Vimpat peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
La fréquence des effets indésirables éventuels est définie selon la convention suivante:
(survenant chez 1 à 10 utilisateurs sur 100) Peu fréquent (survenant chez 1 à 10 utilisateurs sur 1000) Rare:
(survenant chez moins de 1 utilisateur sur 10000) Non connu (la fréquence ne peut pas être estimée à partir des données disponibles)
Très fréquents: survenant chez plus d’un utilisateur sur 10 • Sensations vertigineuses, maux de tête • Nausées (mal au cœur)
Fréquents: survenant chez 1 à 10 utilisateurs sur 100 • Troubles de l’équilibre, difficultés de coordination des mouvements, troubles de la mémoire, somnolence, tremblements, difficultés à penser ou à trouver ses mots, mouvements oculaires incontrôlables et rapides (nystagmus) • Vision trouble • Sensation de rotation (vertiges) • Vomissements, constipation, présence excessive de gaz dans l’estomac ou l’intestin • Démangeaisons • Chute, • Fatigue, difficultés à marcher, fatigue inhabituelle et faiblesse (asthénie) • Dépression
Si l’un des effets mentionnés s’aggrave ou si vous notez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER VIMPAT
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Vimpat après la date de péremption mentionnée sur la boîte et le flacon.
La date de péremption fait référence au dernier jour du mois.
À conserver à une température ne dépassant pas 30 °C.
Après avoir ouvert une bouteille de sirop, vous ne devez pas l'utiliser après un délai de quatre semaines.
Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
6.
INFORMATIONS SUPPLÉMENTAIRES
Que contient Vimpat La substance active est le lacosamide.
1 ml de Vimpat sirop contient 15 mg de lacosamide
Les autres composants sont: glycérol (E422), carmellose sodique, sorbitol liquide (cristallisé) (E420), polyéthylène glycol 4000, chlorure de sodium, acide citrique (anhydre), acésulfame potassique (E 950), parahydroxybenzoate de propyle sodique (E217), parahydroxybenzoate de méthyle sodique (E219), arôme fraise (contient du propylène glycol, maltol), arôme de masquage (contient du propylène glycol, de l’aspartame (E951), de acésulfame potassique (E950), maltol, eau déionisée), eau purifiée.
Qu’est-ce que Vimpat et contenu de la boite Vimpat 15 mg/ml sirop est une solution transparente, légèrement jaune à jaune brun.
Vimpat est disponible en flacons de 200 ml et 465 ml.
Un gobelet doseur gradué (chaque graduation correspondant à 50 mg de lacosamide) est fourni avec le sirop.
Titulaire de l’Autorisation de mise sur le marché et fabricant Titulaire de l'autorisation de mise sur le marché:
UCB Pharma SA, Allée de la Recherche 60, B-1070 Bruxelles, Belgique.
Fabricant:
UCB –Group Schwarz-Pharma A.G, Alfred-Nobel-Str.
10, 40678 Monheim am Rhein, Allemagne.
126 représentant local du titulaire de l’autorisation de mise sur le marché:
België/Belgique/Belgien UCB Pharma SA /NV Tel/Tél: +32 / (0)2 559 92 00
Luxembourg/Luxemburg UCB Pharma SA/NV Tél/ Tel: +32 / (0)2 559 92 00
България Ю СИ БИ Търговско представителство Teл.: + 359 (0) 2 962 99 20
Tel.: + 36-(1) 391 0060
Česká republika UCB s.r.o.
Tel: + 42 - (0) 221 773 411
Malta Pharmasud Ltd.
Tel: +356 / 21 37 64 36
Danmark UCB Nordic A/S Tlf: + 45 / 32 46 24 00
Nederland UCB Pharma B.V.
Tel.: +31 / (0)76-573 11 40
Deutschland UCB GmbH Tel: +49 (0)2173 48 4847
Norge UCB Nordic A/S Tel: +45 / 32 46 24 00
Eesti UCB Pharma Oy Finland Tel: +358-(9) 2290 100
Österreich UCB Pharma GmbH Tel: +43 / (0) 129180-0
Polska UCB Pharma Sp. z o.o.
Tel.: + 48 (022) 696 99 20
España UCB Pharma, S.A.
Tel: + 34 / 936 803 400 (Barcelona) + 34 / 915 703 444 (Madrid)
Portugal UCB Pharma (Produtos Farmacêuticos), Lda Tel: + 351 / 21 302 5300
France UCB Pharma S.A.
Tél: + 33 / (0)1 47 29 44 35
România UCB S.A.
Reprezentanţă Tel: + 40 (21) 300 29 04
Ireland UCB (Pharma) Ireland Ltd.
Tel: + 353 / (0)1-46 37 395
Slovenija Medis, d.o.o.
Tel: + 386 1 589 69 00
Ísland Vistor hf.
Tel: +354 535 7000
Slovenská republika UCB s.r.o.
Tel: + 42 - (1) 259 202 020
Italia UCB Pharma S.p.A.
Tel: + 39 / 011 966 01
Suomi/Finland UCB Pharma Oy Finland Puh/Tel: + 358 / (0)9-2290 100
Sverige Κύπρος UCB Nordic A/S Lifepharma (Z.A.M.) Ltd Tel: + 46 / (0) 40 29 49 00 Τηλ: + 357 22 34 74 40
United Kingdom Latvija UCB Pharma Ltd.
UCB Pharma Oy Finland 127 Tel: + 358-(9) 2290 100
Tel: +44 / (0)1753 534 655
Lietuva UCB Pharma Oy Finland Tel: +358- (9) 2290 100
La dernière date à laquelle cette notice a été approuvée est {MM/AAAA}.
Des informations détaillées sur ce médicament sont disponibles sur le site Internet de l’Agence européenne du médicament (EMEA) http ://www.emea.europa.eu/
128 NOTICE:
INFORMATION DE L’UTILISATEUR Vimpat 10 mg/ml solution pour perfusion Lacosamide
Veuillez lire attentivement l’intégralité de cette notice avant de prendre ce médicament. • Gardez cette notice, vous pourriez avoir besoin de la relire. • Si vous avez d’autres questions, demandez à votre médecin ou votre pharmacien. • Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’un d’autre, même en cas de symptômes identiques, cela pourrait lui être nocif. • Si l’un des effets indésirables devient grave ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez-en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu’est-ce que Vimpat et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant de prendre Vimpat 3.
Comment prendre Vimpat 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Vimpat 6.
Informations supplémentaires
1.
QU’EST-CE QUE VIMPAT ET DANS QUEL CAS EST-IL UTILISE
Vimpat est utilisé pour traiter une certaine forme d'épilepsie (voir ci-dessous) chez les pati ents âgés de 16 ans et plus.
Vimpat est utilisé en association à d'autres médicaments antiépileptiques.
L'épilepsie est une maladie au cours de laquelle les patients présentent des crises répétées.
Vimpat est utilisé pour traiter la forme d'épilepsie dans laquelle les crises n'affectent au début qu'un côté du cerveau, mais qui peuvent par la suite s’étendre à des zones plus larges des deux côtés du cerveau (crise partielle avec ou sans généralisation secondaire).
Vimpat solution pour perfusion est une forme alternative de traitement pouvant être administrée pendant une brève période, lorsque l'administration orale (par voie buccale) n'est pas possible.
2.
QUELLES SONT LES INFORMATIONS À CONNAÎTRE AVANT DE PRENDRE VIMPAT
Ne prenez JAMAIS Vimpat • si vous êtes allergique (hypersensible) au lacosamide ou à l’un des autres composants contenus dans Vimpat (voir section 6).
Si vous n'êtes pas sûr d’être allergique, veuillez en parler avec votre médecin. • si vous souffrez d'une certaine forme de troubles du rythme cardiaque (bloc auriculo- ventriculaire du 2e et 3e degré)
Faites attention avec Vimpat Informer votre médecin sur les points suivants: • Si vous pre nez un médicament susceptible de causer une anomalie de l’ECG (électrocardiogramme) appelée allongement de l’espace PR, par exemple des médicaments utilisés pour traiter certains types d’irrégularité du rythme cardiaque ou d’insuffisance cardiaque.
Si vous n’êtes pas sûr que les médicaments que vous prenez puissent avoir cet effet, parlez-en avec votre médecin • Si vous souffrez d’une maladie cardiaque sévère comme un trouble du rythme cardiaque, d’une insuffisance cardiaque, ou d’une attaque cardiaque.
Vimpat peut provoquer des sensations vertigineuses, qui peuvent aggraver le risque de survenue de
Par conséquent, vous devez prendre des précautions jusqu’à ce que vous soyez familiarisé avec les différents effets du médicament.
Un petit nombre de personnes traitées par des anti-épileptiques comme le lacosamide ont eu des idées autodestructrices ou suicidaires.
Si à tout moment, vous avez ce type de pensées, contacter immédiatement votre médecin.
Prise d’autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez-en à votre médecin ou à votre pharmacien.
Ceci est particulièrement important si vous prenez des médicaments pour traiter des problèmes cardiaques (Voir ci-dessus « Faites attention avec Vimpat »)
Aliments et boissons Vous pouvez prendre Vimpat pendant ou en dehors des repas.
Il n’est pas conseillé de boire de l’alcool pendant que vous êtes sous traitement par Vimpat car vous pourriez vous sentir fatigué ou étourdi avec Vimpat.
Boire de l’alcool pourrait amplifier ces effets.
Grossesse et allaitement Il n’est pas recommandé de prendre Vimpat si vous êtes enceinte car les effets de Vimpat sur la grossesse et l’enfant à naître ne sont pas connus.
Il ou elle décidera si vous devez pre ndre Vimpat.
Il n’est pas recommandé d’allaiter votre enfant pendant le traitement par Vimpat dans la mesure où il n’a pas été établi si Vimpat passe dans le lait maternel.
Si vous allaitez, informer votre médecin immédiatement; il ou elle décidera si vous devez prendre Vimpat.
La recherche a montré un risque accru de malformations congénitales chez les enfants dont les mères avaient pris des médicaments anti-épileptiques.
D’un autre côté, un traitement antiépileptique efficace ne doit pas être interrompu car une aggravation de la maladie est dangereuse à la fois pour la mère et l’enfant à naître.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Conduite de véhicules et utilisation de machines Vimpat peut causer des vertiges ou une vision trouble Cela peut altérer votre capacité à conduire ou à utiliser des outils ou des machines.
Vous ne devez pas conduire ni utiliser de machines avant de savoir si ce médicament affecte votre capacité à exercer ces activités.
Cette quantité doit être prise en considération chez les patients suivant un régime alimentaire hyposodé.
3.
COMMENT PRENDRE VIMPAT
La solution pour perfusion est une forme alternative de traitement pouvant être administrée pendant une brève période, lorsque Vimpat ne peut pas être administré par voie orale (par la bouche).
Elle doit être administrée par voie intraveineuse par un professionnel de santé.
Il est possible de passer directement de la forme orale à la perfusion et inversement.
La dose quotidienne totale et la fréquente administration restent inchangées.
Posologie Vimpat doit être administré deux fois par jour, une fois le matin et une fois le soir, approximativement aux mêmes heures de la journée.
Le traitement par Vimpat commence généralement par une posologie de 100 mg par jour administrée en deux prises, la moitié (50 mg) le matin et l'autre moitié (50 mg) le soir.
La dose d'entretien est 130 comprise entre 200 mg et 400 mg.
Votre médecin pourra vous prescrire une dose différente si vous souffrez de problèmes rénaux.
Comment Vimpat vous est administré Vimpat est administré sous forme de perfusion dans une veine (par voie intraveineuse) par un professionnel de soins de santé.
La perfusion dure entre 15 et 60 minutes.
Durée du traitement par Vimpat solution pour perfusion Votre médecin décidera pendant combien de jours vous recevrez les perfusions.
L’expérience clinique est de deux perfusions quotidiennes de Vimpat pendant une durée pouvant aller jusqu’à cinq jours.
Pour le traitement à long terme, Vimpat comprimés et Vimpat sirop sont disponibles.
Si vous arrêtez de prendre Vimpat Si votre médecin décide d'interrompre votre traitement par Vimpat, il vous indiquera comment diminuer progressivement la dose.
Cette précaution est prise pour empêcher vos symptômes de revenir ou de s'aggraver.
Si vous avez d’autres questions sur l’utilisation de ce médicament, demandez plus d’informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS
Comme tous les médicaments, Vimpat peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
La fréquence des effets indésirables éventuels est définie selon la convention suivante:
(survenant chez moins de 1 utilisateur sur 10000) Non connu (la fréquence ne peut pas être estimée à partir des données disponibles)
Très fréquents: survenant chez plus d’un utilisateur sur 10 • Sensations vertigineuses, maux de tête • Nausées (mal au cœur) • Vision double (diplopie)
Fréquents: survenant chez 1 à 10 utilisateurs sur 100 • Troubles de l’équilibre, difficultés de coordination des mouvements, troubles de la mémoire, somnolence, tremblements, difficultés à penser ou à trouver ses mots, mouvements oculaires incontrôlables et rapides (nystagmus) • Vision trouble • Sensation de rotation (vertiges) • Vomissements, constipation, présence excessive de gaz dans l’estomac ou l’intestin • Démangeaisons • Chute, • Fatigue, difficultés à marcher, fatigue inhabituelle et faiblesse (asthénie) • Dépression
Si l’un des effets mentionnés s’aggrave ou si vous notez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
131 5.
COMMENT CONSERVER VIMPAT
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Vimpat après la date de péremption mentionnée sur la boîte et le flacon.
La date de péremption fait référence au dernier jour du mois.
À conserver à une température ne dépassant pas 25 °C.
Chaque flacon de Vimpat solution pour perfusion doit être utilisée une seule fois (usage unique).
Toute solution inutilisée doit être éliminée.
Seules les solutions sans particules ni décoloration doivent être utilisées.
Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
6.
INFORMATIONS SUPPLÉMENTAIRES
Que contient Vimpat La substance active est le lacosamide.
1 ml de Vimpat solution pour perfusion contient 10 mg de lacosamide.
Un flacon contient 20 ml de Vimpat solution pour perfusion, correspondant à 200 mg de lacosamide
Les autres composants sont: chlorure de sodium, acide chlorhydrique, eau pour préparations injectables.
Qu’est-ce que Vimpat et contenu de la boite Vimpat 10 mg/ml solution pour perfusion est une solution transparente, incolore.
Vimpat solution pour perfusion est disponible en conditionnement de 1 flacon de 20 ml.
Titulaire de l’Autorisation de mise sur le marché et fabricant Titulaire de l'autorisation de mise sur le marché:
UCB Pharma SA, Allée de la Recherche 60, B-1070 Bruxelles, Belgique.
Fabricant:
UCB- Group, Schwarz-Pharma AG., Alfred-Nobel-Str.
10, 40678 Monheim am Rhein, Allemagne.
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’autorisation de mise sur le marché:
België/Belgique/Belgien UCB Pharma SA /NV Tel/Tél: +32 / (0)2 559 92 00
Luxembourg/Luxemburg UCB Pharma SA/NV Tél/ Tel: +32 / (0)2 559 92 00
България Ю СИ БИ Търговско представителство Teл.: + 359 (0) 2 962 99 20
Magyarország UCB Magyarország Kft.
Tel.: + 36-(1) 391 0060
Tel: + 42 - (0) 221 773 411
Malta Pharmasud Ltd.
Tel: +356 / 21 37 64 36
Nederland UCB Pharma B.V.
Tel.: +31 / (0)76-573 11 40
Deutschland UCB GmbH Tel: +49 (0)2173 48 4847
Norge UCB Nordic A/S Tel: +45 / 32 46 24 00
132 Eesti Österreich UCB Pharma Oy Finland Tel: +358-(9) 2290 100
UCB Pharma GmbH Tel: +43 / (0) 129180-0
Polska UCB Pharma Sp. z o.o.
Tel.: + 48 (022) 696 99 20
España UCB Pharma, S.A.
Tel: + 34 / 936 803 400 (Barcelona) + 34 / 915 703 444 (Madrid)
France UCB Pharma S.A.
România UCB S.A.
Reprezentanţă Tel: + 40 (21) 300 29 04
Ireland UCB (Pharma) Ireland Ltd.
Tel: + 353 / (0)1-46 37 395
Slovenija Medis, d.o.o.
Tel: + 386 1 589 69 00
Ísland Vistor hf.
Tel: +354 535 7000
Slovenská republika UCB s.r.o.
Tel: + 42 - (1) 259 202 020
Italia UCB Pharma S.p.A.
Tel: + 39 / 011 966 01
Suomi/Finland UCB Pharma Oy Finland Puh/Tel: + 358 / (0)9-2290 100
Κύπρος Lifepharma (Z.A.M.) Ltd Τηλ: + 357 22 34 74 40
Sverige UCB Nordic A/S Tel: + 46 / (0) 40 29 49 00
United Kingdom UCB Pharma Ltd.
Tel: +44 / (0)1753 534 655
Lietuva UCB Pharma Oy Finland Tel: +358- (9) 2290 100
La dernière date à laquelle cette notice a été approuvée est {MM/AAAA}.
Des informations détaillées sur ce médicament sont disponibles sur le site Internet de l’Agence européenne du médicament (EMEA) http ://www.emea.europa.eu/
Les informations suivantes sont destinées exclusivement aux professionnels de santé:
Vimpat solution pour perfusion peut être administré sans dilution, ou il peut être dilué avec les solutions suivantes: chlorure de sodium 9mg/ml (0,9%), glucose à 5% 50 mg/ml ou lactate de Ringer.
Chaque flacon de Vimpat solution pour perfusion doit être utilisé une seule fois (usage unique).
Toute solution non utilisée doit être éliminée (voir rubrique 3).
133
European Medicines Agency
EMEA/ H/ C/ 164
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
VIRACEPT
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre condition ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Viracept?
Viracept est un médicament dont le principe actif est le nelfinavir.
Il est disponible sous la forme d’ une poudre orale (50 mg par gramme) et de comprimés oblongs de couleur bleue (250 mg).
Dans quel cas Viracept est -il utilisé?
Viracept est un médicament antiviral.
Il est utilisé en association avec d’ autres médicaments antiviraux pour le traitement chez l’ adulte, l’ adolescent et l’ enfant de trois ans et plus de l’ infection par le virus de l’ immunodéficience humaine (VIH-1), le virus responsable du syndrome de l’ immunodéficience acquise (SIDA).
Les médecins ne doivent prescrire Viracept qu’ aux patients ayant déjà pris des médicaments de la même catégorie que Viracept (inhibiteurs de la protéase) après avoir pris connaissance des médicaments antiviraux administrés au patient au préalable et évalué dans quelle mesure le virus répondra au médicament.
Le médicament n’ est délivré que sur ordonnance.
Comment Viracept est -il utilisé?
Le traitement par Viracept doit être instauré par un médecin expérimenté dans le traitement de l’ infection par le VIH.
Pour les patients âgés de plus de 13 ans, la dose recommandée de Viracept est de 1 250 mg deux fois par jour ou 750 mg trois fois par jour, prise avec de la nourriture.
La dose pour les enfants âgés de trois à treize ans est calculée en fonction du poids corporel.
La poudre orale peut être utilisée chez les patients incapables d’ avaler des comprimés.
La quantité appropriée de poudre doit être mesurée avec les cuillères-mesures spéciales fournies dans le paquet et la poudre mélangée avec du lait ou du lait maternisé.
Des précautions sont nécessaires lorsque Viracept est administré à des patients présentant des troubles du foie ou des reins.
Pour plus d’ informations, voir la notice.
Comment Viracept agit -il?
Le principe actif de Viracept, le nelfinavir, est un inhibiteur de la protéase.
Il bloque une enzyme appelée protéase intervenant dans la reproduction du VIH.
Lorsque l’ enzyme est bloquée, le virus ne se reproduit pas normalement, ce qui ralentit la propagation de l’ infection.
Viracept, administré en association avec d’ autres médicaments antiviraux, réduit la quantité de VIH dans le sang et la maintient à un niveau faible.
Viracept ne permet pas de guérir l’ infection par le VIH ou le SIDA, mais de retarder la détérioration du système immunitaire et le développement d’ infections et de maladies associées au SIDA.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged Quelles études ont été menées sur Viracept?
Viracept a été étudié en association avec d’ autres médicaments antiviraux dans deux études principales ayant suivi 605 patients âgés de 13 ans ou plus, présentant une infection par le VIH.
Dans la première étude, Viracept, en association avec la stavudine (un autre médicament antiviral), a été comparé à la stavudine prise seule auprès de 308 patients n’ ayant jamais pris de stavudine ou un inhibiteur de la protéase.
Dans la seconde étude, Viracept, en association avec la zidovudine et la lamivudine (autres médicaments antiviraux), a été comparé à l’ association de la zidovudine et de la lamivudine auprès de 297 patients naïfs de tout traitement (n’ ayant jamais été traités auparavant par des médicaments antiviraux pour leur infection par le VIH).
Les principaux critères d’ efficacité étaient l’ évolution des taux de VIH dans le sang (charge virale) et l’ évolution du nombre de lymphocytes T CD4 dans le sang (numération des CD4).
Les lymphocytes T CD4 sont des globules blancs qui ont un rôle important dans la lutte contre les infections, mais qui sont détruits par le VIH.
Trois études ont comparé l’ efficacité des deux doses de Viracept (deux fois par jour et trois fois par jour), en association avec la stavudine et la lamivudine chez 635 patients.
La plupart de ces patients n’ avaient jamais pris d’ inhibiteurs de la protéase au préalable.
Viracept a également été étudié chez 37 enfants.
Quel est le bénéfice démontré par Viracept au cours des études?
Viracept, en association avec d’ autres médicaments antiviraux, a été plus efficace que les médicaments comparateurs dans les deux études principales.
Après 24 semaines de traitement, Viracept a permis d’ obtenir des réductions des charges virales et des augmentations des numérations de CD4 plus importantes que les médicaments comparateurs.
Aucune différence n’ a été observée entre les deux doses de Viracept.
Dans la deuxième étude, les charges virales ont baissé de plus de 99% chez les patients prenant la dose plus élevée de Viracept, contre 95% chez ceux prenant les médicaments comparateurs.
Les numérations des CD4 ont augmenté respectivement de 150 et 95 cellules/ mm3.
Viracept, qu’ il ait été pris deux fois ou trois fois par jour, a permis d’ obtenir des réductions similaires de la charge virale.
L’ étude sur les enfants a montré que le médicament produisait des taux similaires de principe actif dans le sang chez les enfants et les adultes, avec des effets indésirables et une efficacité similaires.
Quel est le risque associé à l’ utilisation de Viracept?
L’ effet indésirable le plus couramment observé sous Viracept (chez plus d’ un patient sur 10) est la diarrhée.
Pour une description complète des effets indésirables observés sous Viracept, voir la notice.
Viracept ne doit pas être utilisé chez les personnes pouvant présenter une hypersensibilité (allergie) au nelfinavir ou à l’ un des autres composants.
Viracept ne doit pas être utilisé chez les patients prenant l’ un des médicaments suivants: • rifampicine (utilisée pour le traitement de la tuberculose); • millepertuis (préparation à base de plantes utilisée pour le traitement de la dépression); • oméprazole (sert à inhiber la sécrétion acide gastrique); • médicaments qui se décomposent de la même manière que Viracept et sont nocifs à des concentrations élevées dans le sang.
Pour avoir la liste complète de ces médicaments, voir la notice.
Les médecins doivent envisager des solutions alternatives aux médicaments qui accélèrent la dégradation de Viracept, tels que le phénobarbital et la carbamazépine (utilisés dans le traitement de l’ épilepsie), chez les patients sous Viracept.
Des précautions doivent être prises lorsque Viracept est pris de façon concomitante avec d’ autres médicaments.
Pour une liste complète des restrictions, voir la notice.
Comme avec d’ autres médicaments anti-VIH, les patients traités par Viracept peuvent présenter un risque de lipodystrophie (modifications de la distribution de la masse grasse corporelle), d’ ostéonécrose (mort du tissu osseux) ou de syndrome de restauration immunitaire (symptômes d’ infection dus à la restauration du système immunitaire).
Les patients souffrant de problèmes de foie (notamment hépatite B ou C) peuvent présenter un risque accru de lésions de cet organe lors de la prise de Viracept.
Le comité des médicaments à usage humain (CHMP) a estimé que les bénéfices de Viracept sont supérieurs à ses risques pour le traitement des adultes, des adolescents et des enfants de trois ou plus infectés par le VIH-1, en association avec d’ autres antirétroviraux.
Le comité a recommandé l’ octroi d’ une autorisation de mise sur le marché pour Viracept.
Viracept a été autorisé dans des « circonstances exceptionnelles » car, pour des raisons scientifiques, les informations disponibles au moment de l'approbation étaient limitées.
La société ayant présenté les informations complémentaires demandées, les « circonstances exceptionnelles » ont pris fin le 1er août 2001.
Autres informations relatives à Viracept:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Viracept à Roche Registration Limited le 22 janvier 1998.
L’ autorisation de mise sur le marché a été renouvelée le 22 janvier 2003 et le 22 janvier 2008.
L’ EPAR complet relatif à Viracept est disponible ici.
07-2008.
3/ 3
EU/ 1/ 97/ 054/ 001
Viracept
50mg/ g
Poudre orale
Voie orale
Flacon (PEHD)
144 g
1 flacon avec cuillère en polypropylène de 1 g et 5 g
EU/ 1/ 97/ 054/ 004 EU/ 1/ 97/ 054/ 005
Viracept Viracept
250 mg 250 mg
Comprimé pelliculé Comprimé pelliculé
Voie orale Voie orale
Flacon (PEHD) Flacon (PEHD)
270 300
1/ 1
ANNEXE I
RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT
1 1.
DÉNOMINATION DU MÉDICAMENT
VIRACEPT 50 mg/ g poudre orale.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Le flacon contient 144 g de poudre orale.
Chaque gramme de poudre orale contient du mésylate de nelfinavir équivalent à 50 mg de nelfinavir.
Excipients:
- Contient du palmitate de saccharose:
10,0 mg par gramme de poudre orale.
10,0 mg de
palmitate de saccharose, qui est un ester, correspond théoriquement au maximum à 5,9 mg de saccharose après hydrolyse totale.
- Contient de l’ aspartame (E951):
20,0 mg d’ aspartame par gramme de poudre orale.
- Contient du potassium:
50,0 mg de phosphate dibasique de potassium correspondant à 22,5 mg
de potassium par gramme de poudre orale.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Poudre orale.
Poudre amorphe blanche à blanchâtre.
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
VIRACEPT est indiqué, en association avec d’ autres antirétroviraux, dans le traitement de l’ infection par le virus de l’ immunodéficience humaine (VIH-1), chez l’ adulte, l’ adolescent et l’ enfant de 3 ans et plus.
Chez les patients pré-traités par inhibiteurs de la protéase (IP), le choix d’ un traitement par nelfinavir devra prendre en compte les résultats individuels des tests de résistance virale du patient et les traitements antérieurs.
Voir rubrique 5.1.
4.2 Posologie et mode d’ administration
Le traitement par VIRACEPT doit être initié par un médecin expérimenté dans la prise en charge de l’ infection par le VIH.
VIRACEPT doit être toujours ingéré avec des aliments (voir rubrique 5.2).
Patients âgés de plus de 13 ans: les comprimés de VIRACEPT 250 mg sont recommandés aux adultes et aux enfants plus âgés (voir le Résumé des Caractéristiques du Produit de VIRACEPT 250 mg comprimés).
La posologie recommandée de VIRACEPT 50 mg/ g poudre orale est de 1250 mg deux fois par jour ou de 750 mg trois fois par jour pour les patients incapables de prendre des comprimés.
Tous les patients âgés de plus de 13 ans doivent utiliser la cuillère-mesure de 5 grammes (cuillère-mesure de couleur bleue) et prendre 5 cuillères-mesures de 5 grammes remplies à ras bord deux fois par jour ou 3 cuillères-mesures de 5 grammes remplies à ras bord trois fois par jour.
L’ efficacité de la posologie en deux prises par jour a été évaluée par rapport à celle de la posologie en trois prises par jour, essentiellement chez des patients naïfs d’ IP (voir rubrique 5.1.
2 Patients âgés de 3 à 13 ans: la posologie initiale recommandée pour les enfants est de 50 à 55 mg/ kg deux fois par jour ou de 25 à 30 mg/ kg trois fois par jour.
Pour les enfants capables de prendre des comprimés, la poudre orale peut être remplacée par VIRACEPT comprimés (voir le Résumé des Caractéristiques du Produit de VIRACEPT comprimés).
En cas d’ administration deux fois par jour, la dose recommandée de VIRACEPT poudre orale à administrer chez les enfants âgés de 3 à 13 ans, en utilisant à la fois la cuillère-mesure de 1 gramme (de couleur blanche) et la cuillère-mesure de 5 grammes (de couleur bleue), est décrite dans le tableau suivant.
Le prescripteur doit expliquer au patient comment utiliser le manche de la seconde cuillère-mesure pour enlever la poudre en excès et obtenir une cuillère-mesure remplie à ras bord.
Dose à administrer deux fois par jour aux enfants de 3 à 13 ans.
poudre par prise
7,5 à 8,5 kg
plus
3
8,5 à 10,5 kg
2
-
10 g
10,5 à 12 kg 12 à 14 kg 14 à 16 kg 16 à 18 kg 18 à 22 kg
2 2 3 3 4
plus plus plus plus plus
2 4 1 3 1
12 g 14 g 16 g 18 g 21 g
Au dessus de 22 kg
5
Poids corporel
Cuillère bleue Cuillère blanche 5 grammes 1 gramme
8,5 kg 10,5 kg
- 1
4 -
4g 5g
16 kg 1 18 kg 1 23 kg 2
8g 9g 10 g
Au dessus de 2 kg
-
15 g
La poudre orale peut être mélangée avec de l’ eau, du lait, du lait maternisé, du lait de soja, du lait de soja maternisé, des suppléments diététiques ou du flan.
Il est conseillé d’ utiliser VIRACEPT 50 mg/ g
Il est déconseillé de mélanger la poudre à des jus ou aliments acides (tels que jus d’ orange, jus de pomme ou compotes de fruit) compte tenu du goût.
Ne pas ajouter d’ eau dans les flacons de VIRACEPT 50 mg/ g poudre orale.
Insuffisance rénale et hépatique: il n’ existe pas de donnée spécifique chez les patients insuffisants rénaux, par conséquent, aucune recommandation posologique ne peut être donnée.
Le nelfinavir est principalement métabolisé et éliminé par le foie.
Il n’ existe pas de données suffisantes chez les patients insuffisants hépatiques, par conséquent, aucune recommandation posologique ne peut être donnée (voir rubrique 5.2).
Des précautions sont nécessaires lorsque VIRACEPT est administré à des patients présentant une insuffisance rénale ou hépatique.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
Co-administration avec des médicaments à marge thérapeutique étroite et qui sont substrats du CYP3A4 [par exemple: terfénadine, astémizole, cisapride, amiodarone, quinidine, pimozide, triazolam, midazolam administré par voie orale (pour les précautions d’ emploi concernant le midazolam administré par voie parentérale, voir rubrique 4.5), dérivés de l’ ergot de seigle; voir rubrique 4.5].
Co-administration avec la rifampicine (voir rubrique 4.5).
Les préparations à base de plantes contenant du millepertuis (Hypericum perforatum) ne doivent pas être associées à un traitement par nelfinavir en raison du risque de diminution des concentrations plasmatiques de nelfinavir et de réduction des effets cliniques du nelfinavir (voir rubrique 4.5).
VIRACEPT ne doit pas être co-administré avec l’ oméprazole en raison de la diminution de l’ exposition au nelfinavir et à son métabolite actif M8.
Ceci peut conduire à une perte de la réponse virologique et à une possible résistance à VIRACEPT (voir rubrique 4.5).
4.4 Mises en garde spéciales et précautions d’ emploi
Les patients doivent être informés que VIRACEPT n’ est pas un traitement curatif de l’ infection par le VIH, qu’ ils peuvent continuer à présenter des infections et d’ autres maladies associées à la maladie liée au VIH, et qu’ il n’ a pas été montré que VIRACEPT réduit les risques de transmission de la maladie à VIH par contact sexuel ou contamination par le sang.
Chez les patients infectés par le VIH et présentant un déficit immunitaire sévère au moment de l’ instauration du traitement par association d’ antirétroviraux, une réaction inflammatoire à des infections opportunistes asymptomatiques ou résiduelles peut apparaître et entraîner des manifestations cliniques graves ou une aggravation des symptômes.
De telles réactions ont été observées classiquement au cours des premières semaines ou mois suivant l’ instauration du traitement par association d’ antirétroviraux.
Des exemples pertinents sont les rétinites à cytomégalovirus, les infections mycobactériennes généralisées et/ ou localisées, et les pneumopathies à Pneumocystis carinii.
Tout symptôme inflammatoire doit être évalué et un traitement doit être instauré si nécessaire.
La tolérance et l'efficacité du nelfinavir n'ont pas été établies chez les patients présentant des troubles sous-jacents significatifs de la fonction hépatique.
Les patients atteints d'une hépatite chronique B ou C et traités par association d'antirétroviraux présentent un risque accru de développer des événements indésirables hépatiques sévères et potentiellement fatals.
En cas d'administration concomitante d'un traitement antiviral de l'hépatite B ou C, veuillez consulter le Résumé des Caractéristiques du Produit (RCP) de ces médicaments.
Les patients ayant des troubles préexistants de la fonction hépatique (y compris une hépatite chronique active) ont, au cours d'un traitement par association d'antirétroviraux, une fréquence plus élevée d'anomalies de la fonction hépatique et doivent faire l'objet d'une surveillance appropriée.
Chez ces
4 patients, en cas d'aggravation confirmée de l'atteinte hépatique, l'interruption ou l'arrêt du traitement devra être envisagé.
L’ utilisation du nelfinavir chez les patients avec une insuffisance hépatique modérée n’ a pas été étudiée.
En l’ absence de données, la prudence est recommandée car une augmentation des concentrations en nelfinavir et/ ou une augmentation des enzymes hépatiques peut survenir.
Bien que la cause soit considérée comme multifactorielle (incluant l’ utilisation de corticoïdes, la consommation d’ alcool, une immunosuppression sévère, un indice de masse corporelle élevé), des cas d’ ostéonécrose ont été rapportés en particulier chez des patients à un stade avancé de la maladie liée au VIH et/ ou ayant une longue période d’ exposition à un traitement par association d’ antirétroviraux.
Il doit être recommandé aux patients de rechercher un avis médical s’ ils éprouvent des algies et des douleurs articulaires, une raideur articulaire ou des difficultés pour exécuter certains mouvements.
Puisque le nelfinavir est fortement lié aux protéines plasmatiques, il est peu probable qu’ il soit significativement éliminé par l’ hémodialyse ou la dialyse péritonéale.
Par conséquent, aucune précaution particulière ou adaptation de posologie ne sont requises chez ces patients.
De telles associations peuvent nécessiter une adaptation posologique (voir également les rubriques 4.3, 4.5 et 4.8).
Comme les métabolismes de la simvastatine et de la lovastatine, inhibiteurs de l’ HMG (hydroxy-3- méthyl-glutaryl)-Coa réductase, sont fortement dépendants de l’ isoforme CYP3A4, l’ administration concomitante de VIRACEPT et de simvastatine ou de lovastatine n’ est pas recommandée en raison du risque accru de myopathie voire de rhabdomyolyse.
La prudence doit également être recommandée lorsque VIRACEPT est administré de façon concomitante à l’ atorvastatine, qui est métabolisée à un degré moindre par l’ isoforme CYP3A4.
Dans ce cas, une réduction posologique de l’ atorvastatine doit être envisagée.
Si un traitement par un inhibiteur de l’ HMG-CoA réductase est indiqué, la pravastatine ou la fluvastatine sont recommandées (voir rubrique 4.5).
Une attention particulière doit être portée lors de la prescription de sildénafil chez des patients recevant des IP, dont le nelfinavir.
On peut prévoir lors de l’ administration conjointe d’ un IP et de sildénafil une augmentation substantielle des concentrations de sildénafil, pouvant conduire à une augmentation des effets indésirables associés au sildénafil, incluant hypotension, troubles visuels et priapisme.
Des inducteurs puissants du CYP3A (comme le phénobarbital et la carbamazépine) peuvent réduire les concentrations plasmatiques du nelfinavir.
Les prescripteurs doivent alors envisager d’ autres alternatives thérapeutiques lorsqu'un patient prend VIRACEPT (voir rubriques 4.3 et 4.5).
L’ absorption du nelfinavir peut être diminuée dans des situations où le pH gastrique est augmenté indépendamment de la cause.
Lorsque le nelfinavir est co-administré avec l’ oméprazole, ceci peut conduire à une perte de la réponse virologique et par conséquent, l’ utilisation concomitante est contre- indiquée (voir rubriques 4.3 et 4.5).
La prudence est recommandée lorsque le nelfinavir est co- administré avec d’ autres inhibiteurs de la pompe à protons (voir rubrique 4.5).
VIRACEPT entraîne une diminution de l'AUC de la phénytoïne; en conséquence, les concentrations de phénytoïne doivent être surveillées lors d'une utilisation concomitante avec VIRACEPT (voir rubrique 4.5).
Lorsque la méthadone est co-administrée avec VIRACEPT, son AUC peut être diminuée; en conséquence, lors d'une utilisation concomitante avec VIRACEPT, il peut être nécessaire d’ ajuster la dose de méthadone (augmentation de la posologie) (voir rubrique 4.5).
L’ utilisation de moyens contraceptifs de remplacement doit par conséquent également être envisagée (voir rubrique 4.5).
5 Diabète et hyperglycémie:
De nouveaux cas de diabète, d’ hyperglycémie ou d’ aggravation d’ un diabète existant ont été rapportés chez des patients traités par IP.
Chez certains d’ entre eux, l’ hyperglycémie était sévère et parfois accompagnée d’ une acido-cétose.
De nombreux patients avaient des pathologies associées, dont certaines ont nécessité un traitement pouvant entraîner la survenue d’ un diabète ou d’ une hyperglycémie.
Des cas d’ augmentation des saignements comprenant des hématomes cutanés spontanés et des hémarthroses ont été signalés chez les patients hémophiles de type A et B traités avec les IP.
Une quantité supplémentaire de facteur VIII a été donnée chez certains patients.
Dans plus de la moitié des cas rapportés, il a été possible de poursuivre le traitement avec les IP ou de le reprendre, s’ il avait été interrompu.
Une relation causale a été évoquée bien que le mécanisme d’ action n’ ait pas été élucidé.
Les patients hémophiles doivent par conséquent être informés de la possibilité d’ une augmentation des saignements.
Les traitements par association d’ antirétroviraux ont été associés, chez les patients infectés par le VIH, à une redistribution de la masse grasse corporelle (lipodystrophie).
Les conséquences à long terme de ces événements ne sont actuellement pas connues.
Le mécanisme à l’ origine de ces anomalies n’ est pas complètement élucidé.
L'hypothèse d'une relation entre lipomatose viscérale et inhibiteurs de protéase d'une part, et lipoatrophie et inhibiteurs nucléosidiques de la transcriptase inverse d'autre part, a été émise.
Le risque de lipodystrophie est majoré par des facteurs individuels tels qu'un âge plus avancé et par des facteurs liés au traitement, tels qu'une plus longue durée du traitement antirétroviral avec les anomalies métaboliques qui lui sont associés.
L'examen clinique doit comporter une évaluation des signes physiques de redistribution des graisses.
Une attention particulière devra être portée aux dosages effectués à jeun des lipides plasmatiques et de la glycémie.
Les troubles lipidiques devront être pris en charge en clinique de manière appropriée (voir rubrique 4.8).
VIRACEPT poudre orale contient un édulcorant, l’ aspartame (E951).
L’ aspartame est une source de phénylalanine et par conséquent peut être dangereux pour les sujets atteints de phénylcétonurie.
VIRACEPT poudre orale contient du potassium.
VIRACEPT poudre orale contient également du saccharose.
Ce médicament est contre-indiqué chez les patients présentant une intolérance au fructose, un syndrome de malabsorption du glucose et du galactose ou un déficit en sucrase/ isomaltase (maladies héréditaires rares).
Voir les rubriques 2 et 6.1 pour plus d’ informations concernant les excipients.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Veuillez vous référer aux Tableaux 1 et 2 pour les interactions du nelfinavir avec d’ autres médicaments, au Tableau 1 pour l’ impact sur la pharmacocinétique du médicament co-administré, au Tableau 2 pour l’ impact d’ autres médicaments sur la pharmacocinétique du nelfinavir.
Le nelfinavir est principalement métabolisé par les isoenzymes du cytochrome P450 CYP3A et CYP2C19 (voir rubrique 5.2).
L’ administration conjointe avec les médicaments suivants qui sont substrats du CYP3A4 et qui ont une marge thérapeutique étroite est contre-indiquée (voir rubrique 4.3 et ci-dessous): terfénadine, astémizole, cisapride, amiodarone, quinidine, dérivés de l’ ergot, pimozide, midazolam oral et triazolam.
Des précautions doivent être prises lorsque sont administrés conjointement des médicaments inducteurs du CYP3A ou des médicaments potentiellement toxiques qui sont eux-mêmes métabolisés par le CYP3A (voir rubrique 4.3 et ci-dessous).
Sur la base de données obtenues in vitro, il est peu probable que le nelfinavir inhibe les autres isoenzymes du cytochrome P-450 aux concentrations thérapeutiques.
Autres antirétroviraux:
6 Inhibiteurs Nucléosidiques de la Transcriptase Inverse (INTIs):
Aucune interaction cliniquement significative n’ a été observée entre le nelfinavir et les analogues nucléosidiques (en particulier, la zidovudine associée à la lamivudine, la stavudine, et l’ association stavudine-didanosine).
A ce jour, il n’ a pas été démontré de retentissement de cette faible réduction des taux de zidovudine sur son effet sur le SNC.
Etant donné qu’ il est recommandé d’ administrer la didanosine sur un estomac vide, VIRACEPT doit être administré (avec des aliments) une heure après ou plus de 2 heures avant la didanosine.
Autres Inhibiteurs de la Protéase (IPs):
Ritonavir: il n’ y a eu aucune différence significative entre les faibles doses de ritonavir (que ce soit 100 ou 200 mg deux fois par jour) au niveau des AUC du nelfinavir et de M8.
Les conséquences cliniques de cette association n’ ont pas été établies.
Voir les Tableaux 1 et 2 pour plus d’ informations.
Indinavir la tolérance de cette association n’ a pas été établie.
Voir les Tableaux 1 et 2 pour plus d’ informations.
Saquinavir (capsules molles): voir les Tableaux 1 et 2 pour plus d’ informations.
Amprénavir: lors de l’ administration conjointe de nelfinavir et d'amprénavir, aucun ajustement posologique n’ est nécessaire pour ces deux médicaments.
Voir les Tableaux 1 et 2 pour plus d’ informations.
Inhibiteurs Non Nucléosidiques de la Transcriptase Inverse (INNTIs):
Efavirenz une adaptation posologique n’ est pas nécessaire quand l’ éfavirenz est administré avec VIRACEPT.
Voir les Tableaux 1 et 2 pour plus d’ informations.
Delavirdine: la sécurité de cette association médicamenteuse n’ a pas été établie et cette association n’ est pas recommandée.
Voir les Tableaux 1 et 2 pour plus d’ informations.
Névirapine: une adaptation posologique n’ est pas nécessaire quand la névirapine est administrée avec VIRACEPT.
Voir les Tableaux 1 et 2 pour plus d’ informations.
Inducteurs des enzymes métaboliques: la rifampicine réduit de 82% l’ aire sous la courbe du nelfinavir et son utilisation concomitante avec le nelfinavir est contre-indiquée (voir rubrique 4.3).
D’ autres puissants inducteurs du CYP3A (tels que le phénobarbital et la carbamazépine) peuvent également réduire les concentrations plasmatiques de nelfinavir.
Si un traitement par ces médicaments est nécessaire, les médecins doivent envisager des alternatives thérapeutiques lorsque le patient est traité par VIRACEPT.
Rifabutine: il est nécessaire de réduire à 150 mg une fois par jour la posologie de rifabutine lorsqu’ elle est administrée conjointement à 750 mg trois fois par jour ou à 1250 mg deux fois par jour de nelfinavir.
Voir les Tableaux 1 et 2 pour plus d’ informations.
Phénytoïne: l’ administration conjointe de 1250 mg deux fois par jour de nelfinavir avec 300 mg une fois par jour de phénytoïne n’ a pas modifié la concentration du nelfinavir.
Cependant, les valeurs de l’ AUC et de la fraction libre de la phénytoïne étaient réduites respectivement de 29% et 28% par l’ administration conjointe de nelfinavir.
Aucun ajustement de posologie n’ est recommandé pour le nelfinavir.
Les concentrations de phénytoïne doivent être surveillées durant l’ administration conjointe avec le nelfinavir.
Millepertuis (Hypericum perforatum): les concentrations plasmatiques de nelfinavir peuvent être diminuées par l’ utilisation concomitante de préparations à base de plantes contenant du millepertuis (Hypericum perforatum).
7 médicament et/ ou de protéines de transport.
Les préparations à base de plantes contenant du millepertuis ne doivent pas être utilisées en même temps que VIRACEPT.
Si un patient prend déjà du millepertuis, arrêtez la prise de millepertuis, contrôlez la charge virale et si possible les concentrations de nelfinavir.
Les concentrations de nelfinavir peuvent augmenter à l’ arrêt du millepertuis et la dose de VIRACEPT peut nécessiter une adaptation.
L’ effet inducteur du millepertuis peut persister pendant au moins 2 semaines après l’ arrêt du traitement (voir rubrique 4.3).
Inhibiteurs des enzymes métaboliques: l’ administration conjointe de nelfinavir et d’ un puissant inhibiteur du CYP3A, le kétoconazole, a entraîné une augmentation de 35% de l’ aire sous la courbe du nelfinavir.
Cette modification n’ est pas considérée comme cliniquement significative et aucune adaptation posologique n’ est nécessaire quand le kétoconazole et VIRACEPT sont administrés conjointement.
Cependant, cette éventualité ne peut être exclue.
L’ administration concomitante de nelfinavir avec des inhibiteurs du CYP2C19 (par exemple le fluconazole, la fluoxétine, la paroxétine, le lansoprazole, l’ imipramine, l’ amitriptyline et le diazépam) pourrait entraîner une réduction de la conversion du nelfinavir en son métabolite actif principal le M8 (tert-butyl hydroxy nelfinavir) avec une augmentation parallèle des concentrations plasmatiques de nelfinavir (voir rubrique 5.2).
Des données cliniques limitées chez des patients recevant un ou plusieurs de ces médicaments avec du nelfinavir ont indiqué qu’ un effet clinique significatif sur la sécurité et l’ efficacité n’ était pas attendu.
Néanmoins, un tel effet ne peut être écarté.
Oméprazole: l’ administration conjointe d’ oméprazole (20 mg deux fois par jour) et de Viracept (1250 mg deux fois par jour) à 19 volontaires sains pendant 4 jours a entraîné une diminution de l’ AUC moyenne du nelfinavir de 36%, de la Cmax moyenne de 37% et de la Cmin moyenne de 39%.
Des diminutions de l’ AUC moyenne du M8 de 92%, de la Cmax moyenne de 89% et de la Cmin moyenne de 75% ont été observées.
En conséquence, l’ oméprazole ne doit pas être co-administré avec VIRACEPT (voir rubrique 4.3).
L’ absorption du nelfinavir peut être diminuée dans des situations où le pH gastrique est augmenté.
Par conséquent, l’ utilisation concomitante de VIRACEPT et d’ inhibiteurs de la pompe à protons n’ est pas recommandée (voir rubrique 4.4), excepté pour l’ oméprazole où elle est contre-indiquée (voir rubrique 4.3).
Les inhibiteurs de l’ HMG-CoA réductase dont le métabolisme est fortement dépendant de l’ isoforme CYP3A4, comme la lovastatine et la simvastatine, sont susceptibles d’ avoir des concentrations plasmatiques fortement augmentées lorsqu’ ils sont administrés avec VIRACEPT.
Voir les Tableaux 1 et 2 pour plus d’ informations.
L’ augmentation des concentrations plasmatiques des inhibiteurs de l’ HMG-Coa réductase pouvant provoquer des myopathies voire des rhabdomyolyses, l’ association de ces médicaments avec VIRACEPT n’ est pas recommandée.
L’ atorvastatine est métabolisée à un degré moindre par l’ isoforme CYP3A4.
En cas d’ administration avec VIRACEPT, la plus faible posologie possible d’ atorvastatine doit être administrée.
Les métabolismes de la pravastatine et de la fluvastatine ne sont pas dépendants de l’ isoforme CYP3A4, et des interactions avec les IP ne sont pas attendues.
Si un traitement avec un inhibiteur de l’ HMG-CoA réductase est indiqué, la pravastatine ou la fluvastatine sont recommandées.
Méthadone: l’ administration conjointe de 1250 mg deux fois par jour de nelfinavir et de 80 +/ - 21 mg une fois par jour de méthadone chez des patients VIH séronégatifs suivant un traitement par méthadone a entraîné une réduction de 47% de l’ AUC de la méthadone.
Aucun des sujets dans cette étude n’ a ressenti des symptômes de manque; cependant du fait des modifications pharmacocinétiques, il pourrait arriver que certains patients recevant cette association médicamenteuse ressentent des symptômes de sevrage, nécessitant une augmentation de la posologie de méthadone.
8 Autres interactions potentielles (voir également la rubrique 4.3): le nelfinavir augmente les concentrations plasmatiques de terfénadine; en conséquence, VIRACEPT ne doit pas être administré en même temps que la terfénadine, en raison du risque d’ arythmies cardiaques graves et/ ou mettant en jeu le pronostic vital.
Des interactions semblables existant probablement avec l’ astémizole et le cisapride, VIRACEPT ne doit pas être administré en même temps que ces médicaments.
Le midazolam est très largement métabolisé par le CYP3A4.
La co-administration avec VIRACEPT peut entraîner une augmentation importante de la concentration de cette benzodiazepine.
Aucune étude d’ interaction médicamenteuse n’ a été réalisée sur la co-administration de VIRACEPT avec les benzodiazepines.
D’ après les données obtenues avec d’ autres inhibiteurs du CYP3A4, des concentrations plasmatiques de midazolam significativement plus élevées sont attendues lorsque le midazolam est administré par voie orale.
En conséquence, VIRACEPT ne doit pas être co-administré avec le midazolam administré par voie orale (voir rubrique 4.3), tandis que des précautions doivent être prises en cas de co-administration de VIRACEPT avec le midazolam par voie parentérale.
Les données sur l’ utilisation concomitante du midazolam administré par voie parentérale avec d’ autres inhibiteurs de protéase semblent indiquer une possible augmentation des taux plasmatiques de midazolam, de 3 à 4 fois leur valeur.
Si VIRACEPT est co-administré avec du midazolam par voie parentérale, cela doit être réalisé dans une unité de soins intensifs (USI) ou dans une structure similaire afin d’ assurer une surveillance clinique étroite et une prise en charge médicale appropriée en cas de dépression respiratoire et/ ou de sédation prolongée.
Un ajustement de la posologie du midazolam doit être envisagé, particulièrement si plus d’ une dose de midazolam est administrée.
De même, l’ administration concomitante de nelfinavir avec l’ amiodarone, la quinidine, le pimozide et les dérivés de l’ ergot de seigle est contre-indiquée.
Pour les autres molécules qui sont substrats du CYP3A (par exemple les antagonistes calciques dont le bépridil, les immunosuppresseurs dont le tacrolimus et la ciclosporine et le sildénafil) les concentrations plasmatiques peuvent être augmentées en cas de co-administration avec VIRACEPT; il faut donc vérifier que les patients ne présentent pas de toxicités liées à ces médicaments.
Contraceptifs oraux: l’ administration de 750 mg de nelfinavir trois fois par jour et d’ une association de contraceptifs oraux incluant 0,4 mg de noréthindrone et 35 µg de 17 α -éthinylestradiol pendant 7 jours a entraîné une diminution de l’ aire sous la courbe de 47% pour l’ éthinylestradiol et de 18% pour la noréthindrone.
Il faut envisager des moyens contraceptifs de remplacement.
Tableau 1:
Interactions médicamenteuses:
Variations des Paramètres Pharmacocinétiques du Médicament Co-administré en presence de Nelfinavir
Posologie du
Variations (%) des Paramètres Pharmacocinétiques
Co-administré, Posologie
Nelfinavir
du Médicament Co-administré
AUC
Cmax Cmin
Autre/
Commentaire Autres Inhibiteurs de la Protéase (IPs) Ritonavir 500 mg dose unique
750 mg trois fois par jour X 6 doses
↔
Indinavir 800 mg dose unique
750 mg trois fois par jour X 7 jours
51%
↔
C minimale La à 8 heures ↑ 500%
tolérance de l’association indinavir + nelfinavir n’a pas été établie.
Saquinavir capsules molles 1200 mg dose unique
750 mg trois fois par jour X 4 jours
↑ 392%
du Médicament Co-administré
750 mg trois
↔
↑ 189%
ajustement
par jour
posologique nécessaire pour chacun de ces médicaments.
(INNTIs)
Aucun ajustement posologique
Delavirdine 400 mg trois fois par jour
↓ 31%
L’association n’est pas recommandée.
Névirapine
Inducteurs des enzymes métaboliques Rifabutine
750 mg trois
↑ 207%
Il est nécessaire de réduire à 150 mg une
fois par jour la posologie de la rifabutine lorsqu’elle est administrée conjointement à 750 mg trois fois par jour ou 1250 mg
↑ 83%
deux fois par jour de nelfinavir.
Simvastatine 20 mg une fois par jour
1250 mg deux fois par jour
↑ 506%
Voir le texte sur les inhibiteurs de l’HMG- CoA reductase.
L’association de la simvastatine et du nelfinavir n’est pas recommandée.
En cas d’utilisation avec le nelfinavir, la plus faible posologie possible
Atorvastatine
↑ 74%
Si un
10 mg une fois
Tableau 2:
Interactions médicamenteuses:
Variations des Paramètres Pharmacocinétiques du Nelfinavir en presence du Médicament Co-administré
Posologie du
Variations (%) des Paramètres Pharmacocinétiques
Autres Inhibiteurs de la Protéase (IPs) Ritonavir 500 mg deux fois par jour X 3 doses
↑ 152%
Demi-vie d’élimination ↑ 156%
Ritonavir 100 mg ou
↑ 20%
AUC du metabolite M8* ↑ 74%
200 mg deux fois par jour
(administration le matin)
Voir rubrique 5.2 concernant la formation de M8 et son métabolisme ultérieur.
Les conséquences cliniques de ces observations
Posologie du Nelfinavir
Variations (%) des
Paramètres Pharmacocinétiques du Nelfinavir n’ont pas été établies.
Ritonavir 100 mg ou
1250 mg deux fois par jour
↑ 39%
AUC du metabolite M8* ↑ 86%
200 mg deux fois par jour
(administration le soir)
Voir rubrique 5.2 concernant la formation de M8 et son métabolisme ultérieur.
Les conséquences cliniques de ces observations n’ont pas été établies.
Indinavir 800 mg toutes
750 mg dose unique
↑ 83%
Demi-vie d’élimination ↑ 22%
les 8 heures X 7 jours
La tolerance de l’association n’a pas été établie.
Saquinavir 1200 mg trois fois par jour
750 mg dose unique
↑ 30%
Amprenavir
750 mg trois
↔
Aucun ajustement posologique nécessaire pour
Inhibiteurs Non Nucléosidiques de la Transcriptase Inverse (INNTIs) Efavirenz
750 mg trois
↓ 20%
Aucun ajustement posologique nécessaire.
600 mg une fois fois par jour par jour Delavirdine
750 mg trois
↑ 107%
La tolerance de l’association n’a pas été établie.
Voir texte
Rifabutine
750 mg trois
↓ 32%
Il est nécessaire de réduire à 150 mg une fois
300 mg une fois fois par jour par jour
par jour la posologie de la rifabutine lorsqu’elle est administrée conjointement à 750 mg trois fois par jour ou 1250 mg deux fois par jour de
Rifabutine 750 mg trois 150 mg une fois fois par jour par jour
↓
23%
Rifabutine 1250 mg deux 150 mg une fois fois par jour par jour
↔
↑ indique une augmentation, ↓ indique une diminution, ↔ indique un changement minimal (< 10%).
4.6 Grossesse et allaitement
Les études de toxicité sur les fonctions de reproduction chez le rat n’ont révélé aucune réaction indésirable liée au traitement et ce, à des doses d’exposition systémique comparables à celles observées à doses thérapeutiques chez l’homme.
L'expérience clinique chez la femme enceinte est limitée.
VIRACEPT ne doit être administré au cours de la grossesse que si les bénéfices attendus justifient les risques potentiels pour le fœtus.
Il est recommandé aux femmes infectées par le VIH de ne pas allaiter leurs enfants, quelles que soient les circonstances, afin d’éviter la transmission du VIH.
Des études effectuées sur des rates allaitantes ont montré que le nelfinavir est excrété dans le lait maternel.
Il n’y a pas de données disponibles concernant l’excrétion du nelfinavir dans le lait humain.
Les mères doivent interrompre l’allaitement pendant le traitement par VIRACEPT.
4.7 Effets sur l’aptitude à conduire des véhicules et à utiliser des machines
11 VIRACEPT n’a aucun effet ou qu’un effet négligeable sur l’aptitude à conduire des véhicules et à utiliser des machines.
4.8 Effets indésirables
La tolérance de VIRACEPT 50 mg/g poudre orale a été évaluée chez plus de 1300 patients lors d’essais cliniques contrôlés.
Dans ces études, la majorité des patients a reçu 750 mg trois fois par jour en monothérapie ou en association avec des analogues nucléosidiques ou 1250 mg deux fois par jour en association avec des analogues nucléosidiques.
Les événements indésirables suivants pouvant être imputés au nelfinavir (càd réactions indésirables) ont été rapportés le plus fréquemment: diarrhées, nausées et rash.
Au sein de chaque fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Réactions indésirables lors des essais cliniques avec le nelfinavir
Les réactions indésirables survenues lors des essais cliniques sont présentées dans le Tableau 3.
La liste mentionne également les anomalies biologiques importantes observées avec le nelfinavir (à 48 semaines).
Tableau 3:
Incidences des réactions indésirables et des anomalies biologiques importantes lors des études de phase II et de phase III.
(Très fréquentes: ≥ 10%; fréquentes: ≥ 1% et < 10%) Réactions indésirables Appareil/Organe Fréquence des réactions Affections gastro-intestinales
Grades 3 et 4
Tous grades
Très fréquent Fréquent
Diarrhées Nausées, flatulences
Affections de la peau et du tissu sous-cutané Fréquent Investigations
Rash
Fréquent
Augmentation de l’alanine aminotransférase, augmentation de l’aspartate aminotransférase, neutropénie, augmentation de la créatine phosphokinase sérique, diminution de la numération des neutrophiles
Enfants et nouveaux nés Un total d’environ 400 patients a reçu du nelfinavir dans des essais thérapeutiques pédiatriques (études 524, 556, PACTG 377/725, et PENTA-7) jusqu’à la semaine 96.
Le profil des effets indésirables observé pendant les essais cliniques pédiatriques a été similaire à celui observé chez les adultes.
La diarrhée a été l’effet indésirable le plus fréquemment rapporté chez l’enfant.
La neutropénie/leucopénie a été l’anomalie biologique la plus fréquemment observée.
Durant ces études moins de 13% des patients au total ont interrompu le traitement à cause d’effets indésirables.
Expérience post-commercialisation avec le nelfinavir Les réactions indésirables graves et non graves provenant des notifications spontanées post- commercialisation (chez des patients traités par le nelfinavir en tant que seule antiprotéase ou en association à un autre traitement antirétroviral), non mentionnées précédemment à la rubrique 4.8 et pour lesquelles une relation de causalité avec le nelfinavir n’a pu être exclue, sont présentées ci- dessous.
Ces données provenant d’un système de notifications spontanées, la fréquence des réactions indésirables n’est pas confirmée.
Peu fréquent (≥ 0,1% - ≤ 1%): réactions d’hypersensibilité incluant bronchospasme, fièvre, prurit,
Troubles du métabolisme et de la nutrition:
Rare (≥ 0,01% - ≤ 0,1%): nouveaux cas de diabète ou aggravation d’un diabète existant.
Peu fréquent - rare (≥ 0,01% - ≤ 1%): les associations antirétrovirales ont été associées à une redistribution de la masse grasse corporelle (lipodystrophie) chez les patients atteints par le VIH, incluant une diminution de la graisse périphérique et faciale sous-cutanée, une augmentation de la graisse intra-abdominale et viscérale, une hypertrophie mammaire et une accumulation de graisse rétrocervicale (bosse de bison).
Affections vasculaires:
Rare (≥ 0,01% - ≤ 0,1%): augmentation des saignements spontanés chez les patients hémophiles.
Affections gastro-intestinales:
Rare (≥ 0,01% - ≤ 0,1%): ballonnement abdominal, Peu fréquent (≥ 0,1% - ≤ 1%): vomissements, pancréatite/élévation de l’amylase.
Affections hépatobiliaires:
Rare (≥ 0,01% - ≤ 0,1%): hépatite, anomalies des enzymes hépatiques et ictère quand le nelfinavir est utilisé en association avec d’autres agents antirétroviraux.
Affections de la peau et du tissu sous-cutané Très rare (≤0,01%), y compris des cas isolés: érythème multiforme.
Affections musculo-squelettiques et systémiques:
Rare (≥ 0,01% - ≤ 0,1%): une augmentation de la créatine phosphokinase sérique, des myalgies, myosites et rhabdomyolyses ont été rapportés avec des antiprotéases, particulièrement en association avec des analogues nucléosidiques.
Population pédiatrique:
Des effets indésirables supplémentaires ont été rapportés après la mise sur le marché et sont listés ci- dessous.
Ces données étant issues d’un système de notification spontanée, la fréquence de ces effets indésirables est inconnue: hypertriglycéridémie, anémie, augmentation de l’acide lactique dans le sang, et pneumonie.
Des cas d’ostéonécrose ont été rapportés, en particulier chez des patients présentant des facteurs de risque reconnus, un stade avancé de la maladie liée au VIH ou un traitement par association d’antirétroviraux au long cours.
Leur fréquence de survenue n’est pas connue (voir rubrique 4.4).
Les associations antirétrovirales ont été associées à des anomalies du métabolisme comme l’hypertriglycéridémie, l’hypercholestérolémie, la résistance à l'insuline, l’hyperglycémie et l’hyperlactatémie.
Leur fréquence de survenue n’est pas connue (voir rubrique 4.4).
Chez les patients infectés par le VIH et présentant un déficit immunitaire sévère au moment de l’instauration du traitement par une association d’antirétroviraux, une réaction inflammatoire à des infections opportunistes asymptomatiques ou résiduelles peut se produire.
Sa fréquence de survenue n’est pas connue (voir rubrique 4.4).
4.9 Surdosage
L’expérience de surdosage aigu avec VIRACEPT chez l’homme est limitée.
Il n’y a pas d’antidote spécifique.
Lorsqu’elle est nécessaire, l’élimination du nelfinavir non absorbé peut être obtenue par vomissement ou lavage gastrique.
L’administration de charbon actif peut également contribuer à l’élimination du nelfinavir non absorbé.
Le nelfinavir se liant fortement aux protéines, il est peu probable qu’une dialyse puisse significativement l’éliminer du sang.
13 Les surdosages de nelfinavir pourraient théoriquement être associés à une prolongation de l’intervalle QT de l’ECG (voir également la rubrique 5.3).
La surveillance des patients en situation de surdosage est recommandée.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmaco-thérapeutique: antiviraux d’action directe, Code ATC:
J05A E04
Mécanisme d’action: la protéase du VIH est une enzyme requise pour le clivage protéolytique des polypeptides viraux, précurseurs des protéines associées au VIH infectieux.
Le clivage de ces polypeptides viraux est essentiel à la maturation du virus infectieux.
Le nelfinavir se lie réversiblement aux sites actifs de la protéase du VIH et empêche le clivage de ces polypeptides, entraînant la formation de particules virales immatures et non infectieuses.
Activité antivirale in vitro: l’activité antivirale in vitro du nelfinavir a été démontrée pour les infections par le VIH, aussi bien aiguës que chroniques, dans les lignées cellulaires lymphoblastiques, des lymphocytes circulants et des monocytes/macrophages.
Le nelfinavir est actif sur de nombreuses souches de laboratoires et d’isolats cliniques du VIH-1, et la souche du VIH-2 ROD.
La concentration de nelfinavir efficace à 95% se situe entre 7 et 111 nM (moyenne de 58 nM).
Le nelfinavir a un effet antiviral additif, ou synergique, en association avec les inhibiteurs de transcriptase inverse zidovudine (AZT), lamivudine (3TC), didanosine (ddI), zalcitabine (ddC) et stavudine (d4T), sans augmentation de cytotoxicité.
Résistance: des isolats de VIH présentant une sensibilité réduite au nelfinavir ont été sélectionnés in vitro.
Dans des essais cliniques, au cours d'une période allant de 2 à 82 semaines, des isolats de VIH provenant d’une sélection de patients, traités par nelfinavir seul ou en association avec des inhibiteurs de la transcriptase inverse ont été analysés pour leurs modifications phénotypiques (n = 19) ou génotypiques (n = 195 dont 157 analysables).
Parmi les isolats analysables, plus de 10% comportaient une ou plusieurs mutations de la protéase virale aux positions correspondant aux acides aminés 30, 35, 36, 46, 71, 77 et 88.
Chez 19 patients pour lesquels les analyses à la fois phénotypique et génotypique ont été réalisées sur des isolats cliniques, 9 isolats de patients ont montré une réduction (de 5 à 93 fois) de leur sensibilité in vitro au nelfinavir.
Les isolats de l'ensemble de ces 9 patients contenaient une ou plusieurs mutations du gène de la protéase virale.
L'acide aminé en position 30 apparaît comme étant le site de mutation le plus fréquent.
Chez des patients recevant du nelfinavir en monothérapie ou du nelfinavir en association avec la zidovudine et la lamivudine ou la stavudine, l'incidence globale de la mutation D30N de la protéase virale dans les isolats analysables (n = 157) était de 54,8%.
L'incidence globale des autres mutations associées à une résistance primaire à l'IP était de 9,6% pour la substitution L90M alors que les substitutions en 48, 82 et 84 n'ont pas été observées.
Résistance croisée: des isolats de VIH issus de 5 patients traités par nelfinavir ont montré une réduction de leur sensibilité in vitro au nelfinavir de 5 à 93 fois par rapport à la valeur à l'inclusion, mais n'ont pas montré une diminution concordante de leur sensibilité in vitro à l'indinavir, au ritonavir, au saquinavir ou à l'amprénavir.
A l'inverse, après un traitement par ritonavir, sur 7 isolats cliniques de sensibilité in vitro au ritonavir réduite (8 à 113 fois) par rapport à la valeur à l'inclusion, 6 ont montré également une diminution de leur sensibilité au nelfinavir (5 à 40 fois).
Un isolat de VIH issu d'un patients traité par saquinavir a montré une diminution de sa sensibilité au saquinavir (7 fois) mais n'a pas montré une diminution concordante de sa sensibilité au nelfinavir.
La résistance croisée entre nelfinavir et les inhibiteurs de la transcriptase inverse est peu probable car des cibles enzymatiques différentes sont impliquées.
Des isolats cliniques (n = 5) de sensibilité réduite à la zidovudine, à la lamivudine, ou à la névirapine restent pleinement sensibles in vitro au nelfinavir.
14 association avec d’autres antirétroviraux, réduit la charge virale et augmente le taux de cellules CD4 chez les patients séropositifs pour le VIH-1.
Les diminutions de l’ARN du VIH observées avec le nelfinavir en monothérapie étaient moins prononcées et d’une durée plus courte.
Les effets du nelfinavir (seul ou en association avec d’autres antirétroviraux) sur les marqueurs biologiques de l’activité de la maladie, le taux de cellules CD4 et le taux d’ARN viral, ont été évalués dans plusieurs études portant sur des patients infectés par le VIH-1.
L’efficacité de la posologie en deux fois par jour par rapport à la posologie en trois fois par jour a été évaluée avec VIRACEPT 250 mg comprimé tout d’abord chez des patients naïfs d’inhibiteurs de la protéase.
Une étude ouverte, randomisée a comparé la diminution du taux d’ARN viral obtenue avec 1250 mg de nelfinavir administrés en deux prises par jour par rapport à celle obtenue avec 750 mg de nelfinavir administrés en trois prises par jour chez des patients naïfs d'IP, recevant également de la stavudine (30-40 mg deux fois par jour) et de la lamivudine (150 mg trois fois par jour).
Proportion de patients avec un taux d’ARN viral en dessous de la limite de quantification (dosages sensible et ultrasensible) à la 48ème semaine
Analyse
Viracept en 2
Viracept en trois
CI95%
prises par jour prises par jour
(%)
Données observées 135/164 (82%)
146/169 (86%)
(-12, +4)
Sensible
LOCF 145/200 (73%) ITT (NC = F) 135/200 (68%) Données observées 114/164 (70%)
161/206 (78%) 146/206 (71%) 125/169 (74%)
(-14, +3) (-12, +6) (-14, +5)
Ultrasensible
LOCF 121/200 (61%) ITT (NC = F) 114/200 (57%)
136/206 (66%) 125/206 (61%)
(-15, +4) (-13, +6)
LOCF = report de la dernière valeur disponible ITT = intention de traiter NC = F: données manquantes = échec
La posologie en deux prises par jour a entraîné des concentrations plasmatiques maximales significativement plus élevées que celles obtenues avec la posologie en trois prises par jour.
De petites différences, statistiquement non significatives ont été observées pour les autres paramètres pharmacocinétiques, sans tendance en faveur d’une des deux posologies.
Bien que l’étude 542 ne montrait aucune différence statistiquement significative entre les deux posologies en terme d’efficacité dans une population de patients essentiellement naïfs d’antirétroviraux, la pertinence de ces résultats chez les patients pré-traités par des antirétroviraux n’est pas connue.
Dans une étude, 297 patients séropositifs pour le VIH-1 ont reçu la zidovudine et la lamivudine plus le nelfinavir (2 doses différentes) ou seulement la zidovudine et la lamivudine, le nombre moyen initial de cellules CD4 était de 288 cellules/mm3 et le taux moyen initial de l’ARN plasmatique du VIH était de 5,21 log10 copies/ml (160 394 copies/ml).
La diminution moyenne du taux d’ARN viral mesurée à la 24ème semaine par PCR (< 400 copies/ml) était de 2,33 log10 chez les patients recevant l’association thérapeutique avec 750 mg de nelfinavir trois fois par jour, comparé à 1,34 log10 chez les patients recevant seulement la zidovudine et la lamivudine.
A la 24ème semaine, le pourcentage des patients dont le taux d’ARN viral a diminué au-dessous de la limite de détection du dosage (< 400 copies/ml) a été de 81% et 8% pour les groupes traités respectivement par 750 mg de nelfinavir trois fois par jour associé à la zidovudine et à la lamivudine ou à la zidovudine et la lamivudine.
A la 24ème semaine, le taux moyen de lymphocytes CD4 a été augmenté de150 et 95 cellules/mm3 pour les groupes traités respectivement par 750 mg de nelfinavir trois fois par jour associé à la zidovudine et à la lamivudine ou par zidovudine et lamivudine.
A la 48ème semaine, approximativement 75% des patients traités par 750 mg de nelfinavir trois fois par jour associé à la zidovudine et à la lamivudine sont restés au- dessous du seuil de détection du dosage (< 400 copies/ml); l’augmentation moyenne du taux de lymphocytes CD4 a été de 198 cellules/mm3 dans ce groupe.
Aucune différence importante dans l’innocuité ou la tolérance n’a été observée entre les groupes de traitement en deux prises par jour et en trois prises par jour; la même proportion de patients présentait
15 les effets indésirables, de quelque intensité que se soit, dans chacun des deux bras, indépendamment de leur lien avec le traitement.
Les concentrations plasmatiques des certains inhibiteurs de la protéase du VIH-1, qui sont métabolisés principalement par le CYP3 A4, peuvent être augmentées par la co-administration de faibles doses de ritonavir qui est un inhibiteur de ce métabolisme.
Le principe du traitement pour plusieurs de ces inhibiteurs de protéase, qui sont impliqués dans ce type d’interaction, consiste en la co-administration de faibles doses de ritonavir (« boosting ») afin d’accroître les concentrations plasmatiques et d’optimiser l’efficacité antivirale.
Pour le nelfinavir, qui est métabolisé de façon prédominante par le CYP2C19 et seulement partiellement par le CYP3 A4, les concentrations plasmatiques ne sont pas fortement augmentées par la co-administration de ritonavir et par conséquent la co-administration de nelfinavir avec de faibles doses de ritonavir n’apparaît pas bénéfique.
Deux études ont comparé la tolérance et l’efficacité du nelfinavir (non boosté) et d’inhibiteurs de protéase boostés par le ritonavir, chacun en association avec d’autres molécules antirétrovirales.
L’étude M98-863 est une étude randomisée en double aveugle menée chez 653 patients naïfs de traitement antirétroviral comparant lopinavir/ritonavir (400/100 mg deux fois par jour, n=326) au nelfinavir (750 mg 3 fois par jour, n=327), chacun en association avec de la lamivudine (150 mg deux fois par jour) et de la stavudine (40 mg deux fois par jour).
La médiane de la charge virale à l’inclusion était respectivement de 4,98 log10 copies/ml et 5,01 log10 copies/ml dans les bras de traitement nelfinavir et lopinavir/ritonavir.
La médiane du taux de CD4+ à l’inclusion était de 232 cellules/mm3 dans les deux bras.
A la semaine 48, 63% des patients sous nelfinavir et 75% des patients sous lopinavir/ritonavir avaient une charge virale inférieure à 400 copies/ml alors que 52% des patients sous nelfinavir et 67% des patients sous lopinavir/ritonavir avaient une charge virale inférieure à 50 copies/ml (analyse en intention de traiter où les perdus de vus ont été considérés comme étant en échec thérapeutique).
L’augmentation moyenne du taux de CD4+ à la semaine 48 par rapport à l’inclusion était de 195 cellules/mm3 et de 207 cellules/mm3 dans les bras nelfinavir et lopinavir/ritonavir respectivement.
A 48 semaines de traitement, une proportion significativement plus importante de patients dans le bras lopinavir/ritonavir avait une charge virale < 50 copies/ml par rapport au bras nelfinavir.
L’étude APV3002 est une étude randomisée en ouvert menée chez 649 patients à un stade avancé de la maladie à VIH et naïfs de traitement antirétroviral, comparant fosamprénavir/ritonavir (1400 mg/200 mg une fois par jour, n = 322) au nelfinavir (1250 mg deux fois par jour, n = 327), chacun administré avec de la lamivudine (150 mg deux fois par jour) ou de l’abacavir (300 mg deux fois par jour).
La médiane de la charge virale à l’inclusion était de 4,8 log10 copies/ml dans les deux bras de traitement.
Les médianes des taux de CD4+ à l’inclusion étaient respectivement de 177 et 166 cellules/mm3 dans les bras de traitement nelfinavir et fosamprénavir/ritonavir.
A la semaine 48, les résultats étaient comparables (non infériorité) entre les bras nelfinavir et fosamprenavir/ritonavir avec 68% des patients sous nelfinavir et 69% des patients sous fosamprénavir/ritonavir ayant une charge virale plasmatique < 400 copies/ml alors que 53% des patients sous nelfinavir et 55% des patients sous fosamprénavir/ritonavir avaient une charge virale plasmatique < 50 copies/ml (analyse en intention de traiter où les cas de rebond et arrêt de traitement ont été considérés comme des échecs thérapeutiques).
L’augmentation moyenne du taux de CD4+ à la 48ème semaine par rapport à l’inclusion était de 207 cellules/mm3 et 203 cellules/mm3 dans les groupes nelfinavir et fosamprénavir/ritonavir respectivement.
Le taux d’échec virologique était plus important dans le groupe nelfinavir (17%) que dans le groupe fosamprénavir/ritonavir (7%).
Il y a eu significativement moins d’émergence de résistance aux INTI avec le fosamprénavir/ritonavir qu’avec le nelfinavir (13% versus 57%; p < 0,001).
5.2 Propriétés pharmacocinétiques
Les propriétés pharmacocinétiques du nelfinavir ont été évaluées chez des volontaires sains et chez des patients infectés par le VIH.
Aucune différence importante n’a été observée entre les volontaires sains et les patients infectés par le VIH.
Absorption: après administration orale d’une dose unique ou de plusieurs doses de 500 mg à 750 mg
Après administration répétée de 750 mg de nelfinavir toutes les 8 heures pendant 28 jours (état d’équilibre), les concentrations plasmatiques maximales (Cmax) se situaient en moyenne entre 3 et 4 µg/ml, et les concentrations plasmatiques précédant immédiatement la dose suivante (minimum) se situaient entre 1 et 3 µg/ml.
Une plus grande augmentation de la concentration plasmatique de nelfinavir que proportionnelle à la dose a été observée après administration de doses uniques, cependant, ceci n’a pas été observé après administration réitérée.
Une étude de pharmacocinétique chez des patients séropositifs pour le VIH, a comparé l’administration réitérée de doses de 1250 mg deux fois par jour à l’administration réitérée de doses de 750 mg trois fois par jour pendant 28 jours.
Les patients recevant VIRACEPT deux fois par jour (n = 10), présentaient des concentrations plasmatiques maximales de nelfinavir (Cmax) de 4,0 ± 0,8 µg/ml et des concentrations minimales le matin et le soir respectivement de 2,2 ± 1,3 µg/ml et de 0,7 ± 0,4 µg/ml.
Les patients recevant VIRACEPT trois fois par jour (n = 11) présentaient des concentrations plasmatiques maximales de nelfinavir (Cmax) de 3,0 ± 1,6 µg/ml et des concentrations minimales le matin et le soir respectivement de 1,4 ± 0,6 µg/ml et de 1,0 ± 0,5 µg/ml.
La différence entre les concentrations minimales du matin et de l’après-midi ou du soir pour les posologies à trois et deux prises par jour a également été observée chez des volontaires sains pour lesquels les dosages avaient été réalisés à des intervalles précis de 8 et 12 heures.
La pharmacocinétique du nelfinavir est similaire lors de l’administration en deux prises par jour et en trois prises par jour.
Chez des patients, l’AUC0-24 du nelfinavir après administration de 1250 mg deux fois par jour était de 52,8 ± 15,7 µg.h/ml (n=10), et était de 43,6 ± 17,8 µg.h/ml (n=11) après administration de 750 mg trois fois par jour.
L’exposition minimale au produit reste au moins 20 fois supérieure à la CI95 moyenne dans l’intervalle entre 2 doses, pour les 2 schémas posologiques.
La relation clinique entre les mesures in vitro et l’activité du médicament et ses résultats cliniques n’a pas été établie.
Une augmentation des concentrations plasmatiques de nelfinavir, plus que proportionnelle à la dose, a été observée après administration en dose unique; cet effet n’a pas été retrouvé après administration en doses répétées.
La biodisponibilité absolue de VIRACEPT n’a pas été déterminée.
Effet des aliments sur l’absorption gastro-intestinale: les concentrations plasmatiques maximales et l’aire sous la courbe ont été régulièrement 2 à 3 fois plus élevées avec des aliments qu’à jeun.
Les concentrations plasmatiques ont augmenté indépendamment de la teneur en lipides du repas.
L’effet de la composition de la nourriture sur l’exposition au nelfinavir a été évalué lors d’une étude utilisant la formulation comprimés pelliculés à 250 mg.
Les AUC et les Cmax du nelfinavir à l’état d’équilibre étaient respectivement augmentées de 15% et 20% lorsque les doses étaient administrées avec 800 kcal/50% de lipides par rapport à celles suivant un repas léger (350 kcal/33% de lipides), suggérant que le contenu de la nourriture à moins d’effet sur l’exposition au nelfinavir au cours d’une administration répétée que cela pouvait être anticipé à partir des résultats obtenus à partir des études en prise unique.
Distribution: chez l’animal comme chez l’homme, les volumes de distribution estimés (2 à 7 l/kg) ont dépassé le volume total d’eau corporelle, indiquant une large pénétration du nelfinavir dans les tissus.
Bien qu’aucune étude n’ait été réalisée chez l’homme, des études réalisées chez le rat, à une dose unique de 50 mg/kg de nelfinavir marqué au carbone 14, ont montré que les concentrations étaient plus faibles dans le cerveau que dans les autres tissus, mais qu’elles dépassaient la concentration efficace à 95% in vitro pour l’activité antivirale.
Le nelfinavir est fortement lié aux protéines plasmatiques (≥ 98%).
Métabolisme: le nelfinavir inchangé a représenté 82 à 86% de la radioactivité plasmatique totale après administration orale d’une dose unique de 750 mg de nelfinavir marqué au carbone 14.
Un métabolite principal et plusieurs métabolites
Le métabolite d’oxydation principal, M8 (tert-butyl hydroxy nelfinavir) présente in vitro, une activité antivirale équivalente à celle de la molécule mère et sa formation est catalysée par le cytochrome polymorphe CYP2C19.
La dégradation ultérieure de M8 paraît être catalysée par le CYP3A4.
Chez les sujets présentant une activité normale du CYP2C19, les taux plasmatiques de ce métabolite représentent environ 25% de la concentration plasmatique totale liée au nelfinavir.
On peut s’attendre chez les métaboliseurs lents du CYP2C19 ou chez des patients recevant conjointement de puissants inhibiteurs du CYP2C19 (voir rubrique 4.5) à une élévation des concentrations plasmatiques du nelfinavir alors que les concentrations de tert-butyl hydroxy nelfinavir devraient être négligeables ou non détectables.
Des données cliniques limitées suggèrent que de tels patients présentant des concentrations plasmatiques très faibles ou non mesurables du métabolite et des concentrations élevées en nelfinavir ne présentent pas une réponse virologique diminuée ou un profil de tolérance different par rapport à l’ensemble de la population de l’étude.
Élimination: les estimations de la clairance après administration orale de doses uniques (24-33 l/h) et de doses répétées (26-61 l/h) montrent que le nelfinavir présente une biodisponibilité hépatique moyenne à élevée.
La dernière demi-vie d'élimination plasmatique était généralement de 3,5 à 5 heures.
La majeure partie (87%) d’une dose orale de 750 mg de nelfinavir marqué au carbone 14 a été retrouvée dans les fèces; La radioactivité fécale totale provenait du nelfinavir (22%) et de nombreux métabolites hydroxylés (78%).
Seulement 1 à 2% de la dose ont été retrouvés dans les urines, le nelfinavir inchangé représentant le principal composant.
Pharmacocinétique chez les enfants et les sujets âgés: chez les enfants âgés de 2 à 13 ans, la clairance du nelfinavir administré par voie orale est 2 à 3 fois plus élevée que chez l’adulte avec une grande variabilité interindividuelle.
Chez l’enfant, l’administration de poudre orale ou de comprimés de VIRACEPT, avec de la nourriture, à une dose d’environ 25 à 30 mg/kg trois fois par jour, permet d’atteindre des concentrations plasmatiques à l’équilibre similaires à celles de patients adultes recevant 750 mg trois fois par jour.
Dans une étude prospective ouverte, la pharmacocinétique de VIRACEPT administré en deux prises par jour et en trois prises par jour a été étudiée chez 18 enfants infectés par le VIH, âgés de 2 à 14 ans.
Les enfants pesant moins de 25 kg recevaient 30 à 37 mg/kg de nelfinavir trois fois par jour ou 45 à 55 mg/kg de nelfinavir deux fois par jour.
Les enfants pesant plus de 25 kg recevaient 750 mg de nelfinavir trois fois par jour ou 1250 mg deux fois par jour.
Les Cmin, Cmax et AUC0-24 étaient toutes significativement plus élevées avec la posologie en deux prises par jour par rapport à celles obtenues avec la posologie en trois prises par jour.
De plus, avec la posologie en deux prises par jour, 14 des 18 enfants (78%) et 11 des 18 enfants (61%) présentaient des valeurs de Cmin de 1 à 3 µg/ml et des valeurs de Cmax de 3 à 4 µg/ml, alors qu’avec la posologie en trois prises par jour seulement 4 des 18 enfants (22%) et 7 des 18 enfants (39%) atteignaient ces valeurs.
Il n’y a pas de données disponibles chez le sujet âgé.
Pharmacocinétique chez l'insuffisant hépatique:
Les paramètres pharmacocinétiques du nelfinavir, après administration d'une dose unique de 750 mg, ont été étudiés chez des patients insuffisants hépatiques et chez des volontaires sains.
Dans les groupes d'insuffisants hépatiques (classes A à C selon la classification de Child-Turcotte), une augmentation de 49 à 69% de l'AUC du nelfinavir a été observée par rapport au groupe de volontaires sains.
Aucune recommandation posologique ne peut être tirée des résultats de cette étude.
18 5.3 Données de sécurité précliniques
Lors d’études in vitro, les canaux potassiques de cellules cardiaques humaines clonées (hERG) ont été inhibés par de fortes concentrations de nelfinavir et de son métabolite actif M8.
Les canaux potassiques hERG ont été inhibés de 20% par des concentrations de nelfinavir et de M8 qui sont, respectivement, approximativement quatre à cinq fois et soixante-dix fois supérieures aux fractions libres thérapeutiques moyennes atteintes chez l’homme.
A l’opposé, aucun effet suggérant une prolongation de l’intervalle QT de l’ECG n’a été observé à des doses similaires chez le chien ou sur cœur isolé.
La pertinence clinique de ces données in vitro demeure inconnue.
Néanmoins, d’après les données résultant de produits connus pour prolonger l’intervalle QT, un blocage des canaux potassiques hERG de plus de 20% peut être cliniquement significatif.
Par conséquent, la possibilité de prolongation de l’intervalle QT doit être envisagée dans les cas de surdosage (voir rubrique 4.9).
Toxicité aiguë et chronique: des études de toxicité aiguë et chronique ont été conduites chez la souris (500 mg/kg/jour), le rat (jusqu’à 1000 mg/kg/jour) et le singe (jusqu’à 800 mg/kg/jour).
Une augmentation de la masse du foie et une hypertrophie des cellules folliculaires thyroïdiennes proportionnelle à la dose ont été observées chez le rat.
Une perte de poids et un dépérissement physique général, ainsi que des signes généraux de toxicité gastro-intestinale ont été observés chez le singe.
Mutagénicité: des études in vitro et in vivo avec et sans activation métabolique ont montré que le nelfinavir est dépourvu d’effets mutagènes ou génotoxiques.
Carcinogénicité: des études de carcinogénicité avec le mésylate de nelfinavir ont été réalisées chez la souris et le rat par voie orale sur une période de deux ans.
Chez la souris, l'administration de doses allant jusqu'à 1000 mg/kg/j n'a pas mis en évidence un effet oncogène.
Chez le rat, l'administration de 1000 mg/kg/j a entraîné une augmentation des incidences d’adénomes et de carcinomes des cellules folliculaires thyroïdiennes, par rapport aux témoins.
Les expositions systémiques étaient 3 à 4 fois supérieures à celles obtenues chez l'homme aux doses thérapeutiques.
L'administration de 300 mg/kg/j a entraîné une augmentation de l'incidence d'adénomes folliculaires thyroïdiens.
Il a été montré que l'administration chronique de nelfinavir chez le rat produisait des effets compatibles avec une induction enzymatique, prédisposant le rat, mais pas l'homme, aux néoplasmes thyroïdiens.
Les données disponibles suggèrent qu’il est peu probable que le nelfinavir soit carcinogène chez l’homme.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
- La poudre orale contient:
- cellulose microcristalline
- maltodextrine
- phosphate dibasique de potassium
- crospovidone
- hydroxypropylméthylcellulose
- aspartame (E951)
- palmitate de saccharose
- arômes naturels et artificiels
6.2 Incompatibilités
Ce médicament ne doit pas être mélangé à des substances acides compte tenu du goût (voir rubrique 4.2).
6.3 Durée de conservation
2 ans
19 6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas 30°C.
6.5 Nature et contenu de l’emballage extérieur
VIRACEPT 50 mg/g poudre orale se présente en flacon plastique (PEHD) muni d’une fermeture de sécurité enfant en polypropylène contenant un joint de polyéthylène.
Un flacon contient 144 g de poudre orale et est fourni avec une cuillère-mesure en polypropylène de 1 gramme (blanche) et de 5 grammes (bleue).
6.6 Précautions particulières d’élimination et manipulation
Deux cuillère-mesures sont fournies dans la boîte, une cuillère-mesure de 1 gramme blanche et une cuillère-mesure de 5 grammes bleue.
1. remplir à ras bord une cuillère-mesure en utilisant le manche de la seconde cuillère pour éliminer l’excès de poudre.
2. mélanger la poudre avec de l’eau, du lait, du lait maternisé, du lait de soja, du lait de soja maternisé, des suppléments diététiques ou du flan.
3. ne pas mélanger la poudre avec des jus ou des aliments acides.
4. il est recommandé que la poudre mélangée aux milieux décrits en 2 soit utilisée dans les 6 heures.
7.
TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHÉ
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Royaume-Uni
8.
NUMÉRO(S) D’AUTORISATION DE MISE SUR LE MARCHÉ
EU/1/97/054/001
9.
DATE DE PREMIÈRE AUTORISATION/DE RENOUVELLEMENT DE L’AUTORISATION
Date de première autorisation:
22 janvier 1998 Date de dernier renouvellement:
23 janvier 2008
10.
DATE DE MISE À JOUR DU TEXTE
20 1.
DÉNOMINATION DU MÉDICAMENT
VIRACEPT 250 mg comprimés pelliculés.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé pelliculé contient du mésylate de nelfinavir équivalent à 250 mg de nelfinavir.
Excipients:
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimés pelliculés biconvexes oblongs, bleus.
4.
DONNÉES CLINIQUES
Chez les patients pré-traités par inhibiteurs de la protéase (IP), le choix d’un traitement par nelfinavir devra prendre en compte les résultats individuels des tests de résistance virale du patient et les traitements antérieurs.
Voir rubrique 5.1
4.2 Posologie et mode d’administration
Le traitement par VIRACEPT doit être initié par un médecin expérimenté dans la prise en charge de l’infection par le VIH.
VIRACEPT est administré par voie orale et doit toujours être ingéré avec des aliments (voir rubrique 5.2).
Patients âgés de plus de 13 ans: la posologie recommandée pour VIRACEPT comprimés pelliculés est de 1250 mg (cinq comprimés de 250 mg) deux fois par jour ou de 750 mg (trois comprimés de 250 mg) trois fois par jour par voie orale.
(voir rubrique 5.1).
Patients âgés de 3 à 13 ans: la posologie initiale recommandée pour les enfants est de 50 à 55 mg/kg deux fois par jour ou, en cas d’administration trois fois par jour, de 25 à 30 mg/kg de poids corporel.
Pour les enfants incapables de prendre des comprimés, VIRACEPT peut être administré sous forme de poudre orale (voir le Résumé des Caractéristiques du Produit de VIRACEPT poudre orale).
21 La posologie recommandée de VIRACEPT comprimés pelliculés à administrer deux fois par jour, chez les enfants âgés de 3 à 13 ans est la suivante:
Poids corporel Kg 18 à < 22 ≥ 22
Nombre de comprimés pelliculés de VIRACEPT 250 mg par prise* 4 5
La dose recommandée de VIRACEPT comprimés pelliculés à administrer trois fois par jour, chez les enfants âgés de 3 à 13 ans est la suivante:
Poids corporel kg 18 à < 23 ≥ 23 * voir le Résumé des Caractéristiques du Produit de un poids corporel inférieur à 18 kg.
Nombre de comprimés pelliculés de VIRACEPT 250 mg par prise* 2 3 VIRACEPT poudre orale pour les patients ayant
Insuffisance rénale et hépatique: il n’existe pas de donnée spécifique chez les patients insuffisants rénaux, par conséquent, aucune recommandation posologique ne peut être donnée.
Le nelfinavir est principalement métabolisé et éliminé par le foie.
Il n’existe pas de donnée suffisante chez les patients insuffisants hépatiques, par conséquent, aucune recommandation posologique ne peut être donnée (voir rubrique 5.2).
Des précautions sont nécessaires lorsque VIRACEPT est administré à des patients présentant une insuffisance rénale ou hépatique.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’un des excipients.
Co-administration avec des médicaments à marge thérapeutique étroite et qui sont substrats du CYP3A4 [par exemple: terfénadine, astémizole, cisapride, amiodarone, quinidine, pimozide, triazolam, midazolam administré par voie orale (pour les précautions d’emploi concernant le midazolam administré par voie parentérale, voir rubrique 4.5), dérivés de l’ergot de seigle; voir rubrique 4.5].
Co-administration avec la rifampicine (voir rubrique 4.5).
Les préparations à base de plantes contenant du millepertuis (Hypericum perforatum) ne doivent pas être associées à un traitement par nelfinavir en raison du risque de diminution des concentrations plasmatiques de nelfinavir et de réduction des effets cliniques du nelfinavir (voir rubrique 4.5).
VIRACEPT ne doit pas être co-administré avec l’oméprazole en raison de la diminution de l’exposition au nelfinavir et à son métabolite actif M8.
Ceci peut conduire à une perte de la réponse virologique et à une possible résistance à VIRACEPT (voir rubrique 4.5).
4.4 Mises en garde spéciales et précautions d’emploi
Les patients doivent être informés que VIRACEPT n’est pas un traitement curatif de l’infection par le VIH, qu’ils peuvent continuer à présenter des infections et d’autres maladies associées à la maladie liée au VIH, et qu’il n’a pas été montré que VIRACEPT réduit les risques de transmission de la maladie à VIH par contact sexuel ou contamination par le sang.
Chez les patients infectés par le VIH et présentant un déficit immunitaire sévère au moment de l’instauration du traitement par association d’antirétroviraux, une réaction inflammatoire à des infections opportunistes asymptomatiques ou résiduelles peut apparaître et entraîner des manifestations cliniques graves ou une aggravation des symptômes.
De telles réactions ont été observées classiquement au cours des premières semaines ou mois suivant l’instauration du traitement par association d’antirétroviraux.
Des exemples pertinents sont les rétinites à
22 cytomégalovirus, les infections mycobactériennes généralisées et/ou localisées, et les pneumopathies à Pneumocystis carinii.
Tout symptôme inflammatoire doit être évalué et un traitement doit être instauré si nécessaire.
La tolérance et l'efficacité du nelfinavir n'ont pas été établies chez les patients présentant des troubles sous-jacents significatifs de la fonction hépatique.
Les patients atteints d'une hépatite chronique B ou C et traités par association d'antirétroviraux présentent un risque accru de développer des événements indésirables hépatiques sévères et potentiellement fatals.
En cas d'administration concomitante d'un traitement antiviral de l'hépatite B ou C, veuillez consulter le Résumé des Caractéristiques du Produit (RCP) de ces médicaments.
Les patients ayant des troubles préexistants de la fonction hépatique (y compris une hépatite chronique active) ont, au cours d'un traitement par association d'antirétroviraux, une fréquence plus élevée d'anomalies de la fonction hépatique et doivent faire l'objet d'une surveillance appropriée.
Chez ces patients, en cas d'aggravation confirmée de l'atteinte hépatique, l'interruption ou l'arrêt du traitement devra être envisagé.
L’utilisation du nelfinavir chez les patients avec une insuffisance hépatique modérée n’a pas été étudiée.
En l’absence de données, la prudence est recommandée car une augmentation des concentrations en nelfinavir et/ou une augmentation des enzymes hépatiques peut survenir.
Bien que la cause soit considérée comme multifactorielle (incluant l’utilisation de corticoïdes, la consommation d’alcool, une immunosuppression sévère, un indice de masse corporelle élevé), des cas d’ostéonécrose ont été rapportés en particulier chez des patients à un stade avancé de la maladie liée au VIH et/ou ayant une longue période d’exposition à un traitement par association d’antirétroviraux.
Il doit être recommandé aux patients de rechercher un avis médical s’ils éprouvent des algies et des douleurs articulaires, une raideur articulaire ou des difficultés pour exécuter certains mouvements.
Puisque le nelfinavir est fortement lié aux protéines plasmatiques, il est peu problable qu’il soit significativement éliminé par l’hémodialyse ou la dialyse péritonéale.
Par conséquent, aucune précaution particulière ou adaptation de posologie ne sont requises chez ces patients.
De telles associations peuvent nécessiter une adaptation posologique (voir également les rubriques 4.3, 4.5 et 4.8).
Comme les métabolismes de la simvastatine et de la lovastatine, inhibiteurs de l’HMG (hydroxy-3- méthyl-glutaryl)-Coa réductase, sont fortement dépendants de l’isoforme CYP3A4, l’administration concomitante de VIRACEPT et de simvastatine ou de lovastatine n’est pas recommandée en raison du risque accru de myopathie voire de rhabdomyolyse.
La prudence doit également être recommandée lorsque VIRACEPT est administré de façon concomitante à l’atorvastatine, qui est métabolisée à un degré moindre par l’isoforme CYP3A4.
Dans ce cas, une réduction posologique de l’atorvastatine doit être envisagée.
Si un traitement par un inhibiteur de l’HMG-CoA réductase est indiqué, la pravastatine ou la fluvastatine sont recommandées (voir rubrique 4.5).
Une attention particulière doit être portée lors de la prescription de sildénafil chez des patients recevant des IP, dont le nelfinavir.
On peut prévoir lors de l’administration conjointe d’un IP et de sildénafil une augmentation substantielle des concentrations de sildénafil, pouvant conduire à une augmentation des effets indésirables associés au sildénafil, incluant hypotension, troubles visuels et priapisme.
Des inducteurs puissants du CYP3A (comme le phénobarbital et la carbamazépine) peuvent réduire les concentrations plasmatiques du nelfinavir.
Les prescripteurs doivent alors envisager d’autres alternatives thérapeutiques lorsqu'un patient prend VIRACEPT (voir rubriques 4.3 et 4.5).
L’absorption du nelfinavir peut être diminuée dans des situations où le pH gastrique est augmenté indépendamment de la cause.
Lorsque le nelfinavir est co-administré avec l’oméprazole, ceci peut conduire à une perte de la réponse virologique et par conséquent, l’ utilisation concomitante est contre- indiquée (voir rubriques 4.3 et 4.5).
La prudence est recommandée lorsque le nelfinavir est co-
23 administré avec d’autres inhibiteurs de la pompe à protons (voir rubrique 4.5).
VIRACEPT entraîne une diminution de l'AUC de la phénytoïne; en conséquence, les concentrations de phénytoïne doivent être surveillées lors d'une utilisation concomitante avec VIRACEPT (voir rubrique 4.5).
Lorsque la méthadone est co-administrée avec VIRACEPT, son AUC peut être diminuée; en conséquence, lors d'une utilisation concomitante avec VIRACEPT, il peut être nécessaire d’ajuster la dose de méthadone (augmentation de la posologie) (voir rubrique 4.5).
La co-administration de VIRACEPT et d'une association contraceptive orale contenant de la norethindrone et du 17 α-ethinylestradiol a entraîné une décroissance de l'AUC du médicament contraceptif.
L’utilisation de moyens contraceptifs de remplacement doit par conséquent également être envisagée (voir rubrique 4.5).
De nouveaux cas de diabète, d’hyperglycémie ou d’aggravation d’un diabète existant ont été rapportés chez des patients traités par IP.
Chez certains d’entre eux, l’hyperglycémie était sévère et parfois accompagnée d’une acido-cétose.
De nombreux patients avaient des pathologies associées, dont certaines ont nécessité un traitement pouvant entraîner la survenue d’un diabète ou d’une hyperglycémie.
Des cas d’augmentation des saignements comprenant des hématomes cutanés spontanés et des hémarthroses ont été signalés chez les patients hémophiles de type A et B traités avec les IP.
Une quantité supplémentaire de facteur VIII a été donnée chez certains patients.
Dans plus de la moitié des cas rapportés, il a été possible de poursuivre le traitement avec les IP ou de le reprendre, s’il avait été interrompu.
Une relation causale a été évoquée bien que le mécanisme d’action n’ait pas été élucidé.
Les patients hémophiles doivent par conséquent être informés de la possibilité d’une augmentation des saignements.
Lipodystrophie:
Les traitements par association d’antirétroviraux ont été associés, chez les patients infectés par le VIH, à une redistribution de la masse grasse corporelle (lipodystrophie).
Les conséquences à long terme de ces événements ne sont actuellement pas connues.
Le mécanisme à l’origine de ces anomalies n’est pas complètement élucidé.
L'hypothèse d'une relation entre lipomatose viscérale et inhibiteurs de protéase d'une part, et lipoatrophie et inhibiteurs nucléosidiques de la transcriptase inverse d'autre part, a été émise.
Le risque de lipodystrophie est majoré par des facteurs individuels tels qu'un âge plus avancé et par des facteurs liés au traitement, tels qu'une plus longue durée du traitement antirétroviral avec les anomalies métaboliques qui lui sont associés.
L'examen clinique doit comporter une évaluation des signes physiques de redistribution des graisses.
Une attention particulière devra être portée aux dosages effectués à jeun des lipides plasmatiques et de la glycémie.
Les troubles lipidiques devront être pris en charge en clinique de manière appropriée (voir rubrique 4.8).
4.5 Interactions avec d’autres médicaments et autres formes d’interaction
Veuillez vous référer aux Tableaux 1 et 2 pour les interactions du nelfinavir avec d’autres médicaments, au Tableau 1 pour l’impact sur la pharmacocinétique du médicament co-administré, au Tableau 2 pour l’impact d’autres médicaments sur la pharmacocinétique du nelfinavir.
Le nelfinavir est principalement métabolisé par les isoenzymes du cytochrome P450 CYP3A et CYP2C19 (voir rubrique 5.2).
L’administration conjointe avec les médicaments suivants qui sont substrats du CYP3A4 et qui ont une marge thérapeutique étroite est contre-indiquée (voir rubrique 4.3 et ci-dessous): terfénadine, astémizole, cisapride, amiodarone, quinidine, dérivés de l’ergot, pimozide, midazolam oral et triazolam.
Sur la base de données obtenues in vitro, il est peu
24 probable que le nelfinavir inhibe les autres isoenzymes du cytochrome P-450 aux concentrations thérapeutiques.
Autres antirétroviraux:
Inhibiteurs Nucléosidiques de la Transcriptase Inverse (INTIs):
Aucune interaction cliniquement significative n’a été observée entre le nelfinavir et les analogues nucléosidiques (en particulier, la zidovudine associée à la lamivudine, la stavudine, et l’association stavudine-didanosine).
Une faible réduction du taux plasmatique de la zidovudine a été observée lorsqu’elle est associée au nelfinavir.
Etant donné qu’il est recommandé d’administrer la didanosine sur un estomac vide, VIRACEPT doit être administré (avec des aliments) une heure après ou plus de 2 heures avant la didanosine.
Autres Inhibiteurs de la Protéase (IPs):
Ritonavir: il n’y a eu aucune différence significative entre les faibles doses de ritonavir (que ce soit 100 ou 200 mg deux fois par jour) au niveau des AUC du nelfinavir et de M8.
Les conséquences cliniques de cette association n’ont pas été établies.
Voir les Tableaux 1 et 2 pour plus d’informations.
Indinavir: la tolérance de cette association n’a pas été établie.
Voir les Tableaux 1 et 2 pour plus d’informations.
Saquinavir (capsules molles): voir les Tableaux 1 et 2 pour plus d’informations.
Amprénavir: lors de l’administration conjointe de nelfinavir et d'amprénavir, aucun ajustement posologique n’est nécessaire pour ces deux médicaments.
Voir les Tableaux 1 et 2 pour plus d’ informations.
Inhibiteurs Non Nucléosidiques de la Transcriptase Inverse (INNTIs):
Efavirenz: une adaptation posologique n’est pas nécessaire quand l’éfavirenz est administré avec VIRACEPT.
Voir les Tableaux 1 et 2 pour plus d’informations.
Delavirdine: la sécurité de cette association médicamenteuse n’a pas été établie et cette association n’est pas recommandée.
Voir les Tableaux 1 et 2 pour plus d’ informations.
Névirapine: une adaptation posologique n’est pas nécessaire quand la névirapine est administrée avec VIRACEPT.
Voir les Tableaux 1 et 2 pour plus d’informations.
Inducteurs des enzymes métaboliques: la rifampicine réduit de 82% l’aire sous la courbe du nelfinavir et son utilisation concomitante avec le nelfinavir est contre-indiquée (voir rubrique 4.3).
D’autres puissants inducteurs du CYP3A (tels que le phénobarbital et la carbamazépine) peuvent également réduire les concentrations plasmatiques de nelfinavir.
Si un traitement par ces médicaments est nécessaire, les médecins doivent envisager des alternatives thérapeutiques lorsque le patient est traité par VIRACEPT.
Rifabutine: il est nécessaire de réduire à 150 mg une fois par jour la posologie de rifabutine lorsqu’elle est administrée conjointement à 750 mg trois fois par jour ou à 1250 mg deux fois par jour de nelfinavir.
Voir les Tableaux 1 et 2 pour plus d’informations.
Phénytoïne: l’administration conjointe de 1250 mg deux fois par jour de nelfinavir avec 300 mg une fois par jour de phénytoïne n’a pas modifié la concentration du nelfinavir.
Cependant, les valeurs de l’AUC et de la fraction libre de la phénytoïne étaient réduites respectivement de 29% et 28% par l’administration conjointe de nelfinavir.
Aucun ajustement de posologie n’est recommandé pour le nelfinavir.
Les concentrations de phénytoïne doivent être surveillées durant l’administration conjointe avec le nelfinavir.
25 Millepertuis (Hypericum perforatum): les concentrations plasmatiques de nelfinavir peuvent être diminuées par l’utilisation concomitante de préparations à base de plantes contenant du millepertuis (Hypericum perforatum).
Ceci est dû à l’induction par le millepertuis d’enzymes métabolisant le médicament et/ou de protéines de transport.
Les préparations à base de plantes contenant du millepertuis ne doivent pas être utilisées en même temps que VIRACEPT.
Si un patient prend déjà du millepertuis, arrêtez la prise de millepertuis, contrôlez la charge virale et si possible les concentrations de nelfinavir.
Les concentrations de nelfinavir peuvent augmenter à l’arrêt du millepertuis et la dose de VIRACEPT peut nécessiter une adaptation.
L’effet inducteur du millepertuis peut persister pendant au moins 2 semaines après l’arrêt du traitement (voir rubrique 4.3).
Inhibiteurs des enzymes métaboliques: l’administration conjointe de nelfinavir et d’un puissant inhibiteur du CYP3A, le kétoconazole, a entraîné une augmentation de 35% de l’aire sous la courbe du nelfinavir.
Cette modification n’est pas considérée comme cliniquement significative et aucune adaptation posologique n’est nécessaire quand le kétoconazole et VIRACEPT sont administrés conjointement.
Cependant, cette éventualité ne peut être exclue.
L’administration concomitante de nelfinavir avec des inhibiteurs du CYP2C19 (par exemple le fluconazole, la fluoxétine, la paroxétine, le lansoprazole, l’imipramine, l’amitriptyline et le diazépam) pourrait entraîner une réduction de la conversion du nelfinavir en son métabolite actif principal le M8 (tert-butyl hydroxy nelfinavir) avec une augmentation parallèle des concentrations plasmatiques de nelfinavir (voir rubrique 5.2).
Des données cliniques limitées chez des patients recevant un ou plusieurs de ces médicaments avec du nelfinavir ont indiqué qu’un effet clinique significatif sur la sécurité et l’efficacité n’était pas attendu.
Néanmoins, un tel effet ne peut être écarté.
Oméprazole: l’administration conjointe d’oméprazole (20 mg deux fois par jour) et de Viracept (1250 mg deux fois par jour) à 19 volontaires sains pendant 4 jours a entraîné une diminution de l’AUC moyenne du nelfinavir de 36%, de la Cmax moyenne de 37% et de la Cmin moyenne de 39%.
Des diminutions de l’AUC moyenne du M8 de 92%, de la Cmax moyenne de 89% et de la Cmin moyenne de 75% ont été observées.
En conséquence, l’oméprazole ne doit pas être co-administré avec VIRACEPT (voir rubrique 4.4).
L’absorption du nelfinavir peut être diminuée dans des situations où le pH gastrique est augmenté.
Par conséquent, l’utilisation concomitante de VIRACEPT et d’inhibiteurs de la pompe à protons n’est pas recommandée (voir rubrique 4.4), excepté pour l’oméprazole où elle est contre-indiquée (voir rubrique 4.3).
Les inhibiteurs de l’HMG-CoA réductase dont le métabolisme est fortement dépendant de l’isoforme CYP3A4, comme la lovastatine et la simvastatine, sont susceptibles d’avoir des concentrations plasmatiques fortement augmentées lorsqu’ils sont administrés avec VIRACEPT.
Voir les Tableaux 1 et 2 pour plus d’informations.
L’augmentation des concentrations plasmatiques des inhibiteurs de l’HMG-Coa réductase pouvant provoquer des myopathies voire des rhabdomyolyses, l’association de ces médicaments avec VIRACEPT n’est pas recommandée.
L’atorvastatine est métabolisée à un degré moindre par l’isoforme CYP3A4.
En cas d’administration avec VIRACEPT, la plus faible posologie possible d’atorvastatine doit être administrée.
Les métabolismes de la pravastatine et de la fluvastatine ne sont pas dépendants de l’isoforme CYP3A4, et des interactions avec les IP ne sont pas attendues.
Si un traitement avec un inhibiteur de l’HMG-CoA réductase est indiqué, la pravastatine ou la fluvastatine sont recommandées.
Méthadone: l’administration conjointe de 1250 mg deux fois par jour de nelfinavir et de 80 +/- 21 mg une fois par jour de méthadone chez des patients VIH séronégatifs suivant un traitement par méthadone a entraîné une réduction de 47% de l’AUC de la méthadone.
Aucun des sujets dans cette étude n’a ressenti des symptômes de manque; cependant du fait des modifications pharmacocinétiques,
26 il pourrait arriver que certains patients recevant cette association médicamenteuse ressentent des symptômes de sevrage, nécessitant une augmentation de la posologie de méthadone.
Autres interactions potentielles (voir également la rubrique 4.3): le nelfinavir augmente les concentrations plasmatiques de terfénadine; en conséquence, VIRACEPT ne doit pas être administré en même temps que la terfénadine, en raison du risque d’arythmies cardiaques graves et/ou mettant en jeu le pronostic vital.
Des interactions semblables existant probablement avec l’astémizole et le cisapride, VIRACEPT ne doit pas être administré en même temps que ces médicaments.
Le midazolam est très largement métabolisé par le CYP3A4.
La co-administration avec VIRACEPT peut entraîner une augmentation importante de la concentration de cette benzodiazepine.
Aucune étude d’interaction médicamenteuse n’a été réalisée sur la co-administration de VIRACEPT avec les benzodiazepines.
D’après les données obtenues avec d’autres inhibiteurs du CYP3A4, des concentrations plasmatiques de midazolam significativement plus élevées sont attendues lorsque le midazolam est administré par voie orale.
En conséquence, VIRACEPT ne doit pas être co-administré avec le midazolam administré par voie orale (voir rubrique 4.3), tandis que des précautions doivent être prises en cas de co-administration de VIRACEPT avec le midazolam par voie parentérale.
Les données sur l’utilisation concomitante du midazolam administré par voie parentérale avec d’autres inhibiteurs de protéase semblent indiquer une possible augmentation des taux plasmatiques de midazolam, de 3 à 4 fois leur valeur.
Si VIRACEPT est co-administré avec du midazolam par voie parentérale, cela doit être réalisé dans une unité de soins intensifs (USI) ou dans une structure similaire afin d’assurer une surveillance clinique étroite et une prise en charge médicale appropriée en cas de dépression respiratoire et/ou de sédation prolongée.
Un ajustement de la posologie du midazolam doit être envisagé, particulièrement si plus d’une dose de midazolam est administrée.
De même, l’administration concomitante de nelfinavir avec l’amiodarone, la quinidine, le pimozide et les dérivés de l’ergot de seigle est contre-indiquée.
Pour les autres molécules qui sont substrats du CYP3A (par exemple les antagonistes calciques dont le bépridil, les immunosuppresseurs dont le tacrolimus et la ciclosporine et le sildénafil) les concentrations plasmatiques peuvent être augmentées en cas de co-administration avec VIRACEPT; il faut donc vérifier que les patients ne présentent pas de toxicités liées à ces médicaments.
Contraceptifs oraux: l’administration de 750 mg de nelfinavir trois fois par jour et d’une association de contraceptifs oraux incluant 0,4 mg de noréthindrone et 35 µg de 17 α-éthinylestradiol pendant 7 jours a entraîné une diminution de l’aire sous la courbe de 47% pour l’éthinylestradiol et de 18% pour la noréthindrone.
Il faut envisager des moyens contraceptifs de remplacement.
Tableau 1:
Interactions médicamenteuses:
Variations des Paramètres Pharmacocinétiques du Médicament Co-administré en presence de Nelfinavir
Posologie du
Variations (%) des Paramètres Pharmacocinétiques
du Médicament Co-administré
AUC
Autre/
Commentaire Autres Inhibiteurs de la Protéase (IPs) Ritonavir 500 mg dose unique
750 mg trois fois par jour X 6 doses
↔
Indinavir 800 mg dose unique
750 mg trois fois par jour X 7 jours
51%
↔
C minimale La à 8 heures ↑ 500%
tolérance de l’association indinavir + nelfinavir n’a pas été établie.
Saquinavir capsules molles 1200 mg dose unique
↑ 392%
750 mg trois
↔
↑ 189%
ajustement
par jour Inhibiteurs Non Nucléosidiques de la Transcriptase Inverse (INNTIs)
750 mg trois
↔
Aucun ajustement posologique nécessaire.
750 mg trois fois par jour
↓ 31%
L’association n’est pas recommandée.
Névirapine
Inducteurs des enzymes métaboliques Rifabutine
750 mg trois
↑ 207%
Il est nécessaire de réduire à 150 mg une
fois par jour la posologie de rifabutine lorsqu’elle est administrée conjointement à 750 mg trois fois par jour ou 1250 mg
↑ 83%
deux fois par jour de nelfinavir.
Simvastatine 20 mg une fois par jour
1250 mg deux fois par jour
↑ 506%
Voir le texte sur les inhibiteurs de l’HMG- CoA reductase.
L’association de simvastatine et de nelfinavir n’est pas recommandée.
En cas d’utilisation avec le nelfinavir, la plus faible posologie possible
Atorvastatine
1250 mg
↑ 74%
d’atorvastatine doit être administrée.
Si un
10 mg une fois
deux fois par
traitement avec un inhibiteur de l’HMG-
par jour
jour
CoA réductase est indiqué en association avec le nelfinavir, la pravastatine ou la fluvastatine sont recommandées.
↑ indique une augmentation, ↓ indique une diminution, ↔ indique un changement minimal (< 10%).
Tableau 2:
Interactions médicamenteuses:
Variations des Paramètres Pharmacocinétiques du Nelfinavir en presence du Médicament Co-administré
Posologie du
Nelfinavir
Autres Inhibiteurs de
AUC
Autre/ Commentaire
Ritonavir 500 mg deux fois par jour X 3 doses
↑ 152%
Demi-vie d’élimination ↑ 156%
Ritonavir 100 mg ou
↑ 20%
AUC du metabolite M8* ↑ 74%
200 mg deux fois par jour
(a dministration le matin)
Voir rubrique 5.2 concernant la formation de M8 et son métabolisme ultérieur.
Les conséquences cliniques de ces observations n’ont pas été établies.
Ritonavir 100 ou 200 mg deux fois par jour
↑ 39%
AUC du metabolite M8* ↑ 86% Voir rubrique 5.2 concernant la formation de M8 et son métabolisme ultérieur.
Les conséquences cliniques de ces observations n’ont pas été établies.
Indinavir 800 mg toutes
750 mg dose unique
↑ 83%
d’élimination ↑ 22%
Saquinavir 1200 mg trois fois par jour
750 mg dose unique
↑ 30%
Amprenavir
750 mg trois
↔
Aucun ajustement posologique nécessaire pour
Inhibiteurs Non Nucléosidiques de la Transcriptase Inverse (INNTIs) Efavirenz
750 mg trois
↓ 20%
Aucun ajustement posologique nécessaire.
600 mg une fois fois par jour par jour De lavirdine
750 mg trois
↑ 107%
La tolerance de l’association n’a pas été établie.
Voir texte
Rifabutine
750 mg trois
↓ 32%
Il est nécessaire de réduire à 150 mg une fois
300 mg une fois fois par jour par jour
par jour la posologie de la rifabutine lorsqu’elle est administrée conjointement à 750 mg trois fois par jour ou 1250 mg deux fois par jour de
Rifabutine 750 mg trois 150 mg une fois fois par jour par jour
↓
23%
Rifabutine 1250 mg deux 150 mg une fois fois par jour par jour
↔
↑ indique une augmentation, ↓ indique une diminution, ↔ indique un changement minimal (< 10%).
4.6 Grossesse et allaitement
Les études de toxicité sur les fonctions de reproduction chez le rat n’ont révélé aucune réaction indésirable liée au traitement et ce, à des doses d’exposition systémique comparables à celles observées à doses thérapeutiques chez l’homme.
L’expérience clinique chez la femme enceinte est limitée.
VIRACEPT ne doit être administré au cours de la grossesse que si les bénéfices attendus justifient les risques potentiels pour le fœtus.
Il est recommandé aux femmes infectées par le VIH de ne pas allaiter leurs enfants, quelles que soient les circonstances, afin d’éviter la transmission du VIH.
Des études effectuées sur des rates allaitantes ont montré que le nelfinavir est excrété dans le lait maternel.
29 concernant l’excrétion du nelfinavir dans le lait humain.
Les mères doivent interrompre l’allaitement pendant le traitement par VIRACEPT.
4.7 Effets sur l’aptitude à conduire des véhicules et à utiliser des machines
VIRACEPT n’a aucun effet ou qu’un effet négligeable sur l’aptitude à conduire des véhicules et à utiliser des machines.
4.8 Effets indésirables
La tolérance de VIRACEPT 250 mg comprimés a été évaluée chez plus de 1300 patients lors d’essais cliniques contrôlés.
Dans ces études, la majorité des patients a reçu 750 mg trois fois par jour en monothérapie ou en association avec des analogues nucléosidiques ou 1250 mg deux fois par jour en association avec des analogues nucléosidiques.
Les événements indésirables suivants pouvant être imputés au nelfinavir (càd réactions indésirables) ont été rapportés le plus fréquemment: diarrhées, nausées et rash.
Au sein de chaque fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Réactions indésirables lors des essais cliniques avec le nelfinavir
Les réactions indésirables survenues lors des essais cliniques sont présentées dans le Tableau 3.
La liste mentionne également les anomalies biologiques importantes observées avec le nelfinavir (à 48 semaines).
Tableau 3:
Incidences des réactions indésirables et des anomalies biologiques importantes lors des études de phase II et de phase III.
(Très fréquentes: ≥ 10%; fréquentes: ≥ 1% et < 10%) Réactions indésirables Appareil/Organe Fréquence des réactions Affections gastro-intestinales
Grades 3 et 4
Tous grades
Très fréquent Fréquent
Diarrhées Nausées, flatulences
Affections de la peau et du tissu sous-cutané Fréquent Investigations
Rash
Fréquent
Augmentation de l’alanine aminotransférase, augmentation de l’aspartate aminotransférase, neutropénie, augmentation de la créatine phosphokinase sérique, diminution de la numération des neutrophiles
Enfants et nouveaux nés Un total d’environ 400 patients a reçu du nelfinavir dans des essais thérapeutiques pédiatriques (études 524, 556, PACTG 377/725, et PENTA-7) jusqu’à la semaine 96.
Le profil des réactions effets indésirables observé pendant les essais cliniques pédiatriques a été similaire à celui observé chez les adultes.
La diarrhée a été l’effet indésirable le plus fréquemment rapporté chez l’enfant.
La neutropénie/leucopénie a été l’anomalie biologique la plus fréquemment observée.
Durant ces études moins de 13% des patients au total ont interrompu le traitement à cause d’effets indésirables.
Expérience post-commercialisation avec le nelfinavir Les réactions indésirables graves et non graves provenant des notifications spontanées post- commercialisation (chez des patients traités par le nelfinavir en tant que seule antiprotéase ou en association à un autre traitement antirétroviral), non mentionnées précédemment à la rubrique 4.8 et pour lesquelles une relation de causalité avec le nelfinavir n’a pu être exclue, sont présentées ci-
Ces données provenant d’un système de notifications spontanées, la fréquence des réactions indésirables n’est pas confirmée.
Affections du système immunitaire:
Peu fréquent (≥ 0,1% - ≤ 1%): réactions d’hypersensibilité incluant bronchospasme, fièvre, prurit, œdème facial et rash (maculopapuleux ou bulleux).
Troubles du métabolisme et de la nutrition:
Rare (≥ 0,01% - ≤ 0,1%): nouveaux cas de diabète ou aggravation d’un diabète existant.
Peu fréquent - rare (≥ 0,01% - ≤ 1%): les associations antirétrovirales ont été associées à une redistribution de la masse grasse corporelle (lipodystrophie) chez les patients atteints par le VIH, incluant une diminution de la graisse périphérique et faciale sous-cutanée, une augmentation de la graisse intra-abdominale et viscérale, une hypertrophie mammaire et une accumulation de graisse rétrocervicale (bosse de bison).
Affections vasculaires:
Rare (≥ 0,01% - ≤ 0,1%): augmentation des saignements spontanés chez les patients hémophiles.
Affections gastro-intestinales:
Rare (≥ 0,01% - ≤ 0,1%): ballonnement abdominal, Peu fréquent (≥ 0,1% - ≤ 1%): vomissements, pancréatite/élévation de l’amylase.
Affections hépatobiliaires:
Rare (≥ 0,01% - ≤ 0,1%): hépatite, anomalies des enzymes hépatiques et ictère quand le nelfinavir est utilisé en association avec d’autres agents antirétroviraux.
Affections de la peau et du tissu sous-cutané Très rare (≤0,01%), y compris des cas isolés: érythème multiforme.
Affections musculo-squelettiques et systémiques:
Rare (≥ 0,01% - ≤ 0,1%): une augmentation de la créatine phosphokinase sérique, des myalgies, myosites et rhabdomyolyses ont été rapportés avec des antiprotéases, particulièrement en association avec des analogues nucléosidiques.
Population pédiatrique:
Des réactions effets indésirables supplémentaires ont été rapportées rapportés au cours de l’expérience post-commercialisation après la mise sur le marché et sont listés ci-dessous.
Ces données étant issues d’un système de notification spontanée, la fréquence de ces réactions effets indésirables est inconnue: hypertriglycéridémie, anémie, augmentation de l’acide lactique dans le sang, et pneumonie.
Des cas d’ostéonécrose ont été rapportés, en particulier chez des patients présentant des facteurs de risque reconnus, un stade avancé de la maladie liée au VIH ou un traitement par association d’antirétroviraux au long cours.
Leur fréquence de survenue n’est pas connue (voir rubrique 4.4).
Les associations antirétrovirales ont été associées à des anomalies du métabolisme comme l’hypertriglycéridémie, l’hypercholestérolémie, la résistance à l'insuline, l’hyperglycémie et l’hyperlactatémie.
Sa fréquence de survenue n’est pas connue (voir rubrique 4.4).
4.9 Surdosage
L’expérience de surdosage aigu avec VIRACEPT chez l’homme est limitée.
Il n’y a pas d’antidote spécifique.
Lorsqu’elle est nécessaire, l’élimination du nelfinavir non absorbé peut être obtenue par
L’administration de charbon actif peut également contribuer à l’élimination du nelfinavir non absorbé.
Le nelfinavir se liant fortement aux protéines, il est peu probable qu’une dialyse puisse significativement l’éliminer du sang.
Les surdosages de nelfinavir pourraient théoriquement être associés à une prolongation de l’intervalle QT de l’ECG (voir également la rubrique 5.3).
La surveillance des patients en situation de surdosage est recommandée.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmaco-thérapeutique: antiviraux d’action directe, Code ATC J05A E04
Mécanisme d’action: la protéase du VIH est une enzyme requise pour le clivage protéolytique des polypeptides viraux, précurseurs des protéines associées au VIH infectieux.
Le clivage de ces polypeptides viraux est essentiel à la maturation du virus infectieux.
Le nelfinavir se lie réversiblement aux sites actifs de la protéase du VIH et empêche le clivage de ces polypeptides, entraînant la formation de particules virales immatures et non infectieuses.
Activité antivirale in vitro: l’activité antivirale in vitro du nelfinavir a été démontrée pour les infections par le VIH, aussi bien aiguës que chroniques, dans les lignées cellulaires lymphoblastiques, des lymphocytes circulants et des monocytes/macrophages.
Le nelfinavir est actif sur de nombreuses souches de laboratoires et d’isolats cliniques du VIH-1, et la souche du VIH-2 ROD.
La concentration de nelfinavir efficace à 95% se situe entre 7 et 111 nM (moyenne de 58 nM).
Le nelfinavir a un effet antiviral additif, ou synergique, en association avec les inhibiteurs de transcriptase inverse, zidovudine (AZT), lamivudine (3TC), didanosine (ddI), zalcitabine (ddC) et stavudine (d4T), sans augmentation de cytotoxicité.
Résistance: des isolats de VIH présentant une sensibilité réduite au nelfinavir ont été sélectionnés in vitro.
Dans des essais cliniques, au cours d'une période allant de 2 à 82 semaines, des isolats de VIH provenant d’une sélection de patients, traités par nelfinavir seul ou en association avec des inhibiteurs de la transcriptase inverse ont été analysés pour leurs modifications phénotypiques (n = 19) ou génotypiques (n = 195 dont 157 analysables).
Parmi les isolats analysables, plus de 10% comportaient une ou plusieurs mutations de la protéase virale aux positions correspondant aux acides aminés 30, 35, 36, 46, 71, 77 et 88.
Chez 19 patients pour lesquels les analyses à la fois phénotypique et génotypique ont été réalisées sur des isolats cliniques, 9 isolats de patients ont montré une réduction (de 5 à 93 fois) de leur sensibilité in vitro au nelfinavir.
Les isolats de l'ensemble de ces 9 patients contenaient une ou plusieurs mutations du gène de la protéase virale.
L'acide aminé en position 30 apparaît comme étant le site de mutation le plus fréquent.
Chez des patients recevant du nelfinavir en monothérapie ou du nelfinavir en association avec la zidovudine et la lamivudine ou la stavudine, l'incidence globale de la mutation D30N de la protéase virale dans les isolats analysables (n = 157) était de 54,8%.
L'incidence globale des autres mutations associées à une résistance primaire à l'IP était de 9,6% pour la substitution L90M alors que les substitutions en 48, 82 et 84 n'ont pas été observées.
Résistance croisée: des isolats de VIH issus de 5 patients traités par nelfinavir ont montré une réduction de leur sensibilité in vitro au nelfinavir de 5 à 93 fois par rapport à la valeur à l'inclusion, mais n'ont pas montré une diminution concordante de leur sensibilité in vitro à l'indinavir, au ritonavir, au saquinavir ou à l'amprénavir.
A l'inverse, après un traitement par ritonavir, sur 7 isolats cliniques de sensibilité in vitro au ritonavir réduite (8 à 113 fois) par rapport à la valeur à l'inclusion, 6 ont montré également une diminution de leur sensibilité au nelfinavir (5 à 40 fois).
Un isolat de VIH issu d'un patients traité par saquinavir a montré une diminution de sa sensibilité au saquinavir (7 fois) mais n'a pas montré une diminution concordante de sa sensibilité au nelfinavir.
La résistance croisée entre nelfinavir et les inhibiteurs de la transcriptase inverse est peu probable car des cibles enzymatiques
Des isolats cliniques (n = 5) de sensibilité réduite à la zidovudine, à la lamivudine, ou à la névirapine restent pleinement sensibles in vitro au nelfinavir.
Données de pharmacodynamie clinique: il a été montré que le traitement par le nelfinavir, seul ou en association avec d’autres antirétroviraux, réduit la charge virale et augmente le taux de cellules CD4 chez les patients séropositifs pour le VIH-1.
Les diminutions de l’ARN du VIH observées avec le nelfinavir en monothérapie étaient moins prononcées et d’une durée plus courte.
Les effets du nelfinavir (seul ou en association avec d’autres antirétroviraux) sur les marqueurs biologiques de l’activité de la maladie, le taux de cellules CD4 et le taux d’ARN viral, ont été évalués dans plusieurs études portant sur des patients infectés par le VIH-1.
L’efficacité de la posologie en deux fois par jour par rapport à la posologie en trois fois par jour a été évaluée avec VIRACEPT 250 mg comprimé tout d’abord chez des patients naïfs d’inhibiteurs de la protéase.
Une étude ouverte, randomisée a comparé la diminution du taux d’ARN viral obtenue avec 1250 mg de nelfinavir administrés en deux prises par jour par rapport à celle obtenue avec 750 mg de nelfinavir administrés en trois prises par jour chez des patients naïfs d'IP, recevant également de la stavudine (30-40 mg deux fois par jour) et de la lamivudine (150 mg trois fois par jour).
Proportion de patients avec un taux d’ARN viral en dessous de la limite de quantification (dosages sensible et ultrasensible) à la 48ème semaine
Analyse
Viracept en 2
Viracept en trois
CI95%
prises par jour prises par jour
Données observées 135/164 (82%)
146/169 (86%)
(-12, +4)
Sensible
LOCF 145/200 (73%) ITT (NC = F) 135/200 (68%) Données observées 114/164 (70%)
161/206 (78%) 146/206 (71%) 125/169 (74%)
(-14, +3) (-12, +6) (-14, +5)
Ultrasensible
LOCF 121/200 (61%) ITT (NC = F) 114/200 (57%)
136/206 (66%) 125/206 (61%)
(-15, +4) (-13, +6)
LOCF = report de la dernière valeur disponible ITT = intention de traiter NC = F: données manquantes = échec
La posologie en deux prises par jour a entraîné des concentrations plasmatiques maximales significativement plus élevées que celles obtenues avec la posologie en trois prises par jour.
De petites différences, statistiquement non significatives ont été observées pour les autres paramètres pharmacocinétiques, sans tendance en faveur d’une des deux posologies.
Bien que l’étude 542 ne montrait aucune différence statistiquement significative entre les deux posologies en terme d’efficacité dans une population de patients essentiellement naïfs d’antirétroviraux, la pertinence de ces résultats chez les patients pré-traités par des antirétroviraux n’est pas connue.
Dans une étude, 297 patients séropositifs pour le VIH-1 ont reçu la zidovudine et la lamivudine plus le nelfinavir (2 doses différentes) ou seulement la zidovudine et la lamivudine, le nombre moyen initial de cellules CD4 était de 288 cellules/mm3 et le taux moyen initial de l’ ARN plasmatique du VIH était de 5,21 log10 copies/ml (160 394 copies/ml).
La diminution moyenne du taux d’ARN viral mesurée à la 24ème semaine par PCR (< 400 copies/ml) était de 2,33 log10 chez les patients recevant l’association thérapeutique avec 750 mg de nelfinavir trois fois par jour, comparé à 1,34 log10 chez les patients recevant seulement la zidovudine et la lamivudine.
A la 24ème semaine, le pourcentage des patients dont le taux d’ARN viral a diminué au-dessous de la limite de détection du dosage (< 400 copies/ml) a été de 81% et 8% pour les groupes traités respectivement par 750 mg de nelfinavir trois fois par jour associé à la zidovudine et à la lamivudine ou à la zidovudine et la lamivudine.
A la 24ème semaine, le taux moyen de lymphocytes CD4 a été augmenté de 150 et 95 cellules/mm3 pour les groupes traités respectivement par 750 mg de nelfinavir trois fois par jour associé à la zidovudine et à la lamivudine ou par zidovudine et lamivudine.
A la 48ème semaine, approximativement 75% des patients traités par 750 mg de nelfinavir trois fois par jour associé à la zidovudine et à la lamivudine sont restés au-dessous du seuil de détection du dosage (< 400 copies/ml); l’augmentation moyenne du taux de lymphocytes CD4 a été de 198 cellules/mm3 dans ce groupe.
33 Aucune différence importante dans l’innocuité ou la tolérance n’a été observée entre les groupes de traitement en deux prises par jour et en trois prises par jour; la même proportion de patients présentait les effets indésirables, de quelque intensité que se soit, dans chacun des deux bras, indépendamment de leur lien avec le traitement.
Les concentrations plasmatiques des certains inhibiteurs de la protéase du VIH-1, qui sont métabolisés principalement par le CYP3A4, peuvent être augmentées par la co-administration de faibles doses de ritonavir qui est un inhibiteur de ce métabolisme.
Le principe du traitement pour plusieurs de ces inhibiteurs de protéase, qui sont impliqués dans ce type d’interaction, consiste en la co-administration de faibles doses de ritonavir (« boosting ») afin d’accroître les concentrations plasmatiques et d’optimiser l’efficacité antivirale.
Pour le nelfinavir, qui est métabolisé de façon prédominante par le CYP2C19 et seulement partiellement par le CYP3A4, les concentrations plasmatiques ne sont pas fortement augmentées par la co-administration de ritonavir et par conséquent la co-administration de nelfinavir avec de faibles doses de ritonavir n’apparaît pas bénéfique.
Deux études ont comparé la tolérance et l’efficacité du nelfinavir (non boosté) et d’inhibiteurs de protéase boostés par le ritonavir, chacun en association avec d’autres molécules antirétrovirales.
L’étude M98-863 est une étude randomisée en double aveugle menée chez 653 patients naïfs de traitement antirétroviral comparant lopinavir/ritonavir (400/100 mg deux fois par jour, n=326) au nelfinavir (750 mg 3 fois par jour, n=327), chacun en association avec de la lamivudine (150 mg deux fois par jour) et de la stavudine (40 mg deux fois par jour).
La médiane de la charge virale à l’inclusion était respectivement de 4,98 log10 copies/ml et 5,01 log10 copies/ml dans les bras de traitement nelfinavir et lopinavir/ritonavir.
La médiane du taux de CD4+ à l’inclusion était de 232 cellules/mm3 dans les deux bras.
A la semaine 48, 63% des patients sous nelfinavir et 75% des patients sous lopinavir/ritonavir avaient une charge virale inférieure à 400 copies/ml alors que 52% des patients sous nelfinavir et 67% des patients sous lopinavir/ritonavir avaient une charge virale inférieure à 50 copies/ml (analyse en intention de traiter où les perdus de vus ont été considérés comme étant en échec thérapeutique).
L’augmentation moyenne du taux de CD4+ à la semaine 48 par rapport à l’inclusion était de 195 cellules/mm3 et de 207 cellules/mm3 dans les bras nelfinavir et lopinavir/ritonavir respectivement.
A 48 semaines de traitement, une proportion significativement plus importante de patients dans le bras lopinavir/ritonavir avait une charge virale < 50 copies/ml par rapport au bras nelfinavir.
L’étude APV3002 est une étude randomisée en ouvert menée chez 649 patients à un stade avancé de la maladie à VIH et naïfs de traitement antirétroviral, comparant fosamprénavir/ritonavir (1400 mg/200 mg une fois par jour, n = 322) au nelfinavir (1250 mg deux fois par jour, n = 327), chacun administré avec de la lamivudine (150 mg deux fois par jour) ou de l’abacavir (300 mg deux fois par jour).
La médiane de la charge virale à l’inclusion était de 4,8 log10 copies/ml dans les deux bras de traitement.
Les médianes des taux de CD4+ à l’inclusion étaient respectivement de 177 et 166 cellules/mm3 dans les bras de traitement nelfinavir et fosamprénavir/ritonavir.
A la semaine 48, les résultats étaient comparables (non infériorité) entre les bras nelfinavir et fosamprenavir/ritonavir avec 68% des patients sous nelfinavir et 69% des patients sous fosamprénavir/ritonavir ayant une charge virale plasmatique < 400 copies/ml alors que 53% des patients sous nelfinavir et 55% des patients sous fosamprénavir/ritonavir avaient une charge virale plasmatique < 50 copies/ml (analyse en intention de traiter où les cas de rebond et arrêt de traitement ont été considérés comme des échecs thérapeutiques).
L’augmentation moyenne du taux de CD4+ à la 48ème semaine par rapport à l’inclusion était de 207 cellules/mm3 et 203 cellules/mm3 dans les groupes nelfinavir et fosamprénavir/ritonavir respectivement.
Le taux d’échec virologique était plus important dans le groupe nelfinavir (17%) que dans le groupe fosamprénavir/ritonavir (7%).
Il y a eu significativement moins d’émergence de résistance daux INTI avec le fosamprénavir/ritonavir qu’avec le nelfinavir (13% versus 57%; p < 0,001).
5.2 Propriétés pharmacocinétiques
Les propriétés pharmacocinétiques du nelfinavir ont été évaluées chez des volontaires sains et chez des patients infectés par le VIH.
Aucune différence importante n’a été observée entre les volontaires sains
Absorption: après administration orale d’une dose unique ou de plusieurs doses de 500 mg à 750 mg (deux à trois comprimés à 250 mg), avec de la nourriture, les concentrations plasmatiques maximales de nelfinavir ont été généralement obtenues au bout de 2 à 4 heures.
Après administration répétée de 750 mg de nelfinavir toutes les 8 heures pendant 28 jours (état d’équilibre), les concentrations plasmatiques maximales (Cmax) se situaient en moyenne entre 3 et 4 µg/ml, et les concentrations plasmatiques précédant immédiatement la dose suivante (minimum) se situaient entre 1 et 3 µg/ml.
Une plus grande augmentation de la concentration plasmatique de nelfinavir que proportionnelle à la dose a été observée après administration de doses uniques, cependant, ceci n’a pas été observé après administration réitérée.
Une étude de pharmacocinétique chez des patients séropositifs pour le VIH, a comparé l’administration réitérée de doses de 1250 mg deux fois par jour à l’administration réitérée de doses de 750 mg trois fois par jour pendant 28 jours.
Les patients recevant VIRACEPT deux fois par jour (n = 10), présentaient des concentrations plasmatiques maximales de nelfinavir (Cmax) de 4,0 ± 0,8 µg/ml et des concentrations minimales le matin et le soir respectivement de 2,2 ± 1,3 µg/ml et de 0,7 ± 0,4 µg/ml.
Les patients recevant VIRACEPT trois fois par jour (n = 11) présentaient des concentrations plasmatiques maximales de nelfinavir (Cmax) de 3,0 ± 1,6 µg/ml et des concentrations minimales le matin et le soir respectivement de 1,4 ± 0,6 µg/ml et de 1,0 ± 0,5 µg/ml.
La différence entre les concentrations minimales du matin et de l’après-midi ou du soir pour les posologies à trois et deux prises par jour a également été observée chez des volontaires sains pour lesquels les dosages avaient été réalisés à des intervalles précis de 8 et 12 heures.
La pharmacocinétique du nelfinavir est similaire lors de l’administration en deux prises par jour et en trois prises par jour.
Chez des patients, l’AUC0-24 du nelfinavir après administration de 1250 mg deux fois par jour était de 52,8 ± 15,7 µg.h/ml (n=10), et était de 43,6 ± 17,8 µg.h/ml (n=11) après administration de 750 mg trois fois par jour.
L’exposition minimale au produit reste au moins 20 fois supérieure à la CI95 moyenne dans l’intervalle entre 2 doses, pour les 2 schémas posologiques.
La relation clinique entre les mesures in vitro et l’activité du médicament et ses résultats cliniques n’a pas été établie.
Une augmentation des concentrations plasmatiques de nelfinavir, plus que proportionnelle à la dose, a été observée après administration en dose unique; cet effet n’a pas été retrouvé après administration en doses répétées.
La biodisponibilité absolue de VIRACEPT n’a pas été déterminée.
Effet des aliments sur l’absorption gastro-intestinale: les concentrations plasmatiques maximales et l’aire sous la courbe ont été régulièrement 2 à 3 fois plus élevées avec des aliments qu’à jeun.
Les concentrations plasmatiques ont augmenté indépendamment de la teneur en lipides du repas.
L’effet de la composition de la nourriture sur l’exposition au nelfinavir a été évalué lors d’une étude utilisant la formulation comprimés pelliculés à 250 mg.
Les AUC et les Cmax du nelfinavir à l’état d’équilibre étaient respectivement augmentées de 15% et 20% lorsque les doses étaient administrées avec 800 kcal/50% de lipides par rapport à celles suivant un repas léger (350 kcal/33% de lipides), suggérant que le contenu de la nourriture à moins d’effet sur l’exposition au nelfinavir au cours d’une administration répétée que cela pouvait être anticipé à partir des résultats obtenus à partir des études en prise unique.
Distribution: chez l’animal comme chez l’homme, les volumes de distribution estimés (2 à 7 l/kg) ont dépassé le volume total d’eau corporelle, indiquant une large pénétration du nelfinavir dans les tissus.
Bien qu’aucune étude n’ait été réalisée chez l’homme, des études réalisées chez le rat, à une dose unique de 50 mg/kg de nelfinavir marqué au carbone 14, ont montré que les concentrations étaient plus faibles dans le cerveau que dans les autres tissus, mais qu’elles dépassaient la concentration efficace à 95% in vitro pour l’activité antivirale.
Le nelfinavir est fortement lié aux protéines plasmatiques (≥ 98%).
In vitro,
35 de multiples isoformes du cytochrome P450, dont le CYP3A, le CYP2C19/C9 et le CYP2D6 sont responsables du métabolisme du nelfinavir.
Un métabolite principal et plusieurs métabolites d’oxydation mineurs ont été retrouvés dans le plasma.
Le métabolite d’oxydation principal, M8 (tert-butyl hydroxy nelfinavir) présente in vitro, une activité antivirale équivalente à celle de la molécule mère et sa formation est catalysée par le cytochrome polymorphe CYP2C19.
La dégradation ultérieure de M8 paraît être catalysée par le CYP3A4.
Chez les sujets présentant une activité normale du CYP2C19, les taux plasmatiques de ce métabolite représentent environ 25% de la concentration plasmatique totale liée au nelfinavir.
On peut s’attendre chez les métaboliseurs lents du CYP2C19 ou chez des patients recevant conjointement de puissants inhibiteurs du CYP2C19 (voir rubrique 4.5) à une élévation des concentrations plasmatiques du nelfinavir alors que les concentrations de tert-butyl hydroxy nelfinavir devraient être négligeables ou non détectables.
Des données cliniques limitées suggèrent que de tels patients présentant des concentrations plasmatiques très faibles ou non mesurables du métabolite et des concentrations élevées en nelfinavir ne présentent pas une réponse virologique diminuée ou un profil de tolérance different par rapport à l’ensemble de la population de l’étude.
Élimination: les estimations de la clairance après administration orale de doses uniques (24-33 l/h) et de doses répétées (26-61 l/h) montrent que le nelfinavir présente une biodisponibilité hépatique moyenne à élevée.
La dernière demi-vie d'élimination plasmatique était généralement de 3,5 à 5 heures.
La radioactivité fécale totale provenait du nelfinavir (22%) et de nombreux métabolites hydroxylés (78%).
Seulement 1 à 2% de la dose ont été retrouvés dans les urines, le nelfinavir inchangé représentant le principal composant.
Pharmacocinétique chez les enfants et les sujets âgés: chez les enfants âgés de 2 à 13 ans, la clairance du nelfinavir administré par voie orale est 2 à 3 fois plus élevée que chez l’adulte avec une grande variabilité interindividuelle.
Chez l’enfant, l’administration de poudre orale ou de comprimés pelliculés de VIR ACEPT, avec de la nourriture, à une dose d’environ 25 à 30 mg/kg trois fois par jour, permet d’atteindre des concentrations plasmatiques à l’équilibre similaires à celles de patients adultes recevant 750 mg trois fois par jour.
Dans une étude prospective ouverte, la pharmacocinétique de VIRACEPT administré en deux prises par jour et en trois prises par jour a été étudiée chez 18 enfants infectés par le VIH, âgés de 2 à 14 ans.
Les enfants pesant moins de 25 kg recevaient 30 à 37 mg/kg de nelfinavir trois fois par jour ou 45 à 55 mg/kg de nelfinavir deux fois par jour.
Les enfants pesant plus de 25 kg recevaient 750 mg de nelfinavir trois fois par jour ou 1250 mg deux fois par jour.
Les Cmin, Cmax et AUC0-24 étaient toutes significativement plus élevées avec la posologie en deux prises par jour par rapport à celles obtenues avec la posologie en trois prises par jour.
De plus, avec la posologie en deux prises par jour, 14 des 18 enfants (78%) et 11 des 18 enfants (61%) présentaient des valeurs de Cmin de 1 à 3 µg/ml et des valeurs de Cmax de 3 à 4 µg/ml, alors qu’avec la posologie en trois prises par jour seulement 4 des 18 enfants (22%) et 7 des 18 enfants (39%) atteignaient ces valeurs.
Il n’y a pas de données disponibles chez le sujet âgé.
Pharmacocinétique chez l'insuffisant hépatique:
Les paramètres pharmacocinétiques du nelfinavir, après administration d'une dose unique de 750 mg, ont été étudiés chez des patients insuffisants hépatiques et chez des volontaires sains.
Dans les groupes d'insuffisants hépatiques (classes A à C selon la classification de Child-Turcotte), une augmentation de 49 à 69% de l'AUC du nelfinavir a été observée par rapport au groupe de volontaires sains.
Aucune recommandation posologique ne peut être tirée des résultats de cette étude.
36 5.3 Données de sécurité précliniques
Lors d’études in vitro, les canaux potassiques de cellules cardiaques humaines clonées (hERG) ont été inhibés par de fortes concentrations de nelfinavir et de son métabolite actif M8.
Les canaux potassiques hERG ont été inhibés de 20% par des concentrations de nelfinavir et de M8 qui sont, respectivement, approximativement quatre à cinq fois et soixante-dix fois supérieures aux fractions libres thérapeutiques moyennes atteintes chez l’homme.
A l’opposé, aucun effet suggérant une prolongation de l’intervalle QT de l’ECG n’a été observé à des doses similaires chez le chien ou sur cœur isolé.
La pertinence clinique de ces données in vitro demeure inconnue.
Néanmoins, d’après les données résultant de produits connus pour prolonger l’intervalle QT, un blocage des canaux potassiques hERG de plus de 20% peut être cliniquement significatif.
Par conséquent, la possibilité de prolongation de l’intervalle QT doit être envisagée dans les cas de surdosage (voir rubrique 4.9).
Toxicité aiguë et chronique: des études de toxicité aiguë et chronique ont été conduites chez la souris (500 mg/kg/jour), le rat (jusqu’à 1000 mg/kg/jour) et le singe (jusqu’à 800 mg/kg/jour).
Une augmentation de la masse du foie et une hypertrophie des cellules folliculaires thyroïdiennes proportionnelle à la dose ont été observées chez le rat.
Une perte de poids et un dépérissement physique général, ainsi que des signes généraux de toxicité gastro-intestinale ont été observés chez le singe.
Mutagénicité: des études in vitro et in vivo avec et sans activation métabolique ont montré que le nelfinavir est dépourvu d’effets mutagènes ou génotoxiques.
Carcinogénicité: des études de carcinogénicité avec le mésylate de nelfinavir ont été réalisées chez la souris et le rat par voie orale sur une période de deux ans.
Chez la souris, l'administration de doses allant jusqu'à 1000 mg/kg/j n'a pas mis en évidence un effet oncogène.
Chez le rat, l'administration de 1000 mg/kg/j a entraîné une augmentation des incidences d’adénomes et de carcinomes des cellules folliculaires thyroïdiennes, par rapport aux témoins.
Les expositions systémiques étaient 3 à 4 fois supérieures à celles obtenues chez l'homme aux doses thérapeutiques.
L'administration de 300 mg/kg/j a entraîné une augmentation de l'incidence d'adénomes folliculaires thyroïdiens.
Il a été montré que l'administration chronique de nelfinavir chez le rat produisait des effets compatibles avec une induction enzymatique, prédisposant le rat, mais pas l'homme, aux néoplasmes thyroïdiens.
Les données disponibles suggèrent qu’il est peu probable que le nelfinavir soit carcinogène chez l’homme.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Chaque comprimé contient les excipients suivants:
Silicate de calcium Crospovidone Stéarate de magnésium Indigotine (E132) sous forme de poudre
Hypromellose Triacétate de glycérol
6.2 Incompatibilités
Sans objet.
37 6.3 Durée de conservation
3 ans
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas 30°C.
6.5 Nature et contenu de l’emballage extérieur
VIRACEPT comprimés pelliculés se présente en flacon plastique (PEHD) contenant 270 ou 300 comprimés, muni d’une fermeture de sécurité enfant en PEHD contenant un joint en polyéthylène.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’élimination et manipulation
Pas d'exigences particulières.
7.
TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHÉ
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Royaume-Uni
8.
NUMÉRO(S) D’AUTORISATION DE MISE SUR LE MARCHÉ
EU/1/97/054/004 EU/1/97/054/005
9.
DATE DE PREMIÈRE AUTORISATION/DE RENOUVELLEMENT DE L’AUTORISATION
Date de première autorisation:
22 janvier 1998 Date de dernier renouvellement:
23 janvier 2008
10.
DATE DE MISE À JOUR DU TEXTE
38 ANNEXE II
A.
TITULAIRE(S) DE L’AUTORISATION DE FABRICATION RESPONSABLE(S) DE LA LIBÉRATION DES LOTS
B.
CONDITIONS DE L’AUTORISATION DE MISE SUR LE MARCHÉ
39 A.
TITULAIRE(S) DE L’AUTORISATION DE FABRICATION RESPONSABLE(S) DE LA LIBÉRATION DES LOTS
Nom et adresse du fabricant responsable de la libération des lots
VIRACEPT 50 mg/g poudre orale
Roche Pharma AG Emil-Barell-Strasse 1 D-79639 Grenzach-Wyhlen Allemagne
VIRACEPT 250 mg comprimés pelliculés:
Roche Pharma AG Emil-Barell-Strasse 1 D-79639 Grenzach-Wyhlen Allemagne
Le nom et l’adresse du fabricant responsable de la libération du lot concerné doivent figurer sur la notice du médicament.
B.
CONDITIONS RELATIVES À L'AUTORISATION DE MISE SUR LE MARCHÉ
Conditions ou restrictions de délivrance et d’utilisation imposées au titulaire de l’autorisation de mise sur le marché
Médicament soumis à prescription médicale restreinte (voir Annexe I:
Résumé des Caractéristiques du Produit, 4.2).
Conditions ou restrictions en vue d’une utilisation sûre et efficace du médicament
Sans objet.
Autres conditions
Plan de gestion du risque Le titulaire de l’AMM s’engage à réaliser les études et les activités additionnelles de pharmacovigilance détaillées dans le plan de pharmacovigilance, conformément à la version 1 datée du 30 juillet 2007 du Plan de Gestion du Risque (PGR) présentée dans le Module 1.8.2. du dossier de demande d’Autorisation de Mise sur le Marché et dans toute mise à jour ultérieure du PGR en accord avec le comité des médicaments à usage humain (CHMP).
En conformité avec la ligne directrice du CHMP sur les systèmes de gestion du risque pour les médicaments à usage humain, le PGR mis à jour doit être soumis simultanément au prochain rapport périodique de pharmacovigilance (PSUR).
40 De plus, une version actualisée du PGR devra être soumise • Lorsqu’une nouvelle information pouvant modifier les spécifications en cours relatives à la tolérance (Safety Specification), le Plan de Pharmacovigilance ou les activités de minimisation du risque, est connue. • Dans les 60 jours suivant l’aboutissement d’une étape importante de pharmacovigilance ou de minimisation du risque. • A la demande de l’EMEA.
PSUR:
Le titulaire de l’autorisation de mise sur le marché continuera à soumettre des rapports de mise à jour des informations sur la sécurité (PSURs) tous les 6 mois.
41 ANNEXE III
ÉTIQUETAGE ET NOTICE
42 A.
ETIQUETAGE
43 MENTIONS DEVANT FIGURER SUR L’EMBALLAGE EXTÉRIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
Texte de l’emballage extérieur/Texte de l’étiquette du flacon
1.
DÉNOMINATION DU MÉDICAMENT
Viracept 50 mg/g poudre orale Nelfinavir
2.
COMPOSITIONS EN SUBSTANCE(S) ACTIVE(S)
Le flacon contient 144 g de poudre orale.
Chaque gramme de poudre orale contient du mésylate de nelfinavir équivalent à 50 mg de nelfinavir.
3.
LISTE DES EXCIPIENTS
Contient également un édulcorant l’aspartame (E 951), du palmitate de saccharose, du potassium, des arômes naturels et artificiels et d’autres constituants.
Voir la Notice pour plus d’informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
144 g de poudre orale
5.
MODE ET VOIE(S) D‘ADMINISTRATION
Voie orale Lire la notice avant utilisation
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NECESSAIRE
Ne pas reconstituer dans le flacon
8.
DATE DE PÉREMPTION
EXP
44 9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C A conserver dans l’emballage extérieur d’origine
10.
PRÉCAUTIONS PARTICULIÈRES D’ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHÉ
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Royaume-Uni
12.
NUMÉRO(S) D’AUTORISATION DE MISE SUR LE MARCHÉ
EU/1/97/054/001
13.
NUMÉRO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’UTILISATION
16.
INFORMATIONS EN BRAILLE
viracept 50 mg
45 MENTIONS DEVANT FIGURER SUR L’EMBALLAGE EXTÉRIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
Texte de l’emballage extérieur/Texte de l’étiquette du flacon
1.
DÉNOMINATION DU MÉDICAMENT
Viracept 250 mg comprimés pelliculés Nelfinavir
2.
COMPOSITIONS EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé pelliculé contient 292,25 mg de mésylate de nelfinavir, correspondant à 250 mg de nelfinavir.
3.
LISTE DES EXCIPIENTS
Contient également un colorant l’indigotine (E 132) et d’autres constituants.
4.
FORME PH ARMACEUTIQUE ET CONTENU
270 comprimés pelliculés
5.
MODE ET VOIE(S) D‘ADMINISTRATION
Voie orale Lire la notice avant utilisation
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NECESSAIRE
8.
DATE DE PÉREMPTION
EXP
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver dans l’emballage extérieur d’origine
46 10.
PRÉCAUTIONS PARTICULIÈRES D’ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHÉ
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Royaume-Uni
12.
NUMÉRO(S) D’AUTORISATION DE MISE SUR LE MARCHÉ
EU/1/97/054/004
13.
NUMÉRO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’UTILISATION
16.
INFORMATIONS EN BRAILLE
viracept 250 mg
47 MENTIONS DEVANT FIGURER SUR L’EMBALLAGE EXTÉRIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
Texte de l’emballage extérieur/Texte de l’étiquette du flacon
1.
DÉNOMINATION DU MÉDICAMENT
Viracept 250 mg comprimés pelliculés Nelfinavir
2.
COMPOSITIONS EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé pelliculé contient 292,25 mg de mésylate de nelfinavir, correspondant à 250 mg de nelfinavir.
3.
LISTE DES EXCIPIENTS
Contient également un colorant l’indigotine (E 132) et d’autres constituants.
4.
FORME PH ARMACEUTIQUE ET CONTENU
300 comprimés pelliculés
5.
MODE ET VOIE(S) D‘ADMINISTRATION
Voie orale Lire la notice avant utilisation
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NECESSAIRE
8.
DATE DE PÉREMPTION
EXP
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver dans l’emballage extérieur d’origine
48 10.
PRÉCAUTIONS PARTICULIÈRES D’ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHÉ
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Royaume-Uni
12.
NUMÉRO(S) D’AUTORISATION DE MISE SUR LE MARCHÉ
EU/1/97/054/005
13.
NUMÉRO DU LOT DE FABRICATION
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’UTILISATION
16.
INFORMATIONS EN BRAILLE
viracept 250 mg
49 B.
NOTICE
INFORMATION DE L’UTILISATEUR
VIRACEPT 50 mg/g poudre orale Nelfinavir
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d'autres questions, si vous avez un doute, demandez plus d’informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’un d'autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez-en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est-ce que VIRACEPT et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant de prendre VIRACEPT 3.
Comment prendre VIRACEPT 4.
Comment conserver VIRACEPT 6.
Informations supplémentaires
1.
QU'EST-CE QUE VIRACEPT ET DANS QUEL CAS EST-IL UTILISÉ
VIRACEPT est un antiviral appartenant à une classe de médicaments appelés inhibiteurs de la protéase.
Il agit contre le virus de l’immunodéficience humaine (VIH) en contribuant à réduire le nombre de particules de VIH dans le sang.
Votre médecin vous a prescrit VIRACEPT parce que vous êtes atteint(e) d’une infection par le VIH.
L’infection par le VIH est une maladie transmise par contact avec du sang contenant des particules du VIH, ou par contact sexuel avec une personne infectée.
VIRACEPT doit être pris en association avec d’autres médicaments actifs contre le VIH.
Ces médicaments dont fait partie VIRACEPT sont appelés agents antirétroviraux.
Il a été montré que ces associations réduisent le nombre de particules du VIH dans le sang et augmentent le taux de cellules CD4 circulantes (le type de globules blancs dont le nombre est réduit spécifiquement par le VIH, aboutissant à une augmentation du risque de contracter différents types d’infections).
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE VIRACEPT
Ne prenez jamais Viracept:
- si vous êtes allergique au nelfinavir ou à l’un des autres composants.
- si vous prenez un médicament contenant une des substances suivantes: terfénadine, astémizole,
cisapride, amiodarone, quinidine, pimozide, triazolam et midazolam administré par voie orale (par la bouche) (utilisés pour faciliter votre sommeil et/ou soulager l’anxiété), dérivés de l’ergot de seigle (parfois utilisés contre la migraine), rifampicine, oméprazole ou préparations à base de plantes contenant du millepertuis (Hypericum perforatum).
Faites attention avec Viracept:
Vous devez savoir que VIRACEPT ne constitue pas un traitement curatif de l’infection par le VIH et que vous pouvez continuer à développer des infections et autres maladies associées à la maladie liée au
Il n’a pas été montré qu’un traitement par VIRACEPT réduit le risque de transmission du VIH à d’autres personnes par contact sexuel ou contamination par le sang.
Une redistribution, une accumulation ou une perte de la masse grasse corporelle peuvent apparaître chez les patients recevant une association antirétrovirale.
Contactez votre médecin si vous remarquez des changements de ce type.
Chez certains patients présentant une infection par le VIH à un stade avancé et des antécédents d’infection opportuniste, les signes et symptômes inflammatoires provenant d’infections antérieures peuvent survenir peu après le début du traitement anti-VIH.
Ces symptômes seraient dus à une amélioration de la réponse immunitaire, permettant à l’organisme de combattre les infections qui pouvaient être présentes sans symptômes évidents.
Si vous remarquez des symptômes d’infection, veuillez en informer votre médecin immédiatement.
Problèmes osseux:
Certains patients prenant un traitement par association d’antirétroviraux peuvent développer une maladie des os appelée ostéonécrose (mort du tissu osseux par manque d’irrigation sanguine de l’os).
La durée du traitement par association d’antirétroviraux, l’utilisation de corticoïdes, la consommation d’alcool, une immunosuppression sévère, un indice de masse corporelle élevé, peuvent faire partie des nombreux facteurs de risque de développement de cette maladie.
Les signes d’ostéonécrose sont une raideur des articulations, des douleurs (en particulier de la hanche, du genou et de l’épaule) et des difficultés pour exécuter certains mouvements.
Si vous ressentez l’un de ces symptômes, veuillez en informer votre médecin.
Consultez votre médecin si vous êtes diabétique car une aggravation d’un diabète préexistant a été rarement rapportée chez des patients recevant des inhibiteurs de la protéase (voir également la rubrique 4 de cette Notice).
Consultez votre médecin si vous êtes hémophile car des augmentations des saignements ont été rarement rapportées pendant la prise de ce traitement ou d’un autre inhibiteur de la protéase (voir également la rubrique 4 de cette Notice).
Patients insuffisants rénaux:
Il n’y a pas de données suffisantes chez ces patients prenant VIRACEPT.
Consultez votre médecin si vous avez une insuffisance rénale.
Patients insuffisants hépatiques:
Si vous avez déjà eu une maladie du foie, veuillez en informer votre médecin.
Les patients atteints d’une hépatite chronique B ou C et traités par des médicaments antirétroviraux présentent un risque plus élevé d’effets indésirables sévères et potentiellement fatals et des tests sanguins peuvent être nécessaires afin de contrôler la fonction hépatique.
Veuillez indiquer à votre médecin ou à votre pharmacien si vous prenez ou avez pris récemment un autre médicament, même s'il s'agit d'un médicament obtenu sans ordonnance.
Les patients prenant VIRACEPT ne doivent pas prendre de produits contenant du millepertuis (Hypericum perforatum), ceci pouvant entraîner une perte d’efficacité et le développement de résistances.
Les autres médicaments qui ne peuvent pas être pris avec VIRACEPT comprennent: la rifampicine (utilisée pour traiter des infections bactériennes), la terfénadine ou l’astémizole (couramment utilisés pour traiter les symptômes allergiques), le cisapride (pour les brûlures d’estomac ou les troubles digestifs), l’amiodarone ou la quinidine (utilisées pour traiter les battements irréguliers du cœur), le triazolam ou le midazolam administré par voie orale (utilisés pour soulager l’anxiété et/ou les troubles du sommeil), l’oméprazole (utilisé dans le traitement de l’ulcère gastrointestinal), les
VIRACEPT peut être pris avec la plupart des médicaments qui sont couramment utilisés au cours de l’infection par le VIH mais une attention particulière est nécessaire avec certains d’entre eux ainsi qu’avec d’autres médicaments.
En effet, l’action de VIRACEPT ou de ces autres médicaments peut être modifiée s‘ils sont pris ensemble.
Consultez votre médecin si vous prenez les médicaments suivants.
Dans certains cas, leur utilisation avec VIRACEPT n’est h abituellement pas recommandée.
Dans d’autres cas, une surveillance accrue et/ou une modification de la posologie de ces médicaments ou de VIRACEPT peut être nécessaire: ritonavir, indinavir, saquinavir et delavirdine (utilisés dans le traitement de l’infection par le VIH) rifabutine (utilisée pour traiter des infections bactériennes), pilules contraceptives (peuvent ne pas empêcher de tomber enceinte lorsqu’elles sont données avec VIRACEPT, une autres méthode contraceptive doit donc être utilisée), antagonistes des canaux calciques dont le bépridil (pour le traitement des troubles cardiaques), immunosuppresseurs comme le tacrolimus et la ciclosporine sildénafil (pour l’impuissance masculine), statines (utilisées pour diminuer les concentrations des lipides dans le sang), phénobarbital, phénytoïne ou carbamazépine (utilisés pour le traitement de l'épilepsie), méthadone (utilisée dans le traitement de la dépendance aux opiacés), lansoprazole et autres médicaments qui diminuent l’acidité gastrique, agents sédatifs (c.-à.-d. midazolam administré par injection).
Des interactions médicamenteuses sévères avec d’autres médicaments ne sont pas attendues avec les médicaments suivants, cependant cette possibilité ne peut être exclue: amprénavir, éfavirenz et névirapine (utilisés dans le traitement de l’infection par le VIH); kétoconazole, itraconazole et fluconazole (utilisés pour traiter des infections fongiques); érythromycine et clarithromycine (utilisées pour traiter des infections bactériennes); fluoxétine, paroxétine, imipramine et amitriptyline (utilisés dans le traitement de la dépression), diazépam (utilisé dans les troubles de l’anxiété et/ou des troubles du sommeil).
Pour obtenir un bénéfice complet de VIRACEPT, VIRACEPT poudre orale doit être pris par la bouche avec un repas.
VIRACEPT peut être mélangé avec de l’eau, du lait, du lait maternisé, du lait de soja, du lait de soja maternisé, des suppléments diététiques ou du flan.
Il est conseillé d’utiliser VIRACEPT poudre orale dans les 6 heures suivant le mélange avec ces aliments.
VIRACEPT ne doit pas être mélangé avec des jus d’orange, jus de pomme et compotes de fruit ou d’autres jus ou aliments acides, compte tenu du goût.
Ne pas ajouter d’eau dans les flacons de VIRACEPT poudre.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Si vous êtes enceinte ou si vous avez l’intention de le devenir, veuillez en faire part à votre médecin.
Si vous êtes enceinte, vous ne devez prendre ce médicament qu’après avoir consulté votre médecin.
Vous ne devez pas allaiter si vous prenez VIRACEPT.
VIRACEPT n’a aucun effet ou qu’un effet négligeable sur l’aptitude à conduire des véhicules et à utiliser des machines.
VIRACEPT 50 mg/g poudre orale contient un édulcorant, l’aspartame.
L’aspartame est une source de phénylalanine et par conséquent peut être dangereux pour les sujets atteints de phénylcétonurie.
53 Si votre médecin vous a informé d’une intolérance à certains sucres, contactez-le avant de prendre ce médicament.
3.
COMMENT PRENDRE VIRACEPT
Respectez toujours la posologie indiquée par votre médecin.
En cas d’incertitude, consultez votre médecin ou votre pharmacien.
Les doses habituelles sont décrites ci-dessous.
Si vous ne suivez pas ces instructions, vous ne bénéficierez pas entièrement des effets de VIRACEPT.
Deux cuillères-mesures sont fournies dans la boîte, une cuillère-mesure blanche de 1 gramme et une cuillère-mesure bleue de 5 grammes.
Vous devez remplir à ras bord la cuillère-mesure en utilisant le manche de la seconde cuillère-mesure pour enlever la poudre en excès (voir l’image ci-dessous):
Pour les patients incapables de prendre des comprimés:
Pour les adultes et les enfants âgés de plus de 13 ans, la quantité recommandée de VIRACEPT 50 mg/g poudre orale peut se prendre soit en deux fois par jour soit en trois fois par jour selon la posologie suivante:
Dose à administrer aux adultes et aux enfants de plus de 13 ans.
Posologie
Cuillère bleue Cuillère blanche 5 grammes 1 gramme
Grammes totaux de
poudre par prise
Deux fois par jour ou
5
plus
25 g
Trois fois par jour
3
plus
15 g
Pour les enfants âgés de 3 à 13 ans, la posologie recommandée de VIRACEPT poudre orale est soit 50 à 55 mg/kg deux fois par jour soit de 25 à 30 mg/kg 3 fois par jour.
54 Le tableau suivant décrit la dose devant être donnée aux enfants si VIRACEPT est administré en 2 prises par jour.
Dose à administrer deux fois par jour aux enfants de 3 à 13 ans.
poudre par prise
7,5 à 8,5 kg
plus
3
8,5 à 10,5 kg
2
-
10 g
2 kg 2 plus 2
12 g
2 à 14 kg 2
plus
14 g
14 à 16 kg 16 à 18 kg 18 à 22 kg
plus 1 plus 3 plus 1
Au dessus de 22 kg
5
Poids corporel du patient
blanche 1 gramme
8,5 kg 10,5 kg
- 1
4 -
4g 5g
10,5 à 12 kg 1 12 à 14 kg 1 14 à 16 kg 1 16 à 18 kg 1
23 kg 2
Au dessus de 2 kg
-
15 g
VIRACEPT poudre orale doit être pris par la bouche avec un repas:
VIRACEPT 50 mg/g poudre orale peut être mélangé avec de l’eau, du lait, du lait maternisé, du lait de soja, du lait de soja maternisé, des suppléments diététiques ou du flan.
Il est conseillé d’utiliser VIRACEPT 50 mg/g poudre orale dans les 6 heures suivant le mélange avec ces aliments.
VIRACEPT 50 mg/g poudre orale ne doit pas être mélangé avec des jus d’orange, jus de pomme et compotes de fruit ou d’autres jus ou aliments acides, compte tenu du goût.
Ne pas ajouter d’eau dans les flacons de VIRACEPT 50 mg/g poudre orale.
VIRACEPT 250 mg comprimés est généralement recommandé pour les adultes ou les enfants plus âgés.
Pour les enfants plus jeunes, capables de prendre des comprimés, VIRACEPT comprimés peut être administré à la place de la poudre orale (voir la notice de VIRACEPT comprimés).
Si vous avez pris plus de VIRACEPT que vous n’auriez dû:
Si vous réalisez que vous avez pris davantage de VIRACEPT que vous n’auriez dû, contactez immédiatement votre médecin.
Si vous ne pouvez pas contacter votre médecin, allez à l’hôpital le plus
Parmi d’autres symptômes, de très fortes doses de VIRACEPT pourraient provoquer des troubles du rythme cardiaque.
Si vous oubliez de prendre VIRACEPT:
Prenez la dose suivante dès que vous vous en souvenez puis continuez votre traitement comme auparavant.
Ne prenez pas une double dose pour rattraper les doses individuelles oubliées.
Continuez de prendre ce médicament jusqu’à ce que votre médecin vous dise de l’arrêter.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS 4.
Comme tous les médicaments, VIRACEPT peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Si vous ressentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
De même, signalez à votre médecin tout symptôme grave ou inhabituel ainsi que tout effet indésirable persistant ou dont vous pensez qu’il s’aggrave.
Dans les essais cliniques réalisés avec VIRACEPT 250 mg comprimés, que ce soit à la dose de 1250 mg deux fois par jour ou à la dose de 750 mg trois fois par jour, la diarrhée était l’effet indésirable le plus souvent rapporté (survenant chez plus d’un patient sur 10).
Les effets indésirables modérés ou graves les plus fréquemment rapportés (chez moins d’un patient sur 10 à moins d’un patient sur 100) étaient:
- diarrhée,
- flatulences,
- sensation de malaise,
- éruption cutanée,
- diminution d’un type particulier de globules blancs qui luttent contre l’infection (neutrophiles),
- résultats anormaux de tests sanguins mesurant l’activité du foie,
- résultats anormaux de tests sanguins mesurant l’activité du muscle.
Les autres effets indésirables qui ont été rapportés avec VIRACEPT sont décrits ci-dessous.
Peu fréquent (chez plus d’un patient sur mille mais moins d’un patient sur cent): réactions allergiques incluant une gêne respiratoire, de la fièvre, des démangeaisons, un gonflement du visage et une éruption cutanée qui peuvent donner parfois des cloques. sensation de malaise inflammation du pancreas.
Parfois il n’y aucun symptômes et le problème est révélé seulement par les tests sanguins.
Rare (chez plus d’un patient sur dix mille mais moins d’un patient sur mille): inflammation du foie, parfois avec une jaunisse (jaunissement de la peau et des yeux). gonflement du ventre L’apparition de cas de diabète, d’hyperglycémie ou d’aggravation d’un diabète existant ont été rarement rapportés chez des patients traités par inhibiteur de la protéase.
Chez certains d’entre eux, l’hyperglycémie était sévère et parfois accompagnée d’une acido-cétose (perturbation de la concentration des métabolites dans le sang).
Beaucoup de ces patients avaient des pathologies associées, dont certaines ont nécessité un traitement pouvant entraîner la survenue d’un diabète ou d’une hyperglycémie.
Chez les patients atteints d’hémophilie de type A ou B (patients ayant des troubles de la coagulation du sang), une augmentation des saignements a été rarement rapportée pendant la prise de ce traitement ou d’un autre inhibiteur de la protéase.
Si cela vous arrivait, vous devez immédiatement consulter votre médecin.
56 Les associations de médicaments antirétroviraux peuvent provoquer des modifications de l’aspect physique dues à des changements de la répartition des graisses corporelles.
Ces modifications peuvent inclure une fonte de la graisse des jambes, des bras et du visage, une accumulation de graisse intra-abdominale (au niveau du ventre) et dans d’autres organes internes, une augmentation du volume des seins et un dépôt graisseux au niveau de la nuque (bosse de bison).
La cause et les effets à long terme de ces désordres ne sont pas connus à ce jour.
Les associations de médicaments antirétroviraux peuvent également entraîner une augmentation de l’acide lactique et du taux de sucre dans le sang, une hyperlipidémie (augmentation du taux de graisse dans le sang), et une résistance à l’insuline.
Des cas de douleurs musculaires, de sensibilité douloureuse ou de faiblesse musculaire ont été rarement rapportés, particulièrement sous traitement antirétroviral comportant des inhibiteurs de la protéase et des analogues nucléosidiques.
Ces troubles musculaires ont rarement été graves entraînant une dégénérescence des muscles (rhabdomyolyses).
Environ 400 enfants et nouveaux nés (âgés de 0 à 13 ans) ont reçu VIRACEPT dans le cadre d’essais cliniques.
Les effets indésirables observés chez les enfants et nouveaux nés ont été similaires à ceux observés chez les adultes.
La diarrhée est l’effet indésirable le plus fréquemment rapporté chez l’enfant.
Les effets indésirables ont rarement entrainé une interruption du traitement par VIRACEPT.
5.
COMMENT CONSERVER VIRACEPT
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser VIRACEPT après la date de péremption mentionnée sur l’étiquette et la boîte.
A conserver dans le conditionnement primaire d’origine.
6.
INFORMATIONS SUPPLEMENTAIRES
Chaque gramme de poudre orale contient du mésylate de nelfinavir équivalent à 50 mg de nelfinavir.
Les autres composants sont de la cellulose microcristalline, de la maltodextrine, du phosphate dibasique de potassium, de la crospovidone, de l’hydroxypropylméthylcellulose, de l’aspartame (E951), du palmitate de saccharose et des arômes naturels et artificiels.
Informations importantes concernant certains composants:
Contient une source de phénylalanine.
Peut être dangereux pour les sujets atteints de phénylcétonurie.
Ce médicament contient moins de 1 mmol (39 mg) de potassium par dose, c.-à-d. qu’il est essentiellement “sans potassium”.
Ceci doit être pris en compte chez les patients insuffisants rénaux ou chez les patients contrôlant leur apport alimentaire en potassium.
VIRACEPT 50 mg/g poudre orale se présente en flacon plastique (PEHD) muni d’une fermeture de sécurité enfant en polypropylène contenant un joint de polyéthylène.
Un flacon contient 144 grammes de poudre orale et est fourni avec une cuillère-mesure en polypropylène de 1 gramme (blanche) et de 5 grammes (bleue).
57 Titulaire de l’autorisation de mise sur le marché et fabricant:
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Royaume-Uni
Fabricant:
Roche Pharma AG Emil-Barell-Str.
1 D-79639 Grenzach-Wyhlen, Allemagne
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l'autorisation de mise sur le marché.
België/Belgique/Belgien N.V.
Roche S.A.
Tél/Tel: +32 (0) 2 525 82 11
Luxembourg/Luxemburg (Voir/siehe Belgique/Belgien)
България Рош България ЕООД Тел: +359 2 818 44 44
Magyarország Roche (Magyarország) Kft.
Tel: +36 - 23 446 800
Česká republika Roche s. r. o.
Tel: +420 - 2 20382111
Malta (See United Kingdom)
Danmark Roche a/s Tlf: +45 - 36 39 99 99
Nederland Roche Nederland B.V.
Tel: +31 (0) 348 438050
Deutschland Roche Pharma AG Tel: +49 (0) 7624 140
Norge Roche Norge AS Tlf: +47 - 22 78 90 00
Eesti Roche Eesti OÜ Tel: + 372 - 6 177 380
Österreich Roche Austria GmbH Tel: +43 (0) 1 27739
Ελλάδα Roche (Hellas) A.E.
Τηλ: +30 210 61 66 100
Polska Roche Polska Sp.z o.o.
Tel: +48 - 22 345 18 88
España Roche Farma S.A.
Tel: +34 - 91 324 81 00
Portugal Roche Farmacêutica Química, Lda Tel: +351 - 21 425 70 00
France Roche Tél: +33 (0) 1 46 40 50 00
România Roche România S.R.L.
Tel: +40 21 206 47 01
58 Ireland Roche Products (Ireland) Ltd.
Tel: +353 (0) 1 469 0700
Slovenija Roche farmacevtska družba d.o.o.
Tel: +386 - 1 360 26 00
Ísland Roche a/s c/o Icepharma hf Sími: +354 540 8000
Slovenská republika Roche Slovensko, s.r.o.
Tel: +421 - 2 52638201
Italia Roche S.p.A.
Tel: +39 - 039 2471
Suomi/Finland Roche Oy Puh/Tel: +358 (0) 10 554 500
Kύπρος Γ.Α.Σταμάτης & Σια Λτδ.
Τηλ: +357 - 22 76 62 76
Sverige Roche AB Tel: +46 (0) 8 726 1200
Latvija Roche Latvija SIA Tel: +371 - 7 039831
United Kingdom Roche Products Ltd.
Tel: +44 (0) 1707 366000
Lietuva UAB “Roche Lietuva” Tel: +370 5 2546799
La dernière date à laquelle cette notice a été approuvée est le {date}
Il existe aussi des liens à d’autres sites concernant les maladies rares et les médicaments orphelins.
INFORMATION DE L’UTILISATEUR
VIRACEPT 250 mg comprimés pelliculés Nelfinavir
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d'autres questions, si vous avez un doute, demandez plus d’informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’un d’autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez-en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est-ce que VIRACEPT et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant de prendre VIRACEPT 3.
Comment prendre VIRACEPT 4.
Comment conserver VIRACEPT 6.
Informations supplémentaires
1.
QU'EST-CE QUE VIRACEPT ET DANS QUEL CAS EST-IL UTILISÉ
VIRACEPT est un antiviral appartenant à une classe de médicaments appelés inhibiteurs de la protéase.
Il agit contre le virus de l’immunodéficience humaine (VIH) en contribuant à réduire le nombre de particules de VIH dans le sang.
Votre médecin vous a prescrit VIRACEPT parce que vous êtes atteint(e) d’une infection par le VIH.
L’infection par le VIH est une maladie transmise par contact avec du sang contenant des particules du VIH, ou par contact sexuel avec une personne infectée.
VIRACEPT doit être pris en association avec d’autres médicaments actifs contre le VIH.
Ces médicaments dont fait partie VIRACEPT sont appelés agents antirétroviraux.
Il a été montré que ces associations réduisent le nombre de particules du VIH dans le sang et augmentent le taux de cellules CD4 circulantes (le type de globules blancs dont le nombre est réduit spécifiquement par le VIH, aboutissant à une augmentation du risque de contracter différents types d’infections).
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE VIRACEPT
Ne prenez jamais Viracept:
- si vous êtes allergique au nelfinavir ou à l’un des autres composants.
- si vous prenez un médicament contenant une des substances suivantes: terfénadine, astémizole,
cisapride, amiodarone, quinidine, pimozide, triazolam et midazolam administré par voie orale (par la bouche) (utilisés pour faciliter votre sommeil et/ou soulager l’anxiété), dérivés de l’ergot de seigle (parfois utilisés contre la migraine), rifampicine, oméprazole ou préparations à base de plantes contenant du millepertuis (Hypericum perforatum).
Vous devez savoir que VIRACEPT ne constitue pas un traitement curatif de l’infection par le VIH et que vous pouvez continuer à développer des infections et autres maladies associées à la maladie liée au
Il n’a pas été montré qu’un traitement par VIRACEPT réduit le risque de transmission du VIH à d’autres personnes par contact sexuel ou contamination par le sang.
Une redistribution, une accumulation ou une perte de la masse grasse corporelle peuvent apparaître chez les patients recevant une association antirétrovirale.
Contactez votre médecin si vous remarquez des changements de ce type.
Chez certains patients présentant une infection par le VIH à un stade avancé et des antécédents d’infection opportuniste, les signes et symptômes inflammatoires provenant d’infections antérieures peuvent survenir peu après le début du traitement anti-VIH.
Ces symptômes seraient dus à une amélioration de la réponse immunitaire, permettant à l’organisme de combattre les infections qui pouvaient être présentes sans symptômes évidents.
Si vous remarquez des symptômes d’infection, veuillez en informer votre médecin immédiatement.
Problèmes osseux:
Certains patients prenant un traitement par association d’antirétroviraux peuvent développer une maladie des os appelée ostéonécrose (mort du tissu osseux par manque d’irrigation sanguine de l’os).
La durée du traitement par association d’antirétroviraux, l’utilisation de corticoïdes, la consommation d’alcool, une immunosuppression sévère, un indice de masse corporelle élevé, peuvent faire partie des nombreux facteurs de risque de développement de cette maladie.
Les signes d’ostéonécrose sont une raideur des articulations, des douleurs (en particulier de la hanche, du genou et de l’épaule) et des difficultés pour exécuter certains mouvements.
Si vous ressentez l’un de ces symptômes, veuillez en informer votre médecin.
Consultez votre médecin si vous êtes diabétique car une aggravation d’un diabète préexistant a été rarement rapportée chez des patients recevant des inhibiteurs de la protéase (voir également la rubrique 4 de cette Notice).
Consultez votre médecin si vous êtes hémophile car des augmentations des saignements ont été rarement rapportées pendant la prise de ce traitement ou d’un autre inhibiteur de la protéase (voir également la rubrique 4 de cette Notice).
Patients insuffisants rénaux:
Il n’y a pas de données suffisantes chez ces patients prenant VIRACEPT.
Consultez votre médecin si vous avez une insuffisance rénale.
Patients insuffisants hépatiques:
Si vous avez déjà eu une maladie du foie, veuillez en informer votre médecin.
Les patients atteints d’une hépatite chronique B ou C et traités par des médicaments antirétroviraux présentent un risque plus élevé d’effets indésirables sévères et potentiellement fatals et des tests sanguins peuvent être nécessaires afin de contrôler la fonction hépatique.
Prise d’autres médicaments:
Veuillez indiquer à votre médecin ou à votre pharmacien si vous prenez ou avez pris récemment un autre médicament, même s'il s'agit d'un médicament obtenu sans ordonnance.
Les patients prenant VIRACEPT ne doivent pas prendre de produits contenant du millepertuis (Hypericum perforatum), ceci pouvant entraîner une perte d’efficacité et le développement de résistances.
Les autres médicaments qui ne peuvent pas être pris avec VIRACEPT comprennent: la rifampicine (utilisée pour traiter des infections bactériennes), la terfénadine ou l’astémizole (couramment utilisés pour traiter les symptômes allergiques), le cisapride (pour les brûlures d’estomac ou les troubles digestifs), l’amiodarone ou la quinidine (utilisées pour traiter les battements irréguliers du cœur), le triazolam ou le midazolam administré par voie orale (utilisés pour soulager l’anxiété et/ou les troubles du sommeil), l’oméprazole (utilisé dans le traitement de l’ulcère gastrointestinal), les
VIRACEPT peut être pris avec la plupart des médicaments qui sont couramment utilisés au cours de l’infection par le VIH mais une attention particulière est nécessaire avec certains d’entre eux ainsi qu’avec d’autres médicaments.
En effet, l’action de VIRACEPT ou de ces autres médicaments peut être modifiée s‘ils sont pris ensemble.
Consultez votre médecin si vous prenez les médicaments suivants.
Dans certains cas, leur utilisation avec VIRACEPT n’est habituellement pas recommandée.
Dans d’autres cas, une surveillance accrue et/ou une modification de la posologie de ces médicaments ou de VIRACEPT peut être nécessaire: ritonavir, indinavir, saquinavir et delavirdine (utilisés dans le traitement de l’infection par le VIH) rifabutine (utilisée pour traiter des infections bactériennes), pilules contraceptives (peuvent ne pas empêcher de tomber enceinte lorsqu’elles sont données avec VIRACEPT, une autres méthode contraceptive doit donc être utilisée), antagonistes des canaux calciques dont le bépridil (pour le traitement des troubles cardiaques) immunosuppresseurs comme le tacrolimus et la ciclosporine sildénafil (pour l’impuissance masculine), statines (utilisées pour diminuer les concentrations des lipides dans le sang), phénobarbital, phénytoïne ou carbamazépine (utilisés pour le traitement de l'épilepsie), méthadone (utilisée dans le traitement de la dépendance aux opiacés), lansoprazole et autres médicaments qui diminuent l’acidité gastrique, agents sédatifs (c.-à.-d. midazolam administré par injection).
Des interactions médicamenteuses sévères avec d’autres médicaments ne sont pas attendues avec les médicaments suivants, cependant cette possibilité ne peut être exclue: amprénavir, éfavirenz et névirapine (utilisés dans le traitement de l’infection par le VIH); kétoconazole, itraconazole et fluconazole (utilisés pour traiter des infections fongiques); érythromycine et clarithromycine (utilisées pour traiter des infections bactériennes); fluoxétine, paroxétine, imipramine et amitriptyline (utilisés dans le traitement de la dépression), diazépam (utilisé dans les troubles de l’anxiété et/ou des troubles du sommeil).
Pour obtenir un bénéfice complet de VIRACEPT, les comprimés doivent être pris avec un repas.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Si vous êtes enceinte ou si vous avez l’intention de le devenir, veuillez en faire part à votre médecin.
Si vous êtes enceinte, vous ne devez prendre ce médicament qu’après avoir consulté votre médecin.
Vous ne devez pas allaiter si vous prenez VIRACEPT.
VIRACEPT n’a aucun effet ou qu’un effet négligeable sur l’aptitude à conduire des véhicules et à utiliser des machines.
3.
COMMENT PRENDRE VIRACEPT
Respectez toujours la posologie indiquée par votre médecin.
En cas d’incertitude, consultez votre médecin ou votre pharmacien.
Les doses habituelles sont décrites ci-dessous.
Si vous ne suivez pas ces instructions, vous ne bénéficierez pas entièrement des effets de VIRACEPT.
Les comprimés pelliculés de VIRACEPT doivent être pris par la bouche et avalés entiers.
Ils doivent être pris avec un repas.
62 Pour les adultes et les enfants âgés de plus de 13 ans, la posologie recommandée de VIRACEPT 250 mg comprimés pelliculés est de 1250 mg à prendre sous la forme de cinq comprimés deux fois par jour ou de 750 mg à prendre sous la forme de trois comprimés de 250 mg trois fois par jour.
Pour les enfants âgés de 3 à 13 ans, la posologie recommandée est soit de 50 à 55 mg/kg de poids corporel par prise si VIRACEPT est administré en 2 prises par jour soit de 25 à 30 mg par kilogramme de poids corporel par prise si VIRACEPT est administré en 3 prises par jour, selon le tableau suivant:
Si vous prenez les comprimés de VIRACEPT en 2 prises par jour
18 à < 22 ≥ 22
4 5
Si vous prenez les comprimés de VIRACEPT en 3 prises par jour
Nombre de comprimés pelliculés si l’administration est tri- quotidienne*
18 à < 23 ≥ 23
2 3
* voir la notice de VIRACEPT poudre orale pour les patients ayant moins de 18 kg de poids corporel.
Pour les adultes ou les enfants qui ne peuvent pas prendre de comprimés, on peut utiliser VIRACEPT 50 mg/g poudre orale (voir la notice de VIRACEPT 50 mg/g poudre orale).
Si vous avez pris plus de VIRACEPT que vous n’auriez dû:
Si vous réalisez que vous avez pris davantage de VIRACEPT que vous n’auriez dû, contactez immédiatement votre médecin.
Si vous ne pouvez pas contacter votre médecin, allez à l’hôpital le plus proche et prenez vos comprimés de VIRACEPT avec vous Parmi d’autres symptômes, de très fortes doses de VIRACEPT pourraient provoquer des troubles du rythme cardiaque.
Prenez la dose suivante dès que vous vous en souvenez puis continuez votre traitement comme auparavant.
Ne prenez pas une double dose pour rattraper les doses individuelles oubliées.
Continuez de prendre ce médicament jusqu’à ce que votre médecin vous dise d’arrêter.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, VIRACEPT peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Si vous ressentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
De même, signalez à votre médecin tout symptôme gra ve ou inhabituel ainsi que tout effet indésirable persistant ou dont vous pensez qu’il s’aggrave.
Dans les essais cliniques réalisés avec VIRACEPT 250 mg comprimés, que ce soit à la dose de 1250 mg deux fois par jour ou à la dose de 750 mg trois fois par jour, la diarrhée était l’effet indésirable le plus souvent rapporté (survenant chez plus d’un patient sur 10).
Les effets indésirables modérés ou graves les plus fréquemment rapportés (chez moins d’un patient sur 10 à moins d’un patient sur 100) étaient:
- diarrhée,
- flatulences,
- sensation de malaise,
- éruption cutanée,
- diminution d’un type particulier de globules blancs qui luttent contre l’infection (neutrophiles),
- résultats anormaux de tests sanguins mesurant l’activité du foie,
- résultats anormaux de tests sanguins mesurant l’activité du muscle.
Les autres effets indésirables qui ont été rapportés avec VIRACEPT sont décrits ci-dessous.
Peu fréquent (chez plus d’un patient sur mille mais moins d’un patient sur cent): réactions allergiques incluant une gêne respiratoire, de la fièvre, des démangeaisons, un gonflement du visage et une éruption cutanée qui peuvent donner parfois des cloques. sensation de malaise inflammation du pancreas.
Parfois il n’y aucun symptômes et le problème est révélé seulement par les tests sanguins.
Rare (chez plus d’un patient sur dix mille mais moins d’un patient sur mille): inflammation du foie, parfois avec une jaunisse (jaunissement de la peau et des yeux). gonflement du ventre L’apparition de cas de diabète, d’hyperglycémie ou d’aggravation d’un diabète existant ont été rarement rapportés chez des patients traités par inhibiteur de la protéase.
Chez certains d’entre eux, l’hyperglycémie était sévère et parfois accompagnée d’une acido-cétose (perturbation de la concentration des métabolites dans le sang).
Beaucoup de ces patients avaient des pathologies associées, dont certaines ont nécessité un traitement pouvant entraîner la survenue d’un diabète ou d’une hyperglycémie.
Chez les patients atteints d’hémophilie de type A ou B (patients ayant des troubles de la coagulation du sang), une augmentation des saignements a été rarement rapportée pendant la prise de ce traitement ou d’un autre inhibiteur de la protéase.
Si cela vous arrivait, vous devez immédiatement consulter votre médecin.
Les associations de médicaments antirétroviraux peuvent provoquer des modifications de l’aspect physique dues à des changements de la répartition des graisses corporelles.
Ces modifications peuvent inclure une fonte de la graisse des jambes, des bras et du visage, une accumulation de graisse intra-abdominale (au niveau du ventre) et dans d’autres organes internes, une augmentation du volume des seins et un dépôt graisseux au niveau de la nuque (bosse de bison).
La cause et les effets à long terme de ces désordres ne sont pas connus à ce jour.
Les associations de médicaments antirétroviraux peuvent également entraîner une augmentation de l’acide lactique et du taux de sucre dans le sang, une hyperlipidémie (augmentation du taux de graisse dans le sang), et une résistance à l’insuline.
Des cas de douleurs musculaires, de sensibilité douloureuse ou de faiblesse musculaire ont été rarement rapportés, particulièrement sous traitement antirétroviral comportant des inhibiteurs de la protéase et des analogues nucléosidiques.
Ces troubles musculaires ont rarement été graves entraînant une dégénérescence des muscles (rhabdomyolyses).
Environ 400 enfants et nouveaux nés (âgés de 0 à 13 ans) ont reçu VIRACEPT dans le cadre d’essais cliniques.
Les effets indésirables observés chez les enfants et nouveaux nés ont été similaires à ceux observés chez les adultes.
La diarrhée est l’effet indésirable le plus fréquemment rapporté chez l’enfant.
Les effets indésirables ont rarement entrainé une interruption du traitement par VIRACEPT.
5.
COMMENT CONSERVER VIRACEPT
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser après la date de péremption mentionnée sur l’étiquette et la boîte.
A conserver dans le conditionnement primaire d’origine.
6.
INFORMATIONS SUPPLEMENTAIRES
La substance active est le nelfinavir.
Les comprimés pelliculés de VIRACEPT contiennent 292,25 mg de mésylate de nelfinavir, correspondant à 250 mg de nelfinavir.
Les autres composants sont du silicate de calcium, de la crospovidone, du stéarate de magnésium, de l’indigotine (E132), de l’hypromellose et du triacétate de glycérol.
VIRACEPT comprimés pelliculés se présente en flacon plastique (PEHD) contenant 270 ou 300 comprimés pelliculés, muni d’une fermeture de sécurité enfant en PEHD contenant un joint en polyéthylène.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l’autorisation de mise sur le marché et fabricant:
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Royaume-Uni
Roche Pharma AG Emil-Barell-Strasse 1 D-79639 Grenzach-Wyhlen Allemagne
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l'autorisation de mise sur le marché.
België/Belgique/Belgien N.V.
Roche S.A.
Tél/Tel: +32 (0) 2 525 82 11
Luxembourg/Luxemburg (Voir/siehe Belgique/Belgien)
България Рош България ЕООД Тел: +359 2 818 44 44
Magyarország Roche (Magyarország) Kft.
Tel: +36 - 23 446 800
Česká republika Roche s. r. o.
Tel: +420 - 2 20382111
Malta (See United Kingdom)
Danmark Roche a/s Tlf: +45 - 36 39 99 99
Nederland Roche Nederland B.V.
Tel: +31 (0) 348 438050
65 Deutschland Roche Pharma AG Tel: +49 (0) 7624 140
Norge Roche Norge AS Tlf: +47 - 22 78 90 00
Eesti Roche Eesti OÜ Tel: + 372 - 6 177 380
Österreich Roche Austria GmbH Tel: +43 (0) 1 27739
Ελλάδα Roche (Hellas) A.E.
Τηλ: +30 210 61 66 100
Polska Roche Polska Sp.z o.o.
Tel: +48 - 22 345 18 88
España Roche Farma S.A.
Tel: +34 - 91 324 81 00
Portugal Roche Farmacêutica Química, Lda Tel: +351 - 21 425 70 00
France Roche Tél: +33 (0) 1 46 40 50 00
România Roche România S.R.L.
Tel: +40 21 206 47 01
Ireland Roche Products (Ireland) Ltd.
Tel: +353 (0) 1 469 0700
Slovenija Roche farmacevtska družba d.o.o.
Tel: +386 - 1 360 26 00
Ísland Roche a/s c/o Icepharma hf Sími: +354 540 8000
Slovenská republika Roche Slovensko, s.r.o.
Tel: +421 - 2 52638201
Italia Roche S.p.A.
Tel: +39 - 039 2471
Suomi/Finland Roche Oy Puh/Tel: +358 (0) 10 554 500
Kύπρος Γ.Α.Σταμάτης & Σια Λτδ.
Τηλ: +357 - 22 76 62 76
Sverige Roche AB Tel: +46 (0) 8 726 1200
Latvija Roche Latvija SIA Tel: +371 - 7 039831
United Kingdom Roche Products Ltd.
Tel: +44 (0) 1707 366000
Tel: +370 5 2546799
La dernière date à laquelle cette notice a été approuvée est le {date}
Il existe aussi des liens à d’autres sites concernant les maladies rares et les médicaments orphelins.
66
European Medicines Agency
EMEA/ H/ C/ 282
é RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
ris VIRAFERON
Résumé EPAR à l’ intention du public
to au Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre condition ou votre traitement, veuillez consulter la notice
lus (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
tp Qu’ est -ce que Viraferon?
Viraferon est un médicament dont le principe actif est l’ interféron alfa-2b.
Il est disponible sous forme de poudre et solvant destinés à être reconstitués en solution injectable ou perfusion, en solution prête à 'es l’ emploi pour injection ou en stylo multidose pour injection contenant d’ un à 50 millions d’ UI (unités internationales).
Dans quel cas Viraferon est -il utilisé? tn
Viraferon est indiqué dans le traitement des pathologies suivantes: • hépatite B (maladie du foie due à une infection par le virus de l’ hépatite B) chronique (à long terme) chez l’ adulte; en
• hépatite C (maladie du foie due à une infection par le virus de l’ hépatite C) chronique.
Chez l’ adulte, Viraferon peut être administré seul mais la meilleure façon de l’ utiliser est de l’ associer avec la ribavirine (un médicament antiviral).
ribavirine.
Le médicament n’ est délivré que sur ordonnance.
Comment Viraferon est -il utilisé?
Le traitement par Viraferon doit être instauré par un médecin expérimenté dans la prise en charge de la dic
Viraferon est administré trois fois par semaine (tous les deux jours) par injection sous-cutanée (sous la peau).
La posologie et la durée du traitement dépendent de la pathologie traitée et de la réponse du patient, les doses pouvant aller de 3 à 10 millions d’ UI par mètre carré de la surface corporelle.
Viraferon doit être conservé au réfrigérateur (entre 2°C et 8°C).
Comment Viraferon agit -t-il?
Le principe actif de Viraferon, l’ interféron alfa-2b, appartient à la classe des « interférons ».
Les interférons sont des substances produites naturellement par l’ organisme pour l’ aider à lutter contre les Ce
Le mode d'action antiviral exact des interférons alpha n’ est pas complètement élucidé, mais l’ on pense qu’ ils agissent comme des immunomodulateurs (substances qui modifient le fonctionnement du système immunitaire, c’ est-à-dire le système de défense de l’ organisme).
Les interférons alpha peuvent également empêcher la multiplication des virus.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged L’ interféron alfa-2b dans Viraferon est produit par une méthode appelée « technique de l’ ADN recombinant »: l’ interféron alfa-2b est produit par une bactérie ayant reçu un gène (ADN) qui la rend capable de le produire.
L’ interféron alfa-2b ainsi produit agit de la même façon que l’ interféron alpha produit naturellement.
Quelles études ont été menées avec Viraferon?
é L’ interféron alfa-2b ayant déjà été utilisé pour traiter certaines maladies dans l’ Union européenne
ris (UE), la société qui produit Viraferon a fourni des données issues de la littérature scientifique et d’ études menées chez des enfants atteints d’ hépatite B chronique.
to traitement (n’ ayant pas été traités auparavant) et un total de 345 patients ayant rechuté (rechuteurs) après traitement préalable par interféron.
Une étude a également été menée sur l’ utilisation de
au Viraferon en association avec la ribavirine chez 118 enfants âgés de trois à 16 ans atteints d’ hépatite C et naïfs de traitement.
Le principal critère d’ évaluation de l’ efficacité était les taux de réponse thérapeutique.
Quel est le bénéfice démontré par Viraferon au cours des études?
lus Les études ont démontré que Viraferon est efficace dans le traitement des maladies pour lesquelles il est utilisé.
Viraferon s’ est également avéré bénéfique chez les enfants souffrant d’ hépatite B.
Il a aussi été démontré que Viraferon, seul ou en association avec la ribavirine, est efficace dans le traitement de l’ hépatite C, tant chez les patients adultes naïfs de traitement que chez les rechuteurs.
Il s’ est tp également avéré efficace chez l’ enfant, en association avec la ribavirine, 46% des enfants ayant répondu au traitement lors de la visite de suivi à six mois après un traitement d’ un an. 'es Quel est le risque associé à l’ utilisation de Viraferon?
Les effets indésirables les plus courants chez les adultes sous Viraferon (observés chez plus d’ un patient sur 10) sont: leucopénie (faible nombre de globules blancs), anorexie (perte d’ appétit), dépression, insomnie (difficulté à dormir), anxiété, agitation, nervosité, étourdissement, céphalée, tn
concentration altérée, bouche sèche, vision trouble, nausée (sensation de malaise) ou vomissement, douleurs abdominales (au ventre), diarrhée, stomatite (inflammation de la muqueuse buccale), dyspepsie (indigestion), alopécie (chute de cheveux), sudation augmentée, myalgie (douleur musculaire), arthralgie (douleur articulatoire), douleur musculo-squelettique (douleur dans les muscles en
et les os), inflammation au site d’ injection, fatigue, frissons, fièvre, symptômes pseudo-grippaux, asthénie (faiblesse), irritabilité, douleur dans la poitrine, malaise et perte de poids.
Des effets indésirables similaires ont été observés chez les enfants sous Viraferon, ainsi qu’ un ralentissement de am
la croissance.
Pour avoir le détail de tous les effets indésirables observés lors de l’ utilisation de Viraferon, voir la notice.
Viraferon ne doit pas être utilisé chez les patients pouvant présenter une hypersensibilité (allergie) à l’ interféron alfa-2b ou à l’ un des autres composants.
Viraferon ne doit pas être utilisé chez: • les patients ayant des antécédents de maladie cardiaque grave; dic
• les patients atteints de troubles hépatiques ou rénaux sévères, y compris ceux provoqués par le cancer; • les patients souffrant d’ épilepsie ou d’ autres anomalies du système nerveux central; • les patients atteints de troubles thyroïdiens, sauf s’ ils sont contrôlés; mé
• les patients hépatiques souffrant de cirrhose (cicatrice) du foie responsable de symptômes ou ayant récemment reçu un traitement qui affecte le système immunitaire; • les patients ayant des antécédents de troubles du système immunitaire ou ayant subi une transplantation d’ organe et qui prennent des médicaments qui suppriment le système immunitaire; • chez les enfants et les adolescents ayant des antécédents de troubles psychiatriques graves, en Ce
particulier une dépression grave, des idées suicidaires ou des tentatives de suicide.
Pour une liste complète des restrictions liées à Viraferon, voir la notice.
Viraferon pouvant être associé à des effets indésirables tels que la dépression, les patients doivent faire l’ objet d’ une surveillance attentive pendant le traitement.
2/ 3 Pourquoi Viraferon a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que les bénéfices de Viraferon sont supérieurs aux risques qu’ il comporte pour le traitement des hépatites B et C chroniques.
Il a recommandé l’ octroi d’ une autorisation de mise sur le marché pour Viraferon.
Autres informations relatives à Viraferon:
ris pour Viraferon à SP Europe, le 9 mars 2000.
L’ autorisation de mise sur le marché a été renouvelée le 9 mars 2005.
L’ EPAR complet relatif à Viraferon est disponible ici.
to Dernière mise à jour du présent résumé:
au lus tp 'es tn en am dic mé Ce
3/ 3
sé Numéro UE
Nom de
Dosage
Forme
Voie
Conditionnement
Contenu
Taille de l’ emballage
ri
fantaisie
(Concentration)
to EU/ 1/ 99/ 128/ 001
Viraferon
1 million
Poudre et solvant pour
Voie sous-cutanée
poudre: flacon (verre);
1,0 ml (1 million
1 flacon + 1 ampoule + 1 set d’ injection1
UI/ ml
solution injectable
solvant: ampoule (verre)
UI/ ml)
u EU/ 1/ 99/ 128/ 002
Viraferon
3 millions
Poudre et solvant pour
Voie sous-cutanée
poudre: flacon (verre);
1,0 ml (3 millions
1 flacon + 1 ampoule + 1
a set d’ injection1
UI/ ml
solution injectable
solvant: ampoule (verre)
UI/ ml)
us EU/ 1/ 99/ 128/ 003
Viraferon
3 millions UI/ ml
Poudre et solvant pour solution injectable
Voie sous-cutanée
poudre: flacon (verre); solvant: ampoule (verre)
1,0 ml (3 millions UI/ ml)
6 flacons + 6 ampoules
pl EU/ 1/ 99/ 128/ 004
Viraferon
5 millions
Poudre et solvant pour
Voie sous-cutanée
poudre: flacon (verre);
1,0 ml (5 millions
1 flacon + 1 ampoule + 1 set d’ injection1
UI/ ml
solution injectable
solvant: ampoule (verre)
UI/ ml)
st EU/ 1/ 99/ 128/ 005
Viraferon
5 millions UI/ ml
Poudre et solvant pour solution injectable
Voie sous-cutanée
poudre: flacon (verre); solvant: ampoule (verre)
1,0 ml (5 millions UI/ ml)
6 flacons + 6 ampoules
'e EU/ 1/ 99/ 128/ 006
Viraferon
10 millions
Poudre et solvant pour
Voie sous-cutanée
poudre: flacon (verre);
1,0 ml (10 millions
1 flacon + 1 ampoule + 1
UI/ ml
solution injectable
solvant: ampoule (verre)
UI/ ml)
nt EU/ 1/ 99/ 128/ 007
Viraferon
10 millions UI/ ml
Poudre et solvant pour solution injectable
Voie sous-cutanée
poudre: flacon (verre); solvant: ampoule (verre)
1,0 ml (10 millions UI/ ml)
6 flacons + 6 ampoules
e EU/ 1/ 99/ 128/ 008
Viraferon
10 millions
Poudre et solvant pour
Voie sous-cutanée
poudre: flacon (verre);
1,0 ml (10 millions
10 flacons + 10 ampoules + 10 sets d’ injection1
UI/ ml
solution injectable
solvant: ampoule (verre)
UI/ ml)
m ca EU/ 1/ 99/ 128/ 009
Viraferon
3 millions UI/ 0,5 ml
Solution injectable
Voie sous-cutanée
flacon (verre)
0,5 ml (6 millions UI/ ml)
1 flacon
i EU/ 1/ 99/ 128/ 010
Viraferon
3 millions
Solution injectable
Voie sous-cutanée
flacon (verre)
0,5 ml (6 millions
é EU/ 1/ 99/ 128/ 011
Viraferon
3 millions
Solution injectable
Voie sous-cutanée
flacon (verre)
0,5 ml (6 millions
6 flacons + 6 sets d’ injection2
m
UI/ 0,5 ml
UI/ ml)
EU/ 1/ 99/ 128/ 012
Viraferon
3 millions
Solution injectable
Voie sous-cutanée
flacon (verre)
0,5 ml (6 millions
12 flacons + 12 sets
e d’ injection2
UI/ 0,5 ml
UI/ ml)
C EU/ 1/ 99/ 128/ 013
Viraferon
5 millions UI/ 0,5 ml
Solution injectable
Voie sous-cutanée
flacon (verre)
0,5 ml (10 millions UI/ ml)
1 flacon
1/ 3 sé Numéro UE
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
Conditionnement
Contenu (Concentration)
Taille de l’ emballage
ri EU/ 1/ 99/ 128/ 014
Viraferon
5 millions
Solution injectable
Voie sous-cutanée
flacon (verre)
0,5 ml (10 millions
1 flacon + 1 set d’ injection2
UI/ 0,5 ml
UI/ ml)
to EU/ 1/ 99/ 128/ 015
Viraferon
5 millions
Solution injectable
Voie sous-cutanée
flacon (verre)
0,5 ml (10 millions
6 flacons + 6 sets
u d’ injection2
UI/ 0,5 ml
UI/ ml)
a EU/ 1/ 99/ 128/ 016
Viraferon
5 millions
Solution injectable
Voie sous-cutanée
flacon (verre)
0,5 ml (10 millions
12 flacons + 12 sets d’ injection2
UI/ 0,5 ml
UI/ ml)
us EU/ 1/ 99/ 128/ 017
Viraferon
10 millions
Solution injectable
Voie sous-cutanée
flacon (verre)
1,0 ml (10 millions
1 flacon
pl
UI/ ml
UI/ ml)
EU/ 1/ 99/ 128/ 018
Viraferon
10 millions
Solution injectable
Voie sous-cutanée
flacon (verre)
1,0 ml (10 millions
EU/ 1/ 99/ 128/ 019
Viraferon
10 millions
Solution injectable
Voie sous-cutanée
flacon (verre)
1,0 ml (10 millions
6 flacons + 6 sets
'e d’ injection2
UI/ ml
UI/ ml)
n EU/ 1/ 99/ 128/ 020
Viraferon
10 millions
Solution injectable
Voie sous-cutanée
flacon (verre)
1,0 ml (10 millions
12 flacons + 12 sets
nt d’ injection2
UI/ ml
UI/ ml)
EU/ 1/ 99/ 128/ 021
Viraferon
18 millions
Solution injectable
Voie sous-cutanée
flacon (verre)
3,0 ml (6 millions
1 flacon
e
UI/ 3 ml
UI/ ml)
EU/ 1/ 99/ 128/ 022
Viraferon
18 millions
Solution injectable
Voie sous-cutanée
flacon (verre)
3,0 ml (6 millions
1 flacon + 6 sets
m d’ injection4
UI/ 3 ml
UI/ ml)
ca EU/ 1/ 99/ 128/ 023
Viraferon
18 millions
Solution injectable
Voie sous-cutanée
flacon (verre)
3,0 ml (6 millions
2 flacons
EU/ 1/ 99/ 128/ 024
Viraferon
18 millions
Solution injectable
Voie sous-cutanée
flacon (verre)
3,0 ml (6 millions
12 flacons
é
UI/ 3 ml
UI/ ml)
m EU/ 1/ 99/ 128/ 025
Viraferon
25 millions UI/ 2,5 ml
Solution injectable
Voie sous-cutanée
flacon (verre)
2,5 ml (10 millions UI/ ml)
1 flacon
e EU/ 1/ 99/ 128/ 026
Viraferon
25 millions
Solution injectable
Voie sous-cutanée
flacon (verre)
2,5 ml (10 millions
1 flacon + 6 sets d’ injection4
UI/ 2,5 ml
UI/ ml)
C EU/ 1/ 99/ 128/ 027
Viraferon
25 millions UI/ 2,5 ml
Solution injectable
Voie sous-cutanée
flacon (verre)
2,5 ml (10 millions UI/ ml)
2 flacons
2/ 3 sé
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
Conditionnement
Contenu (Concentration)
Taille de l’ emballage
EU/ 1/ 99/ 128/ 028
Viraferon
25 millions UI/ 2,5 ml
Solution injectable
Voie sous-cutanée
flacon (verre)
2,5 ml (10 millions UI/ ml)
12 flacons
to
EU/ 1/ 99/ 128/ 029
Viraferon
18 millions
Solution injectable en
Voie sous-cutanée
cartouche (verre) en
1,2 ml (15 millions
1 stylo + 12 sets
u d’ injection3
UI
stylo multidose stylo multidose
UI/ ml)
a
EU/ 1/ 99/ 128/ 030
Viraferon
18 millions
Solution injectable en
Voie sous-cutanée
cartouche (verre) en
1,2 ml (15 millions
2 stylos + 24 sets d’ injection3
UI
stylo multidose
UI/ ml)
us
EU/ 1/ 99/ 128/ 031
Viraferon
18 millions
Solution injectable en
Voie sous-cutanée
cartouche (verre) en
1,2 ml (15 millions
8 stylos + 96 sets
pl d’ injection3
UI
stylo multidose
stylo multidose
UI/ ml)
EU/ 1/ 99/ 128/ 032
Viraferon
30 millions
Solution injectable en
Voie sous-cutanée
cartouche (verre) en
1,2 ml (25 millions
1 stylo + 12 sets
UI
stylo multidose
stylo multidose
UI/ ml)
EU/ 1/ 99/ 128/ 033
Viraferon
30 millions
Solution injectable en
Voie sous-cutanée
cartouche (verre) en
1,2 ml (25 millions
2 stylos + 24 sets
'e d’ injection3
UI
stylo multidose stylo multidose
UI/ ml)
n
EU/ 1/ 99/ 128/ 034
Viraferon
30 millions
Solution injectable en
Voie sous-cutanée
cartouche (verre) en
1,2 ml (25 millions
8 stylos + 96 sets
nt d’ injection3
UI
stylo multidose
stylo multidose
UI/ ml)
EU/ 1/ 99/ 128/ 035
Viraferon
60 millions
Solution injectable en
Voie sous-cutanée
cartouche (verre) en
1,2 ml (50 millions
1 stylo + 12 sets
e d’ injection3
UI
stylo multidose
stylo multidose
UI/ ml)
EU/ 1/ 99/ 128/ 036
Viraferon
60 millions
Solution injectable en
Voie sous-cutanée
cartouche (verre) en
1,2 ml (50 millions
2 stylos + 24 sets
m d’ injection3
UI
stylo multidose stylo multidose
UI/ ml)
ca
EU/ 1/ 99/ 128/ 037
Viraferon
60 millions
Solution injectable en
Voie sous-cutanée
cartouche (verre) en
1,2 ml (50 millions
8 stylos + 96 sets
UI
stylo multidose stylo multidose
UI/ ml)
é 1 set d’ injection = seringue + 2 aiguilles + tampon nettoyant
m 2 set d’ injection = seringue + aiguille + tampon nettoyant
e 3 set d’ injection = aiguille + tampon nettoyant 4 set d’ injection = seringue + aiguille + 2 tampons nettoyants
C 3/ 3
isé tor au lus tp ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT s n'e nt e am dic mé Ce
1 1.
DENOMINATION DU MEDICAMENT
Viraferon 1 million d’ UI/ ml poudre et solvant pour solution injectable
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Un flacon de poudre contient 1 million d’ UI d’ interféron alfa-2b produit par une technique d’ ADN
Après reconstitution, 1 ml contient 1 million d’ UI d’ interféron alfa-2b.
Pour la liste complète des excipients, voir rubrique 6.1.
tor 3.
FORME PHARMACEUTIQUE
au Poudre et solvant pour solution injectable
Poudre de couleur blanc à crème.
lus Solvant limpide et incolore.
4.
DONNEES CLINIQUES tp 4.1 Indications thérapeutiques s Hépatite B chronique:
Hépatite C chronique:
Viraferon est indiqué dans le traitement des patients adultes atteints d’ hépatite C chronique possédant e
des transaminases élevées en l’ absence de décompensation hépatique et ayant un ARN-VHC sérique am
positif ou des anticorps anti-VHC positifs (voir rubrique 4.4).
La meilleure façon d’ utiliser Viraferon dans cette indication est de l’ associer à la ribavirine. dic
Enfants et adolescents:
La décision de traiter doit être mé
prise au cas par cas en tenant compte à la fois des signes de progression de la maladie, notamment inflammation et fibrose hépatiques, et des facteurs pronostics de réponse, génotype du VHC et charge virale.
Le bénéfice attendu du traitement doit être évalué au regard des données de sécurité issues des études cliniques réalisées chez les enfants et adolescents (voir rubriques 4.4, 4.8 et 5.1).
Ce
4.2 Posologie et mode d’ administration
Le traitement doit être initié par un médecin expérimenté dans la prise en charge de la maladie.
Toutes les présentations et tous les dosages ne sont pas adaptés à l’ ensemble des indications.
Assurez- vous de choisir la présentation et le dosage appropriés.
Si des effets indésirables se manifestent lors du traitement par Viraferon, quelle qu'en soit l'indication, modifier la posologie ou interrompre temporairement le traitement jusqu'à ce que les effets indésirables diminuent.
Si malgré un ajustement adéquat de la posologie, une mauvaise tolérance 2 continue à se manifester ou se répète, ou si la maladie progresse, interrompre le traitement par Viraferon.
Suivant l'avis du médecin, le patient pourra s'administrer lui-même la dose de traitement d’ entretien par voie sous-cutanée.
Hépatite B chronique:
La posologie recommandée se situe entre 5 et 10 millions d'UI, administrés par voie sous-cutanée trois fois par semaine (tous les 2 jours) pendant une période de 4 à 6 mois.
La dose administrée doit être réduite de 50% en cas de survenue de troubles hématologiques (cellules sanguines blanches < 1.500/ mm3, granulocytes < 1.000/ mm3, plaquettes < 100.000/ mm3).
isé Le traitement doit être interrompu en cas de leucopénie sévère (< 1.200/ mm3), de neutropénie sévère (< 750/ mm3) ou de thrombocytopénie sévère (< 70.000/ mm3).
tor Chez tous les patients, si aucune amélioration des taux d’ ADN-VHB sérique n’ est observée après 3 à 4 mois de traitement (à la dose maximale tolérée), interrompre le traitement avec Viraferon.
au Hépatite C chronique:
Viraferon est administré par voie sous-cutanée à la posologie de 3 millions d’ UI trois fois par semaine (tous les 2 jours) chez les patients adultes, soit en monothérapie soit en association avec la ribavirine.
lus Enfants âgés de 3 ans et plus et adolescents:
L’ interféron alfa-2b est administré par voie sous cutanée à la posologie de 3MUI/ m2 3 fois par semaine (tous les 2 jours) en association avec la ribavirine sous forme de gélules ou de solution buvable administrée quotidiennement par voie orale en deux prises (matin et soir) au moment des repas.
tp (Se reporter au RCP de la ribavirine en gélule et aux Recommandations en matière de modification de la posologie pour le traitement combiné.
Pour les patients de moins de 47 kg ou qui ne peuvent pas s avaler de gélules, se reporter au RCP de la ribavirine en solution buvable). n' e
Patients rechuteurs (adultes):
Viraferon est donné en association avec la ribavirine. nt
En fonction des résultats des études cliniques, pour lesquels des données sont disponibles pour 6 mois de traitement, il est recommandé que les patients soient traités avec Viraferon en association avec la ribavirine pendant 6 mois. e am
Patients naïfs:
Adultes:
L’ efficacité de Viraferon est renforcée lorsqu’ il est administré en association avec la ribavirine.
Viraferon doit être donné seul principalement en cas d’ intolérance ou de contre-indication à la ribavirine. dic
Viraferon en association avec la ribavirine:
En fonction des résultats des études cliniques, pour lesquels des données sont disponibles après 12 mois de traitement, il est recommandé que les patients soient traités avec Viraferon en mé
Le traitement doit être poursuivi pour une autre période de 6 mois (soit un total de 12 mois) chez les patients qui présentent un ARN-VHC négatif à 6 mois, mais avec un génotype viral de type 1 Ce
(déterminé sur un échantillon avant traitement) et une charge virale élevée avant traitement.
D’ autres facteurs de mauvais pronostic (âge > 40 ans, sexe mâle, fibrose septale) doivent être pris en compte en vue de prolonger le traitement jusqu’ à 12 mois.
Au cours des études cliniques, les patients qui n’ avaient pas eu une réponse virologique après 6 mois de traitement (ARN-VHC en dessous de la limite inférieure de détection) n’ ont pas maintenu une réponse virologique (ARN-VHC en dessous de la limite inférieure de détection six mois après l’ arrêt du traitement).
Viraferon seul:
3 La durée optimale de traitement avec Viraferon seul n’ est pas encore complètement établie, mais un traitement compris entre 12 et 18 mois est conseillé.
Il est recommandé que les patients soient traités avec Viraferon seul pendant au moins 3 à 4 mois, puis que le taux d’ ARN-VHC soit déterminé.
Le traitement doit être poursuivi chez les patients qui présentent un ARN-VHC négatif.
Enfants et adolescents: la sécurité et l’ efficacité de Viraferon en association avec la ribavirine a été
isé étudiée chez les enfants et adolescents non préalablement traités pour leur hépatite C chronique.
Génotype 1:
La durée recommandée de traitement est de 1 an.
Les patients qui n’ ont pas eu de réponse virologique à la 12ème semaine de traitement ont peu de chance de devenir des répondeurs avec
tor une réponse virologique prolongée (valeur prédictive négative 96%).
La réponse virologique est définie par un niveau indétectable d’ ARN-VHC à la 12ème semaine de traitement.
L’ arrêt du traitement doit être envisagé chez ces patients.
au Génotype 2/ 3:
La durée recommandée de traitement est 24 semaines.
Les réponses virologiques après 1 an de traitement et 6 mois de suivi étaient de 36% pour le génotype 1 et 81% pour les génotypes 2/ 3/ 4.
tp 4.3 Contre-indications
- Hypersensibilité à la substance active ou à l’ un des excipients.
- Antécédents d’ affection cardiaque sévère, ex: insuffisance cardiaque congestive non contrôlée,
n'e infarctus du myocarde récent, désordres arythmiques sévères.
- Insuffisance rénale ou hépatique sévère, y compris les troubles causés par des métastases.
- Epilepsie et/ ou atteinte des fonctions du système nerveux central (SNC) (voir rubrique 4.4).
- Hépatite chronique avec cirrhose hépatique décompensée.
- Hépatite chronique récemment traitée ou en cours de traitement par des agents
immunosuppresseurs, à l'exception d'une corticothérapie de courte durée.
- Hépatite auto-immune; ou antécédents de maladie auto-immune; patients transplantés.
e
- Troubles thyroïdiens préexistants sauf s'ils sont contrôlés par des traitements conventionnels.
Enfants et adolescents:
- Présence ou antécédents de troubles psychiatriques sévères, particulièrement dépression sévère,
idées suicidaires ou tentative de suicide. dic
Traitement combiné avec la ribavirine:
Se reporter également au RCP de la ribavirine si l’ interféron alfa-2b est administré en association avec la ribavirine chez les patients atteints d’ hépatite C chronique. mé
4.4 Mises en garde spéciales et précautions d’ emploi
Ce
Système nerveux central (SNC) et troubles psychiatriques:
Des effets sévères sur le SNC, principalement dépression, idées suicidaires et tentative de suicide ont été observés chez certains patients traités par Viraferon, pendant le traitement mais également après l’ arrêt, et dans ce cas principalement pendant les 6 mois ayant suivi l’ arrêt.
Des idées suicidaires ou tentatives de suicide survenant au cours du traitement par Viraferon en association avec la ribavirine et lors du suivi de 6 mois après traitement ont été rapportées plus fréquemment chez les enfants et adolescents que chez les adultes (2,4% versus 1%).
Comme chez les adultes, les enfants et adolescents ont présenté d’ autres effets indésirables d’ ordre psychiatrique, tels que dépression, instabilité émotionnelle et somnolence.
D’ autres effets sur le SNC comprenant comportement agressif (parfois dirigé contre autrui), confusion et autres altérations de l’ état mental ont été observés avec l’ interféron alpha.
L’ apparition de tout signe ou symptôme de troubles psychiatriques doit être attentivement surveillée 4 chez les patients.
Si de tels symptômes apparaissent, le médecin prescripteur doit garder à l’ esprit la sévérité potentielle de ces effets indésirables et doit évaluer la nécessité d’ une prise en charge thérapeutique appropriée.
Si les symptômes psychiatriques persistent ou s’ aggravent, ou si des idées suicidaires sont identifiées, il est recommandé d’ interrompre le traitement par Viraferon, et de suivre le patient, avec une prise en charge psychiatrique appropriée.
Patients présentant ou ayant des antécédents de troubles psychiatriques sévères:
Si le traitement par interféron alfa-2b est jugé nécessaire chez des patients adultes présentant ou ayant des antécédents de
isé troubles psychiatriques sévères, il ne doit être initié qu’ après s’ être assuré d’ un diagnostic spécialisé et de l’ existence d’ un suivi thérapeutique de l’ état psychiatrique.
L’ utilisation de l’ interféron alfa-2b chez les enfants et adolescents présentant ou ayant des antécédents de troubles psychiatriques sévères est contre-indiquée (voir rubrique 4.3)
tor Des réactions aiguës d'hypersensibilité (tels urticaire, angio-oedème, bronchoconstriction, anaphylaxie) à l'interféron alfa-2b ont été rarement observées lors d’ un traitement avec Viraferon.
au Dans un tel cas, interrompre le traitement et instaurer un traitement approprié.
Des rashs transitoires ne nécessitent pas l'interruption du traitement.
Des effets indésirables modérés à sévères peuvent imposer une modification du schéma posologique
lus ou, dans certains cas, l'interruption du traitement par Viraferon.
Tout patient développant des anomalies de la fonction hépatique lors d'un traitement par Viraferon doit être suivi attentivement et le traitement doit être arrêté si les signes et les symptômes progressent.
tp Une hypotension artérielle peut survenir pendant le traitement par Viraferon et jusqu'à deux jours après son arrêt et peut requérir un traitement symptomatique. s Une hydratation adéquate doit être prolongée chez les patients traités par Viraferon étant donné qu'une n' e
Une réhydratation de compensation peut s’ avérer nécessaire.
Bien que la fièvre puisse être associée au syndrome pseudo-grippal rapporté communément lors d'un nt
traitement par interféron, les autres causes de fièvres persistantes doivent être écartées.
Viraferon doit être utilisé avec précaution chez des patients en mauvais état général, tels que ceux e
mal équilibré avec risque d'acidocétose.
Des précautions doivent également être observées chez des patients présentant des troubles de la coagulation (ex: thrombophlébite, embolie pulmonaire) ou une insuffisance médullaire. dic
Des infiltrats pulmonaires, des pneumopathies inflammatoires et des pneumonies, pouvant occasionnellement être fatals, ont été rarement observés chez des patients traités par interféron alpha, y compris ceux traités par Viraferon.
L'étiologie n'a pas été trouvée.
Ces symptômes ont été rapportés plus fréquemment lorsque le shosaikoto, une plante médicinale chinoise, est administré en même mé
temps que l'interféron alpha (voir rubrique 4.5).
Tout patient développant une fièvre, une toux, une dyspnée ou toute autre symptomatologie respiratoire, doit subir une radiographie pulmonaire.
Si la radiographie pulmonaire montre des infiltrats pulmonaires ou en cas de troubles de la fonction pulmonaire, le patient doit être suivi de près et si nécessaire, interrompre le traitement par interféron Ce
Bien que ceci ait été rapporté plus souvent chez des patients atteints d'hépatite chronique C traités par interféron alpha, ceci a également été rapporté chez des patients traités par interféron alpha pour une pathologie oncologique.
Un arrêt rapide de l'administration d'interféron alpha et un traitement par corticostéroïdes semble permettre une résolution des effets indésirables pulmonaires.
Des effets indésirables oculaires (voir rubrique 4.8) comprenant des hémorragies rétiniennes, des nodules cotonneux, et des occlusions de l'artère ou de la veine rétinienne ont été rarement rapportés après traitement par les interférons alpha.
Tous les patients traités devraient faire l'objet d'un examen ophtalmologique avant le traitement.
Tout patient se plaignant de troubles de l'acuité visuelle ou du champ visuel, ou se plaignant d'autres symptômes ophtalmologiques lors du traitement par Viraferon, doit faire l'objet rapidement d'un examen ophtalmologique complet.
Des examens ophtalmologiques périodiques 5 pendant le traitement par Viraferon sont recommandés, particulièrement chez les patients ayant des pathologies pouvant être associées à des rétinopathies telles que le diabète ou l'hypertension.
Un arrêt du traitement par Viraferon doit être envisagé chez les patients développant des troubles nouveaux ou lors d'aggravation de troubles préexistants.
Des états plus significatifs de confusion et de coma, comprenant des cas d’ encéphalopathie, ont été observés chez certains patients, généralement âgés, traités à des doses élevées.
Bien que ces effets soient généralement réversibles, chez certains patients il a fallu jusqu’ à trois semaines pour arriver à
Des crises d'épilepsie sont survenues très rarement avec de fortes doses de Viraferon.
Les patients adultes ayant des antécédents d'infarctus du myocarde ou d'insuffisance cardiaque
tor congestive et/ ou ayant souffert ou souffrant de troubles du rythme cardiaque doivent être étroitement surveillés en cas de traitement par Viraferon.
Il est recommandé que ces patients ayant des antécédents de troubles cardiaques et/ ou étant à un stade cancéreux avancé aient des E. C. G. avant et pendant le
au traitement.
Les arythmies cardiaques (principalement supraventriculaires) répondent habituellement bien au traitement conventionnel mais peuvent nécessiter l'interruption du traitement par Viraferon.
Il n’ y a pas de données chez les enfants et adolescents ayant des antécédents de maladie cardiaque.
lus Des hypertriglycéridémies et des aggravations de celles -ci, parfois sévères, ont été observées.
Une surveillance du taux de lipides est donc recommandée.
En raison de la survenue de cas de réactivation de psoriasis et de sarcoïdose sous interféron alpha,
Le rejet de greffe de foie a également été rapporté.
Le développement d’ auto-anticorps et de désordres auto-immuns a été rapporté pendant le traitement avec les interférons alpha.
Le risque peut être augmenté chez les patients prédisposés au nt
développement de désordres auto-immuns.
Les patients présentant des signes ou symptômes évocateurs d’ un désordre auto-immun doivent être évalués avec attention et le rapport bénéfice-risque de poursuivre le traitement par interféron doit être reconsidéré (voir aussi rubrique 4.4 Hépatite C e
chronique, Monothérapie (d'anomalies thyroïdiennes) et rubrique 4.8). am
Des cas de syndrome de Vogt-Koyanagi-Harada (VKH) ont été rapportés chez des patients atteints d'hépatite C chronique traités par interféron.
Ce syndrome est une affection granulomateuse inflammatoire touchant les yeux, le système auditif, les méninges et la peau.
rubrique 4.8).
Il faut interrompre le traitement par Viraferon chez les patients atteints d’ hépatites chroniques qui développent un allongement des tests de la coagulation, ce qui pourrait indiquer une décompensation mé
hépatique.
Ce
Les mesures usuelles de prévention des infections résultant de l’ utilisation de médicaments préparés à partir de sang ou de plasma humain comportent une sélection des donneurs, un dépistage des marqueurs spécifiques d’ infection lors de chaque don et mélange de plasma, et l’ inclusion d’ étapes de fabrication adaptées pour l’ inactivation/ élimination des virus.
Malgré ces mesures, la possibilité de transmission d’ agents infectieux lors de l’ administration de médicaments préparés à partir de sang ou de plasma humain ne peut pas être totalement exclue.
Ceci s’ applique également aux virus inconnus ou émergents et à d’ autres agents pathogènes.
Il n’ a pas été rapporté de cas de transmission virale lors de l’ utilisation d’ albumine fabriquée conformément aux spécifications de la Pharmacopée Européenne selon des procédés bien établis.
6 Lors de chaque administration de Viraferon à un patient, il est fortement recommandé de noter le nom et le numéro de lot du produit afin d’ établir un lien entre le patient et le lot du produit.
Hépatite C chronique:
Traitement combiné avec la ribavirine:
Se reporter également au RCP de la ribavirine si Viraferon est administré en association avec la ribavirine chez les patients atteints d’ hépatite C chronique.
isé Tous les patients ayant participé aux études réalisées dans l'hépatite C chronique ont eu une biopsie avant l'inclusion, mais dans certains cas (i. e. patients de génotype 2 et 3), le traitement peut être envisagé sans confirmation histologique.
tor biopsie est nécessaire.
Monothérapie:
Il a été observé, dans de rares cas, chez des patients adultes traités par Viraferon pour
Lors des études cliniques avec administration de Viraferon, au total 2,8% des patients ont développé des anomalies thyroïdiennes.
Ces anomalies ont pu être contrôlées par les traitements conventionnels utilisés lors d'une dysthyroïdie.
lus peut modifier la fonction thyroïdienne est inconnu.
Avant d'entamer un traitement par Viraferon pour une hépatite C chronique, effectuer un dosage de la TSH.
Toute anomalie thyroïdienne détectée doit être traitée de manière conventionnelle.
Le traitement par Viraferon ne sera instauré que si le taux de TSH peut être maintenu à des valeurs normales par ce traitement.
Dans le cas où lors d'un traitement
tp par Viraferon un patient développerait les symptômes d'une dysthyroïdie, déterminer les taux de TSH.
Le traitement par Viraferon pourra alors être poursuivi si les taux de TSH peuvent être maintenus dans les limites de la normale par le traitement correcteur mis en oeuvre.
Les dysthyroïdies apparues en s cours de traitement par Viraferon n'ont pas été réversibles à l’ arrêt du traitement (voir également n'e Enfants et adolescents, Surveillance de la thyroïde).
Surveillance de la thyroïde:
Approximativement 12% des enfants et adolescents traités par interféron nt
alfa-2b et ribavirine ont présenté un taux de TSH élevé.
Une diminution transitoire en dessous de la limite normale inférieure a été observée chez 4% des autres enfants et adolescents.
Avant l’ initiation du traitement par Viraferon, les taux de TSH doivent être évalués et toute anomalie de la fonction e
Le traitement par am
Viraferon ne peut être instauré que si les taux de TSH peuvent être maintenus dans les valeurs normales par ce traitement.
Des dysthyroïdies apparues en cours du traitement par interféron alfa-2b et ribavirine ont été observées.
Un bilan devra être dic
effectué tous les 3 mois afin de rechercher tout dysfonctionnement thyroïdien (e. g.
TSH).
Croissance et développement:
Un retard staturo-pondéral correspondant à un ralentissement de la croissance en taille (diminution moyenne de 9 percentiles) et du poids (diminution moyenne de mé
Un rattrapage a généralement été observé lors de la période de suivi de 6 mois après traitement.
Cependant, les données intermédiaires issues d’ une étude de suivi à long terme portant sur 84 patients ont montré que 12 d’ entre eux (14%) présentaient toujours un retard de croissance en Ce
De plus, les résultats de l’ étude préclinique de toxicité chez l’ animal juvénile ont démontré un retard de croissance globale, mineur et dose-dépendant, chez de jeunes rats recevant de la ribavirine (voir rubrique 5.3).
Ainsi, le rapport bénéfice/ risque de l’ utilisation combinée d’ interféron alfa-2b et ribavirine chez les jeunes enfants doit être évalué avant l’ initiation du traitement.
Il est recommandé aux médecins de surveiller la croissance des enfants traités par ribavirine en association avec l’ interféron alfa-2b.
Les effets à long terme sur la croissance, le développement et la maturation sexuelle ne sont pas connus.
Co-infection VHC/ VIH:
Les patients co-infectés avec le VIH et recevant un Traitement Anti- Rétroviral Hautement Actif (HAART) peuvent présenter un risque plus élévé de développer une 7 acidose lactique.
Des précautions doivent être prises lorsque la bithérapie Viraferon + ribavirine est associée à un traitement HAART (voir RCP ribavirine).
Les patients traités par Viraferon en association avec la ribavirine et par la zidovudine peuvent présenter un risque augmenté de développer une anémie.
Les patients co-infectés présentant une cirrhose avancée et recevant un Traitement Anti-Rétroviral Hautement Actif (HAART) ont un risque plus élevé de décompensation hépatique et de décès.
Associer un traitement par interféron alpha seul ou en bithérapie avec la ribavirine peut augmenter le risque chez cette catégorie de patients.
isé Affections dentaires et parodontales:
Des affections dentaires et parodontales, qui peuvent entraîner un déchaussement dentaire, ont été rapportées chez des patients recevant un traitement par Viraferon en association avec la ribavirine.
tor association avec la ribavirine, une sécheresse buccale pourrait avoir un effet néfaste sur la dentition et la muqueuse buccales.
Les patients doivent se brosser soigneusement les dents deux fois par jour et avoir des consultations dentaires régulières.
De plus, certains patients peuvent présenter des
Dans ce cas, il doit leur être ensuite conseillé de se rincer soigneusement la bouche.
Tests de laboratoire:
Des tests hématologiques et biochimiques standards sanguins (numération formule sanguine,
lus plaquettes, électrolytes, enzymes hépatiques, protéines sériques, bilirubine sérique et créatinine sérique) doivent être réalisés chez tous les patients avant et périodiquement durant tout traitement systémique par Viraferon.
tp Durant le traitement pour hépatite chronique B ou C, la périodicité recommandée des tests est la suivante: semaines 1, 2, 4, 8, 12 et 16 puis tous les deux mois jusqu'à la fin du traitement.
Si lors du traitement par Viraferon, le taux d'ALT dépasse ou égale 2 fois sa valeur de base, le traitement par s Viraferon pourra être poursuivi à moins que les signes et symptômes d'une insuffisance hépatique ne n'e soient observés.
Lors d'un pic des ALT, les tests hépatiques suivants doivent être effectués à deux semaines d'intervalle:
ALT, taux de prothrombine, phosphatases alcalines, albumine et bilirubine. nt
Effet sur la fécondité:
L'interféron peut perturber la fécondité (voir rubriques 4.6 et 5.3).
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction e am
Les narcotiques, hypnotiques et sédatifs ne doivent être administrés avec le Viraferon qu’ avec précaution.
Les interactions entre Viraferon et les autres médicaments n'ont pas été complètement évaluées.
Des dic
précautions doivent être prises lors de l'administration de Viraferon en association avec des produits potentiellement myélosuppresseurs.
Il faut envisager cet effet lors d'un traitement mé
concomitant avec des médicaments métabolisés par cette voie, tels les dérivés des xanthines théophylline ou aminophylline.
Lors d'un traitement concomitant avec des dérivés des xanthines, les taux sériques de théophylline doivent être contrôlés et la dose adaptée si nécessaire.
Ce
Des infiltrats pulmonaires, des pneumopathies inflammatoires et des pneumonies, pouvant occasionnellement être fatals, ont été rarement observés chez des patients traités par interféron alpha, y compris ceux traités par Viraferon.
L'étiologie n'a pas été trouvée.
Ces symptômes ont été rapportés plus fréquemment lorsque le shosaikoto, une plante médicinale chinoise, est administré en même temps que l'interféron alpha (voir rubrique 4.4).
(Se reporter également au RCP de la ribavirine si Viraferon est administré en association avec la ribavirine chez les patients atteints d’ hépatite C chronique.)
4.6 Grossesse et allaitement
8 Les femmes en âge de procréer doivent utiliser une contraception efficace pendant le traitement.
Viraferon doit être utilisé avec précaution chez les hommes fertiles.
Des concentrations sériques diminuées en estradiol et progestérone ont été rapportées chez des femmes traitées avec un interféron leucocytaire humain.
Il n’ existe pas de données suffisamment pertinentes concernant l’ utilisation de l’ interféron alfa-2b chez la femme enceinte.
Des études effectuées chez l’ animal ont mis en évidence une toxicité sur la reproduction (voir rubrique 5.3).
Le risque potentiel en clinique n’ est pas connu.
Viraferon ne doit être
isé administré pendant la grossesse que si le bénéfice attendu pour la mère justifie le risque potentiel pour le fœ tus.
On ignore si les composants de ce médicament sont excrétés dans le lait maternel.
tor potentiel d’ effets indésirables chez le nourrisson, l'allaitement devrait être interrompu avant l’ initiation du traitement.
au Traitement combiné avec la ribavirine:
La ribavirine est contre-indiquée chez les patientes enceintes.
Toutes les précautions doivent être prises afin d’ éviter la survenue d’ une grossesse chez les patientes ou chez les partenaires de patients masculins traités par Viraferon en association avec la
lus ribavirine.
Les patientes en âge de procréer et leurs partenaires doivent chacun utiliser une contraception efficace pendant toute la durée du traitement et pendant les 4 mois qui suivent son arrêt.
Les patients et leurs partenaires féminines doivent chacun utiliser une contraception efficace pendant toute la durée du traitement et pendant les 7 mois qui suivent son arrêt (voir le RCP de la ribavirine).
tp 4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines s Les patients doivent être avertis qu’ ils peuvent présenter fatigue, somnolence, ou confusion pendant le n'e traitement par Viraferon, et par conséquent il est recommandé qu’ ils évitent de conduire ou d’ utiliser des machines.
4.8 Effets indésirables nt
Se reporter au RCP de la ribavirine pour les effets indésirables propres à la ribavirine si Viraferon est administré en association avec la ribavirine chez les patients atteints d’ hépatite C chronique. e am
Lors des études cliniques conduites dans de nombreuses indications et sur un intervalle de doses très large (de 6 MUI/ m²/ semaine pour la leucémie à tricholeucocytes à 100 MUI/ m²/ semaine pour le mélanome), les effets indésirables les plus couramment rapportés étaient la fièvre, la fatigue, les céphalées et les myalgies.
La fièvre et la fatigue étaient fréquemment réversibles dans les 72 heures dic
suivant l’ interruption ou l'arrêt du traitement.
Tous les patients dans ces études mé
recevaient 3 MUI de Viraferon trois fois par semaine.
La fréquence des effets indésirables (liés au traitement) rapportés au cours des études cliniques réalisées chez le patient naïf traité pendant un an est présentée dans le Tableau 1.
La sévérité était généralement faible à modérée.
Les effets indésirables rapportés après la mise sur le marché sont également décrits dans le Tableau 1 ci- Ce
Au sein des systèmes d’ organes, les effets indésirables sont listés par type de fréquence en définissant les catégories suivantes: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10); rare (≥ 1/ 10 000, < 1/ 1000); très rare (< 1/ 10 000); fréquence indéterminée.
Au sein de chaque fréquence de groupe, les effets indésirables sont présentés suivant un ordre décroissant de gravité.
Tableau 1.
Effets indésirables rapportés lors des essais cliniques ou après la mise sur le marché de Viraferon seul ou en association avec la ribavirine Systèmes d’ organes Infections et infestations Très fréquent:
Effets indésirables Pharyngite*, infection virale* 9
Rare:
Affections hématologiques et du système lymphatique Très fréquent:
Très rare:
Bronchite, sinusite, herpès simplex (résistance), rhinite Pneumonie§ Leucopénie Thrombocytopénie, lymphadénopathie, lymphopénie Aplasie médullaire Erythroblastopénie, purpura thrombopénique idiopathique,
isé purpura thrombocytopénique thrombotique Affections du système immunitaire§ Sarcoïdose, exacerbation de sarcoïdose Très rare:
Lupus érythémateux disséminé, vascularite, polyarthrite Fréquence indéterminée:
tor rhumatoïde (nouvelle ou aggravée), syndrome de Vogt- Koyanagi-Harada§, réactions d'hypersensibilité aiguë incluant urticaire, angio-œ dème, bronchoconstriction,
au anaphylaxie§ Affections endocriniennes Hypothyroïdie§, hyperthyroïdie§ Fréquent:
Diabètes, aggravation de diabètes Très rare:
lus Troubles du métabolisme et de la nutrition Anorexie Très fréquent:
Hyperglycémie, hypertriglycéridémie§, augmentation de Très rare: l'appétit Affections psychiatriques§ s Dépression, insomnie, anxiété, instabilité émotionnelle*, Très fréquent: n' e
Suicide, tentatives de suicide, comportement agressif Très rare: nt
Affections du système nerveux§ e
Etourdissement, céphalée, concentration altérée, sécheresse Très fréquent: am
buccale Tremblements, paresthésie, hypoesthésie, migraine, bouffées Fréquent: vasomotrices, somnolence, perversion du goût Hémorragie vasculaire cérébrale, ischémie vasculaire Très rare: dic
cérébrale, convulsions, conscience altérée, encéphalopathie, neuropathies, polyneuropathie Mononeuropathies, coma§ Fréquence indéterminée: mé
Affections oculaires Vision trouble Très fréquent:
Conjonctivite, vision anormale, troubles des glandes Fréquent: lacrymales, douleur oculaire Hémorragies rétiniennes§, rétinopathies (incluant œ dème Rare:
Ce
maculaire), occlusions de l'artère ou de la veine rétinienne§, névrite optique, œ dème de la papille, perte d'acuité visuelle ou de champ visuel, nodules cotonneux§ Affections de l'oreille et du labyrinthe Vertige, acouphène Fréquent:
Affections cardiaques Palpitations, tachycardie Fréquent:
Cardiomyopathie Rare:
Très rare:
Fréquent:
Arythmie Hypertension Ischémie périphérique, hypotension§ Dyspnée*, toux* Epistaxis, trouble respiratoire, congestion nasale, rhinorrhée,
isé toux non productive Infiltrats pulmonaires§, pneumopathie inflammatoire§ Très rare:
Affections gastro-intestinales Nausées/ vomissement, douleur abdominale, diarrhée, Très fréquent:
tor stomatite, dyspepsie Stomatite ulcéreuse, douleur dans la partie supérieure droite Fréquent: de l'abdomen, glossite, gingivite, constipation, selles molles
au Pancréatite, colite ischémique, colite ulcéreuse, saignement Très rare: des gencives Affection parodontale NAS, affection dentaire NAS§ Fréquence indéterminée:
Affections hépatobiliaires
Hépatotoxicité (même fatale) Très rare:
Affections de la peau et du tissu sous-
tp cutané Alopécie, prurit*, peau sèche*, rash*, sudation augmentée Très fréquent:
Psoriasis (nouveau ou aggravé)§, rash maculo-papulaire, Fréquent: s rash érythémateux, eczéma, érythème, affections cutanées Syndrome de Stevens Johnson, nécrolyse épidermique Très rare: n' e
toxique, érythème multiforme Affections musculo-squelettiques et systémiques Myalgie, arthralgie, douleur musculo-squelettique Très fréquent: nt
Rhabdomyolyse, myosite, crampes dans les jambes, douleur Très rare: e
dorsale Affections du rein et des voies urinaires am
Mictions fréquentes Fréquent:
Trouble de la fonction rénale, insuffisance rénale, syndrome Très rare: néphrotique Affections des organes de reproduction dic
et du sein Aménorrhée, douleur mammaire, dysménorrhée, Fréquent: ménorragie, trouble menstruel, trouble vaginal mé
Troubles généraux et anomalies au site d'administration Inflammation au point d'injection, réaction au point Très fréquent: d'injection*, fatigue, frissons, fièvre§, symptômes pseudo- grippaux§, asthénie, irritabilité, douleur thoracique, malaise Ce
Douleur au site d'injection Fréquent:
Nécrose au site d'injection, œ dème de la face Très rare:
Investigations Perte de poids Très fréquent: * Ces événements ont été fréquents avec Viraferon seul § Voir rubrique 4.4
Ces effets indésirables ont également été rapportés avec Viraferon seul.
11 Les effets indésirables cardio-vasculaires (CV), notamment l'arythmie, semblent la plupart du temps être corrélés à une pathologie CV préexistante et à un traitement antérieur par des substances cardiotoxiques (voir rubrique 4.4).
De rares cas de cardiomyopathie, pouvant être réversible à l’ arrêt du traitement par interféron alfa, ont été rapportés chez des patients exempts d’ antécédents cardiaques (voir rubrique 4.4).
Une grande variété de désordres auto-immuns et d’ origine immunologique ont été rapportés avec les interférons alpha comprenant troubles de la thyroïde, lupus érythémateux disséminé, polyarthrite
isé rhumatoïde (nouvelle ou aggravée), purpura thrombopénique idiopathique et purpura thrombocytopénique thrombotique, vascularite, neuropathies y compris mononeuropathies (voir aussi rubrique 4.4).
tor Les anomalies biologiques ayant une importance sur le plan clinique, rencontrées surtout aux doses supérieures à 10 millions d’ UI par jour, comprennent une granulocytopénie et une leucopénie; une baisse du taux d’ hémoglobine et une thrombocytopénie; une élévation des phosphatases alcalines, de
au la LDH, de la créatinine sérique et du taux sanguin d'urée.
Des taux sériques d’ ALT/ AST anormalement élevés ont été notés chez quelques patients ne souffrant pas d’ hépatite ainsi que chez quelques porteurs d’ une hépatite B chronique, parallèlement à la clairance de l’ ADNp viral.
lus Pour la sécurité relative à la transmission d’ agents, voir rubrique 4.4.
Population pédiatrique
tp Enfants et adolescents – Hépatite C chronique Dans les études cliniques portant sur 118 enfants ou adolescents de 3 à 16 ans, 6% ont arrêté leur traitement du fait de la survenue d’ effets indésirables.
En général, le profil des événements s indésirables observés sur le nombre limité d’ enfants et adolescents étudiés était similaire à celui n'e observé chez les adultes, bien qu’ il existe une spécificité pédiatrique concernant le retard de croissance.
Un ralentissement de croissance en taille (diminution moyenne de 9 percentiles) et du poids (diminution moyenne de 13 percentiles) a été observé au cours du traitement (voir rubrique 4.4).
En outre, les idées suicidaires ou tentatives de suicides au cours du traitement et lors du suivi de nt
6 mois après traitement ont été rapportées plus fréquemment chez les enfants et adolescents que chez les adultes (2,4% versus 1%).
Comme chez les adultes, les enfants et adolescents ont eu également d’ autres effets indésirables d’ ordre psychiatrique, tels que dépression, instabilité émotionnelle et e
vomissements et instabilité émotionnelle sont survenus plus fréquemment chez les enfants et adolescents.
30% des patients ont nécessité une modification de posologie, le plus souvent du fait de la survenue d’ une anémie ou d’ une neutropénie. dic
Les effets indésirables rapportés au cours des essais cliniques en pédiatrie sont décrits dans le Tableau 2 ci-dessous.
Au sein des systèmes d’ organes, les effets indésirables sont listés par type de fréquence en définissant les catégories suivantes: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10).
Au sein de chaque mé
fréquence de groupe, les effets indésirables sont présentés suivant un ordre décroissant de gravité.
Tableau 2 Effets indésirables très fréquemment et fréquemment rapportés dans les études cliniques en pédiatrie Ce
Très fréquent (≥ 1/ 10) – Fréquent (≥ 1/ 100, < 1/ 10) Systèmes d'organes Infections et infestations Très fréquent:
Fréquent:
Tumeurs bénignes, malignes et non précisées (incl kystes et polypes)
Effets indésirables Infection virale, pharyngite Infection fongique, infection bactérienne, infection pulmonaire, otite moyenne, abcès dentaire, herpes simplex, infection urinaire, vaginite, gastro-entérite 12
Fréquent:
Fréquent:
Affections endocriniennes Très fréquent:
Fréquent:
Néoplasme (non spécifié) Anémie, neutropénie Thrombocytopénie, lymphadénopathie Hypothyroïdie§ Hyperthyroïdie§, virilisme
isé Troubles du métabolisme et de la nutrition Anorexie Très fréquent:
Hypertriglycéridémie§, hyperuricémie, augmentation de l’ appétit, Fréquent:
tor Affections psychiatriques§ Dépression, instabilité émotionnelle, insomnie Très fréquent:
Idée suicidaire, réaction agressive, confusion, troubles du Fréquent:
au comportement, agitation, somnambulisme, anxiété, nervosité, trouble du sommeil, rêves inhabituels, apathie Affections du système nerveux§
lus Céphalée, étourdissements Très fréquent:
Hyperkinésie, tremblements, dysphonie, paresthésie, hypoesthésie, Fréquent: hyperesthésie, concentration altérée, somnolence
tp Affections oculaires Conjonctivite, douleur oculaire, vision anormale, trouble des glandes Fréquent: lacrymales s Affections vasculaires Maladie de Raynaud, bouffées vasomotrices, pâleur Fréquent: n' e
Affections respiratoires, thoraciques et médiastinales Dyspnée, tachypnée, épistaxis, toux, congestion nasale, irritation Fréquent: nasale, rhinorrhée, éternuements nt
Affections gastro-intestinales Diarrhées, vomissements, nausées, douleur abdominale Très fréquent: e
Ulcération de la bouche, stomatite ulcéreuse, stomatite, douleur dans Fréquent: la partie supérieure droite de l'abdomen, dyspepsie, glossite, reflux am
gastro-œ sophagien, troubles rectaux, troubles gastro-intestinaux, constipation, selles molles, douleur dentaire, troubles dentaires Affections hépatobiliaires Fonction hépatique anormale Fréquent: dic
Affections de la peau et du tissu sous-cutané Alopécie, rash Très fréquent: mé
Réaction de photosensibilité, rash maculo-papulaire, eczéma, acné, Fréquent: affections cutanées, problème au niveau de l’ ongle, décoloration de la peau, prurit, peau sèche, érythème, contusion, sudation augmentée Affections musculo- squelettiques et systémiques Ce
Arthralgie, myalgie, douleur musculo-squelettique, myalgie Très fréquent:
Affections du rein et des voies urinaires Enurésie, troubles de la miction, incontinence urinaire Fréquent Affections des organes de reproduction et du sein Femme: aménorrhée, ménorragie, trouble menstruel, troubles Fréquent: vaginaux Homme: douleur testiculaire Troubles généraux et 13 anomalies au site d'administration Inflammation au point d'injection, réaction au point d'injection, Très fréquent: fatigue, frissons, fièvre§, symptômes pseudo-grippaux§, malaise, irritabilité Douleur thoracique, asthénie, œ dème, douleur au point d'injection Fréquent:
Investigations Retard de croissance (diminution de la taille et/ ou du poids rapportée Très fréquent:
isé à l'âge)§ Lésions et intoxications Lacération cutanée Fréquent: § Voir rubrique 4.4
tor 4.9 Surdosage
au Aucun cas de surdosage ayant conduit à des manifestations cliniques aiguës n’ a été rapporté.
Cependant, comme pour tout composé pharmacologiquement actif, une surveillance étroite du patient avec un traitement symptomatique et un contrôle des signes vitaux sont indiqués.
lus 5.
PROPRIETES PHARMACOLOGIQUES
tp 5.1 Propriétés pharmacodynamiques
Immunostimulants, cytokines et immunomodulateurs, interférons, s interféron alfa-2b, code ATC:
L03A B05 n' e
Viraferon est une forme stérile, stable d'interféron alfa-2b hautement purifié, obtenu par les techniques de l’ ADN recombinant.
L'interféron alfa-2b recombinant est une protéine hydrosoluble ayant un poids moléculaire d'environ 19.300 daltons.
Il est obtenu à partir d’ un clone d'E. coli qui abrite un plasmide hybridé par génie génétique renfermant un gène d'interféron alfa-2b humain leucocytaire. nt
L'activité de Viraferon est exprimée en "Unités Internationales" (UI), 1 mg d'interféron alfa-2b recombinant correspondant à 2,6 x 108 UI.
internationale d'interféron leucocytaire humain établie par l'Organisation Mondiale de la Santé.
Les interférons sont une famille de petites molécules protéiques d'un poids moléculaire d'environ 15.000 à 21.000 daltons.
Ils sont produits et sécrétés par les cellules en réponse à des dic
infections virales ou à différents inducteurs synthétiques et biologiques.
Ces trois classes principales ne sont pas elles- mêmes homogènes et peuvent regrouper plusieurs espèces moléculaires différentes d'interféron.
Plus mé
de 14 interférons alpha humains génétiquement différents ont été identifiés.
Viraferon a été classé comme interféron alfa-2b recombinant.
Les interférons exercent leurs activités cellulaires en se fixant à des récepteurs spécifiques de la membrane cellulaire.
se révèlent être des protéines hautement asymétriques.
Ils font preuve de sélectivité pour les interférons humains, mais pas pour les interférons murins ce qui suggère une spécificité d’ espèce.
Des études effectuées avec d'autres interférons ont permis de démontrer cette spécificité d’ espèce.
Cependant, certaines espèces de singes comme le singe rhésus, sont sensibles à une stimulation pharmacodynamique après exposition à des interférons humains de type 1.
Les résultats de plusieurs études suggèrent qu'une fois fixé à la membrane cellulaire, l'interféron déclenche une séquence complexe de réactions intracellulaires et notamment l'induction de certaines enzymes.
On pense que ce processus est responsable, du moins en partie, des diverses réponses cellulaires à l'interféron, telles que l'inhibition de la réplication virale dans les cellules infectées par des 14 virus, la suppression de la prolifération cellulaire et des activités immunomodulatrices comme l'augmentation de l'activité phagocytaire des macrophages et l'augmentation de la cytotoxicité spécifique des lymphocytes pour les cellules cibles.
Ces activités, dans leur ensemble ou individuellement, pourraient contribuer aux effets thérapeutiques de l'interféron.
L'interféron alfa-2b recombinant a fait preuve d'effets anti-prolifératifs dans des études utilisant à la fois des systèmes de cultures cellulaires animales et humaines et des hétérogreffes de tumeurs humaines chez l'animal.
Le produit a également révélé une activité immunomodulatrice significative in
isé vitro.
L'interféron alfa-2b recombinant inhibe également la réplication virale in vitro et in vivo.
Bien que le mode d'action antiviral exact de l'interféron alfa-2b recombinant ne soit pas connu, il semble modifier
tor le métabolisme de la cellule hôte.
Cette action inhibe la réplication virale ou, si celle -ci se produit, les virions fils sont incapables de quitter la cellule.
au Hépatite B chronique:
L’ expérience clinique actuelle chez des patients qui restent sous interféron alfa-2b pendant 4 à 6 mois indique que le traitement peut produire une clairance de l’ ADN-VHB sérique.
Une amélioration de l’ histologie hépatique a été observée.
lus l’ ADN-VHB, une diminution significative de la morbidité et de la mortalité a été observée.
L’ interféron alfa-2b (6 MUI/ m² 3 fois par semaine pendant 6 mois) a été donné à des enfants atteints d’ hépatite B chronique active.
En raison d’ une imperfection méthodologique, l’ efficacité n’ a pu être
tp démontrée.
Cependant les enfants traités avec interféron alfa-2b ont eu une vitesse de croissance diminuée et certains cas de dépression ont été observés. s Hépatite C chronique: n'e Chez les patients adultes recevant de l’ interféron en association avec la ribavirine, le taux de réponse prolongée est de 47%.
L’ association d’ interféron pégylé et de ribavirine a montré une efficacité supérieure (taux de réponse prolongée de 61% chez les patients naïfs avec une dose de ribavirine > 10,6 mg/ kg, p < 0,01). nt
Patients adultes:
Viraferon seul ou en association avec la ribavirine a été étudié au cours de 4 études cliniques randomisées de Phase III chez 2.552 patients naïfs à l’ interféron atteints d’ une hépatite C e
Les études comparaient l’ efficacité du Viraferon utilisé seul ou en association avec la am
L’ efficacité était définie par une réponse virologique prolongée 6 mois après la fin du traitement.
Les patients éligibles pour ces études avaient une hépatite C chronique confirmée par un dosage « HCV-ARN polymerase chain reaction » (PCR) positif (> 100 copies/ ml), une biopsie hépatique cohérente avec un diagnostic histologique d’ hépatite chronique sans autre cause d’ hépatite dic
chronique, et des ALT sériques anormales.
Viraferon a été administré à la dose de 3 MUI 3 fois par semaine en monothérapie ou en association avec la ribavirine.
Tous mé
les patients étaient suivis pendant une période complémentaire de 6 mois après la fin du traitement afin d’ évaluer le maintien de la réponse virologique.
Les taux de réponse virologique prolongée pour les groupes de traitement traités pendant un an avec Viraferon seul ou en association avec la ribavirine (provenant de deux études) sont présentés dans le Tableau 3.
Ce
La co-administration du Viraferon avec la ribavirine a multiplié par au moins deux fois l’ efficacité du Viraferon dans le traitement de l’ hépatite C chronique chez les patients naïfs.
Le génotype du VHC et la charge virale initiale sont des facteurs de pronostic qui sont connus pour affecter les taux de réponse.
Le taux de réponse augmenté pour l’ association Viraferon + ribavirine, comparé à Viraferon seul, se maintient parmi tous les sous-groupes.
Le bénéfice de l’ association Viraferon + ribavirine est particulièrement significatif dans le sous-groupe de patients le plus difficile à traiter (génotype 1 et charge virale élevée) (Tableau 3).
Les taux de réponse dans ces études augmentent avec la compliance.
Quel que soit le génotype, les patients qui ont reçu Viraferon en association avec la ribavirine et ≥ 80% de leur traitement avaient 15 une réponse prolongée à 6 mois supérieure après un an de traitement que ceux qui avaient pris < 80% de leur traitement (56% vs.
32% dans l’ étude C/ I98-580).
Tableau 3 Taux de réponse virologique prolongée avec Viraferon + ribavirine (un an de traitement) en fonction du génotype et de la charge virale Génotype VHC
I
I/ R
I/ R
N = 503
N = 505
N = 505
C95-132/ I95-143 C95-132/ I95-143
(C/ 198-580)
isé Tous les génotypes
16%
41%
47%
tor 29% Génotype 1
9%
33%
≤ 2 millions de copies/ ml
25%
33%
45%
Génotype 1
3%
27%
29%
65% Génotype 2/ 3
31%
79%
I Viraferon (3 MUI 3 fois par semaine)
I/ R Viraferon (3 MUI 3 fois par semaine) + ribavirine (1.000/ 1.200 mg/ jour) s n'e Patients co-infectés VHC-VIH Deux études cliniques ont été conduites chez des patients co-infectés par le VIH et le VHC.
Globalement, dans ces deux études, le taux de réponse a été plus faible chez les patients qui ont reçu Viraferon en association avec de la ribavirine par rapport à ceux qui ont reçu l’ interféron alfa-2b pégylé en association avec de la ribavirine.
Le Tableau 4 présente la réponse au traitement dans ces nt
deux études cliniques.
Les patients étaient e
randomisés pour recevoir soit l’ interféron alfa-2b pégylé (1,5 µg/ kg/ semaine) en association avec de la ribavirine (800 mg/ jour) soit Viraferon (3 MUI trois fois par semaine) en association avec de la am
ribavirine (800 mg/ jour) pendant 48 semaines avec une période de suivi de 6 mois.
L’ Etude 2 (P02080), étude randomisée, monocentrique a inclus 95 patients adultes naïfs avec une hépatite C chronique co-infectés par le VIH.
Les patients étaient randomisés pour recevoir soit l’ interféron alfa- 2b pégylé (100 ou 150 µg/ semaine, adapté en fonction du poids) en association avec de la ribavirine dic
(800-1.200 mg/ jour, adaptée en fonction du poids) soit Viraferon (3 MUI trois fois par semaine) en association avec de la ribavirine (800-1.200 mg/ jour, adaptée en fonction du poids).
La durée du traitement était de 48 semaines avec une période de suivi de 6 mois à l’ exception des patients infectés mé
par un virus de génotype 2 ou 3 et une charge virale < 800.000 UI/ ml (Amplicor) qui ont été traités pendant 24 semaines avec une période de suivi de 6 mois.
Réponse virologique prolongée en fonction du génotype après un traitement par Viraferon en association avec de la ribavirine versus un traitement par interféron alfa-2b pégylé en association
avec de la ribavirine chez les patients co-infectés VHC-VIH
Interféron alfa-
Etude 11
Interféron alfa-2b
Etude 22
2b pégylé
Viraferon
pégylé
Viraferon
(1,5 µg/ kg/
(3 MUI 3 fois
(100 ou
(3MUI 3 fois par
150c µg/ semaine) +
semaine)
par semaine) +
semaine) +
Valeur
+ ribavirine
ribavirine
Valeur
ribavirine (800-
ribavirine (800-
(800 mg)
(800 mg)
a p
d 1.200 mg/ jour)
Tous sujets
27% (56/ 205) 20% (41/ 205) 0,047
44% (23/ 52)
21% (9/ 43)
0,017
17% (21/ 125)
6% (8/ 129)
0,006
38% (12/ 32)
7% (2/ 27)
0,007
Génotype 2, 3
44% (35/ 80)
43% (33/ 76)
0,88
53% (10/ 19)
47% (7/ 15)
0,730
MUI = million d’ unités internationales a: valeur de p basée sur le test du Chi 2 Cochran-Mantel-Haenszel. b: valeur de p basée sur le test du Chi 2. c: sujets < 75 kg recevant 100 µg/ semaine d’ interféron alfa-2b pégylé et sujets ≥ 75 kg recevant 150 µg/ semaine d’ interféron alfa-2b pégylé.
isé d: posologie de ribavirine de 800 mg pour les patients < 60 kg, 1.000 mg pour les patients 60- 75 kg, et 1 .200 mg pour les patients > 75 kg.
1 Carrat F, Bani-Sadr F, Pol S et al.
JAMA 2004; 292(23):
2839-2848.
tor 2 Laguno M, Murillas J, Blanco J. L. et al.
AIDS 2004; 18(13):
F27-F36.
Patients rechuteurs:
Chez ces
au patients, l’ association de la ribavirine au Viraferon a augmenté d’ au moins 10 fois l’ efficacité de Viraferon utilisé seul dans le traitement de l’ hépatite C chronique (48,6% vs.
Cette amélioration de l’ efficacité comprenait la perte du VHC sérique (< 100 copies/ ml par PCR),
lus l’ amélioration de l’ inflammation hépatique, et la normalisation des ALT, et se maintenait 6 mois après la fin du traitement.
Données d’ efficacité à long-terme
tp 1071 patients ayant été préalablement traités par l’ interféron alfa-2b non pégylé ou par l’ interféron alfa-2b non pégylé/ ribavirine au sein d’ études cliniques ont été inclus dans une large étude afin d’ évaluer le maintien de la réponse virologique prolongée et d’ estimer l’ impact clinique d’ une virémie s VHC négative à long terme.
Un suivi au-delà de 5 ans était disponible pour 462 patients.
Parmi les n'e 492 patients inclus avec une réponse prolongée, seuls 12 patients ont rechuté pendant cette étude.
La probabilité de réponse virologique prolongée à 5 ans a été estimée pour l’ ensemble des patients par la méthode de Kaplan-Meier à 97% avec un intervalle de confiance à 95% de [95%, 99%].
entraîne la résolution de l'infection hépatique et la « guérison » clinique de l'hépatite chronique C.
Cependant, cela n’ exclut pas l’ évolution de la maladie hépatique (y compris vers un hépatocarcinome) e
chez les patients porteurs d’ une cirrhose. am
Etudes cliniques chez les enfants et les adolescents:
+ ribavirine 15 mg/ kg par jour pendant 1 an, puis ont été suivis pendant une période de 6 mois après arrêt du traitement.
57% de garçons, 80% de type caucasien, et 78% de génotype 1, 64% d’ enfants ≤ 12 ans.
La population sélectionnée comportait principalement mé
des enfants et adolescents avec une hépatite C minime à modérée.
Les taux de réponse virologiques maintenus chez les enfants et les adolescents sont similaires à ceux observés chez l’ adulte.
Du fait du manque de données chez les enfants et adolescents ayant une progression rapide de la maladie et des potentiels effets indésirables, le rapport bénéfice/ risque de l’ association interféron alfa-2b et ribavirine doit être considéré avec attention dans cette population (voir rubriques 4.1, 4.4 et 4.8).
Ce
Les résultats de l’ étude sont présentés dans le Tableau 5:
Tableau 5 Réponse virologique chez des enfants et adolescents naïfs au traitement Viraferon 3 MUI/ m2 3 fois par semaine + ribavirine 15 mg/ kg/ jour
Réponse tous génotypes confondus1 (n=118) Génotype 1 (n=92)
17
54 (46 %)* 33 (36 %)*
Géntoype 2/ 3/ 4 (n=26) * Nombre (%) de patients
21 (81 %)*
1 Définie comme une valeur de l’ ARN-VHC en dessous de la limite de détection par RT-PCR en fin de traitement et durant la période de suivi.
5.2 Propriétés pharmacocinétiques
La pharmacocinétique de Viraferon a été étudiée chez des volontaires sains après administration par voie sous-cutanée de doses uniques de 5 millions d'UI/ m² et 10 millions d'UI, et par voie
La Cmax a été observée trois à 12 heures après administration de
tor la dose la plus faible et six à huit heures après administration de la dose élevée.
Les demi-vies d'élimination étaient respectivement d'environ deux à trois heures et six à sept heures.
Les taux sériques se situaient en dessous de la limite de détection respectivement 16 et 24 heures après l'injection.
Les administrations intramusculaires et sous-cutanées ont démontré une biodisponibilité
Après administration intraveineuse, les concentrations sériques d'interféron ont atteint un pic
lus (135 à 273 UI / ml) à la fin de la perfusion diminuant ensuite un peu plus rapidement qu'après administration du médicament par voies sous-cutanée et intramusculaire, pour ne plus être détectables quatre heures après la perfusion.
La demi-vie d'élimination était d'environ deux heures.
tp Pour les trois voies d'administration, les concentrations urinaires d'interféron se situaient en dessous de la limite de détection. s Enfants et adolescents:
Les paramètres pharmacocinétiques après administration répétée de Viraferon n'e solution injectable et de ribavirine en gélules chez les enfants et adolescents entre 5 et 16 ans ayant une hépatite C chronique sont résumés dans le Tableau 6.
Les propriétés pharmacocinétiques de Viraferon et ribavirine (dose normalisée) sont similaires chez les adultes et les enfants ou adolescents.
Tableau 6 Moyenne (% CV) des paramètres pharmacocinétiques après administration répétée de nt
Viraferon et de ribavirine en gélules chez les enfants ou adolescents présentant une hépatite C chronique e
Paramètre
Ribavirine
3 MUI/ m2
Viraferon 3 fois par semaine
15 mg/ kg/ jour en 2 prises am
(n = 17)
(n = 54)
Tmax (hr)
1,9 (83)
5,9 (36)
Cmax (ng/ ml) dic
3.275 (25)
51 (48)
ASC*
29.774 (26)
622 (48)
Clairance apparente l/ hr/ kg
0,27 (27)
Non effectuée
* ASC12 (ng. hr/ ml) pour la ribavirine; ASC0-24 (UI. hr/ ml) pour Viraferon mé
Des dosages des facteurs neutralisants de l'interféron ont été effectués sur des échantillons de sérum prélevés chez des patients ayant reçu Viraferon dans le cadre d'études cliniques mis en place par Schering-Plough.
Les facteurs neutralisants de l'interféron sont des anticorps qui neutralisent l'activité antivirale de l'interféron.
L'incidence clinique d'apparition des facteurs neutralisants était de 2,9% chez des patients cancéreux traités par voie générale et de 6,2% chez des patients atteints d'hépatite Ce
Les titres mesurés étaient faibles dans la plupart des cas et n'étaient pas associés de façon systématique à une baisse de réponse ou à tout autre phénomène auto-immun.
Chez les patients atteints d'hépatite, aucune baisse de réponse ne fut observée, ceci étant apparemment dû aux faibles titres présents.
5.3 Données de sécurité précliniques
Bien que l'interféron soit généralement reconnu comme étant spécifique d'une espèce, des études de toxicité chez l’ animal ont été réalisées.
Des injections d'interféron alfa-2b humain recombinant pendant des périodes allant jusqu'à trois mois n'ont conduit à aucun signe de toxicité chez la souris, le 18 rat, et le lapin.
Une administration quotidienne chez le singe cynomolgus de 20 x 106 UI/ kg/ jour pendant 3 mois n’ a engendré aucune toxicité notable.
La toxicité a été démontrée chez le singe recevant 100 x 106 UI/ kg/ jour pendant 3 mois.
Lors des études d’ utilisation de l’ interféron chez les primates autres que l’ homme, des anomalies du cycle menstruel ont été observées (voir rubrique 4.4).
Les résultats d'études de reproduction animale indiquent que l'interféron alfa-2b n'a pas d' effets
isé tératogènes chez les rats et les lapins et n'affecte pas de manière défavorable la gestation, le développement foetal et la capacité reproductrice de la progéniture des rats traités.
Il a été montré que l’ interféron alfa-2b avait des effets abortifs chez le Macaca mulatta (singe rhésus) à une dose 90 et 180 fois supérieure à la dose intramusculaire ou sous-cutanée recommandée de 2 millions d’ UI/ m².
tor L'interruption de la gestation a été observée dans tous les groupes de doses (7,5 millions, 15 millions et 30 millions d'UI/ kg), et était statistiquement significative par rapport au groupe contrôle dans les groupes recevant les doses moyennes ou fortes (correspondant à 90 et 180 fois la dose intramusculaire
au ou sous-cutanée recommandée de 2 millions d'UI/ m²).
D’ autres formes d’ interférons alpha et béta à hautes doses sont connues pour entraîner des effets dose-dépendants d’ anovulation ou d’ avortement chez le singe rhésus.
lus Des études de mutagénicité avec interféron alfa-2b n'ont pas révélé d'effets néfastes.
Aucune étude n’ a été réalisée chez de jeunes animaux afin d’ examiner les effets du traitement par interféron alfa-2b sur la croissance, le développement, la maturation sexuelle et le comportement (si
tp Viraferon doit être administré en association avec la ribavirine, voir rubrique 4.4 et le RCP de Rebetol). s n'e 6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients nt
Glycine, Phosphate disodique anhydre, Phosphate monosodique monohydraté, e
Solvant: eau pour préparations injectables
6.2 Incompatibilités dic
Ce médicament ne doit pas être mélangé avec d’ autres médicaments à l’ exception de ceux mentionnés dans la rubrique 6.6. mé
6.3 Durée de conservation
3 ans Ce
Après reconstitution:
Néanmoins la stabilité chimique et physique en cours d’ utilisation a été démontrée pendant 24 heures à 25°C.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2ºC et 8ºC).
Ne pas congeler.
Sans dépasser sa date de péremption, pour le transport et/ ou pour faciliter l’ utilisation en ambulatoire, le produit non reconstitué peut être conservé avant utilisation à une température ne dépassant pas 25°C pendant une période maximale de quatre semaines.
Si le produit n’ est pas reconstitué pendant cette
19 période de quatre semaines, il ne peut pas être remis au réfrigérateur pour une nouvelle période de conservation et doit être éliminé.
6.5 Nature et contenu de l’ emballage extérieur
24 mg de poudre (correspondant à 1 MUI) dans un flacon (verre de type I), avec un bouchon (caoutchouc en butyle) serti d'une bague d'inviolabilité (aluminium) entourée d’ une protection (polypropylène)
Toutes les présentations peuvent ne pas être commercialisées.
tor 6.6 Précautions particulières d’ élimination
au Toutes les présentations et dosages peuvent ne pas être appropriés pour toutes les indications.
Assurez- vous de choisir la présentation et le dosage appropriés.
Reconstitution de Viraferon, poudre pour solution injectable, pour administration parentérale:
lus Viraferon se présente sous forme d’ une poudre à 1 million d’ UI/ ml destinée à usage unique.
Les flacons doivent être reconstitués à l’ aide d’ 1 ml d’ eau pour préparations injectables.
Les solutions reconstituées sont isotoniques pour administration parentérale.
tp Des précautions adaptées doivent être prises pendant la reconstitution pour prévenir toute contamination microbiologique (se référer à la notice). s Utiliser une seringue et une aiguille stérilisées, injecter 1 ml d’ eau pour préparations injectables dans n'e le flacon de Viraferon.
Agiter doucement pour faciliter la dissolution complète de la poudre.
La dose appropriée peut ensuite être prélevée à l’ aide d’ une seringue stérile et injectée.
reconstituée afin de vérifier si elle ne présente pas de particules ou une coloration anormale avant administration.
La solution reconstituée doit être limpide et incolore. e
Les instructions détaillées pour l’ utilisation par voie sous-cutanée du produit sont fournies avec la am
notice (se référer à « Comment auto-injecter Vifaferon »).
Tout produit non utilisé doit être jeté après prélèvement de la dose. dic
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SP Europe mé
73, rue de Stalle B-1180 Bruxelles Belgique Ce
8.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 99/ 128/ 001
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de la première autorisation:
9 mars 2000 Date du dernier renouvellement:
23 mai 2005 20 10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
21 1.
DENOMINATION DU MEDICAMENT
Viraferon 3 millions d’ UI/ ml poudre et solvant pour solution injectable
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Un flacon de poudre contient 3 millions d’ UI d’ interféron alfa-2b produit par une technique d’ ADN
Après reconstitution, 1 ml contient 3 millions d’ UI d’ interféron alfa-2b.
Pour la liste complète des excipients, voir rubrique 6.1.
tor 3.
FORME PHARMACEUTIQUE
au Poudre et solvant pour solution injectable
Poudre de couleur blanc à crème.
lus Solvant limpide et incolore.
4.
DONNEES CLINIQUES tp 4.1 Indications thérapeutiques s Hépatite B chronique:
Hépatite C chronique:
Viraferon est indiqué dans le traitement des patients adultes atteints d’ hépatite C chronique possédant e
des transaminases élevées en l’ absence de décompensation hépatique et ayant un ARN-VHC sérique am
positif ou des anticorps anti-VHC positifs (voir rubrique 4.4).
La meilleure façon d’ utiliser Viraferon dans cette indication est de l’ associer à la ribavirine. dic
Enfants et adolescents:
La décision de traiter doit être mé
prise au cas par cas en tenant compte à la fois des signes de progression de la maladie, notamment inflammation et fibrose hépatiques, et des facteurs pronostics de réponse, génotype du VHC et charge virale.
Le bénéfice attendu du traitement doit être évalué au regard des données de sécurité issues des études cliniques réalisées chez les enfants et adolescents (voir rubriques 4.4, 4.8 et 5.1).
Ce
4.2 Posologie et mode d’ administration
Le traitement doit être initié par un médecin expérimenté dans la prise en charge de la maladie.
Toutes les présentations et tous les dosages ne sont pas adaptés à l’ ensemble des indications.
Assurez- vous de choisir la présentation et le dosage appropriés.
Si des effets indésirables se manifestent lors du traitement par Viraferon, quelle qu'en soit l'indication, modifier la posologie ou interrompre temporairement le traitement jusqu'à ce que les effets indésirables diminuent.
Si malgré un ajustement adéquat de la posologie, une mauvaise tolérance 22 continue à se manifester ou se répète, ou si la maladie progresse, interrompre le traitement par Viraferon.
Suivant l'avis du médecin, le patient pourra s'administrer lui-même la dose de traitement d’ entretien par voie sous-cutanée.
Hépatite B chronique:
La posologie recommandée se situe entre 5 et 10 millions d'UI, administrés par voie sous-cutanée trois fois par semaine (tous les 2 jours) pendant une période de 4 à 6 mois.
La dose administrée doit être réduite de 50% en cas de survenue de troubles hématologiques (cellules sanguines blanches < 1.500/ mm3, granulocytes < 1.000/ mm3, plaquettes < 100.000/ mm3).
isé Le traitement doit être interrompu en cas de leucopénie sévère (< 1.200/ mm3), de neutropénie sévère (< 750/ mm3) ou de thrombocytopénie sévère (< 70.000/ mm3).
tor Chez tous les patients, si aucune amélioration des taux d’ ADN-VHB sérique n’ est observée après 3 à 4 mois de traitement (à la dose maximale tolérée), interrompre le traitement avec Viraferon.
au Hépatite C chronique:
Viraferon est administré par voie sous-cutanée à la posologie de 3 millions d’ UI trois fois par semaine (tous les 2 jours) chez les patients adultes, soit en monothérapie soit en association avec la ribavirine.
lus Enfants âgés de 3 ans et plus et adolescents:
L’ interféron alfa-2b est administré par voie sous cutanée à la posologie de 3MUI/ m2 3 fois par semaine (tous les 2 jours) en association avec la ribavirine sous forme de gélules ou de solution buvable administrée quotidiennement par voie orale en deux prises (matin et soir) au moment des repas.
tp (Se reporter au RCP de la ribavirine en gélule et aux Recommandations en matière de modification de la posologie pour le traitement combiné.
Pour les patients de moins de 47 kg ou qui ne peuvent pas s avaler de gélules, se reporter au RCP de la ribavirine en solution buvable). n' e
Patients rechuteurs (adultes):
Viraferon est donné en association avec la ribavirine. nt
En fonction des résultats des études cliniques, pour lesquels des données sont disponibles pour 6 mois de traitement, il est recommandé que les patients soient traités avec Viraferon en association avec la ribavirine pendant 6 mois. e am
Patients naïfs:
Adultes:
L’ efficacité de Viraferon est renforcée lorsqu’ il est administré en association avec la ribavirine.
Viraferon doit être donné seul principalement en cas d’ intolérance ou de contre-indication à la ribavirine. dic
Viraferon en association avec la ribavirine:
En fonction des résultats des études cliniques, pour lesquels des données sont disponibles après 12 mois de traitement, il est recommandé que les patients soient traités avec Viraferon en mé
Le traitement doit être poursuivi pour une autre période de 6 mois (soit un total de 12 mois) chez les patients qui présentent un ARN-VHC négatif à 6 mois, mais avec un génotype viral de type 1 Ce
(déterminé sur un échantillon avant traitement) et une charge virale élevée avant traitement.
D’ autres facteurs de mauvais pronostic (âge > 40 ans, sexe mâle, fibrose septale) doivent être pris en compte en vue de prolonger le traitement jusqu’ à 12 mois.
Au cours des études cliniques, les patients qui n’ avaient pas eu une réponse virologique après 6 mois de traitement (ARN-VHC en dessous de la limite inférieure de détection) n’ ont pas maintenu une réponse virologique (ARN-VHC en dessous de la limite inférieure de détection six mois après l’ arrêt du traitement).
Viraferon seul:
23 La durée optimale de traitement avec Viraferon seul n’ est pas encore complètement établie, mais un traitement compris entre 12 et 18 mois est conseillé.
Il est recommandé que les patients soient traités avec Viraferon seul pendant au moins 3 à 4 mois, puis que le taux d’ ARN-VHC soit déterminé.
Le traitement doit être poursuivi chez les patients qui présentent un ARN-VHC négatif.
Enfants et adolescents: la sécurité et l’ efficacité de Viraferon en association avec la ribavirine a été
isé étudiée chez les enfants et adolescents non préalablement traités pour leur hépatite C chronique.
Génotype 1:
La durée recommandée de traitement est de 1 an.
Les patients qui n’ ont pas eu de réponse virologique à la 12ème semaine de traitement ont peu de chance de devenir des répondeurs avec
tor une réponse virologique prolongée (valeur prédictive négative 96%).
La réponse virologique est définie par un niveau indétectable d’ ARN-VHC à la 12ème semaine de traitement.
L’ arrêt du traitement doit être envisagé chez ces patients.
au Génotype 2/ 3:
La durée recommandée de traitement est 24 semaines.
Les réponses virologiques après 1 an de traitement et 6 mois de suivi étaient de 36% pour le génotype 1 et 81% pour les génotypes 2/ 3/ 4.
tp 4.3 Contre-indications
- Hypersensibilité à la substance active ou à l’ un des excipients.
- Antécédents d’ affection cardiaque sévère, ex: insuffisance cardiaque congestive non contrôlée,
n'e infarctus du myocarde récent, désordres arythmiques sévères.
- Insuffisance rénale ou hépatique sévère, y compris les troubles causés par des métastases.
- Epilepsie et/ ou atteinte des fonctions du système nerveux central (SNC) (voir rubrique 4.4).
- Hépatite chronique avec cirrhose hépatique décompensée.
- Hépatite chronique récemment traitée ou en cours de traitement par des agents
immunosuppresseurs, à l'exception d'une corticothérapie de courte durée.
- Hépatite auto-immune; ou antécédents de maladie auto-immune; patients transplantés.
e
- Troubles thyroïdiens préexistants sauf s'ils sont contrôlés par des traitements conventionnels.
Enfants et adolescents:
- Présence ou antécédents de troubles psychiatriques sévères, particulièrement dépression sévère,
idées suicidaires ou tentative de suicide. dic
Traitement combiné avec la ribavirine:
Se reporter également au RCP de la ribavirine si l’ interféron alfa-2b est administré en association avec la ribavirine chez les patients atteints d’ hépatite C chronique. mé
4.4 Mises en garde spéciales et précautions d’ emploi
Ce
Système nerveux central (SNC) et troubles psychiatriques:
Des effets sévères sur le SNC, principalement dépression, idées suicidaires et tentative de suicide ont été observés chez certains patients traités par Viraferon, pendant le traitement mais également après l’ arrêt, et dans ce cas principalement pendant les 6 mois ayant suivi l’ arrêt.
Des idées suicidaires ou tentatives de suicide survenant au cours du traitement par Viraferon en association avec la ribavirine et lors du suivi de 6 mois après traitement ont été rapportées plus fréquemment chez les enfants et adolescents que chez les adultes (2,4% versus 1%).
Comme chez les adultes, les enfants et adolescents ont présenté d’ autres effets indésirables d’ ordre psychiatrique, tels que dépression, instabilité émotionnelle et somnolence.
D’ autres effets sur le SNC comprenant comportement agressif (parfois dirigé contre autrui), confusion et autres altérations de l’ état mental ont été observés avec l’ interféron alpha.
L’ apparition de tout signe ou symptôme de troubles psychiatriques doit être attentivement surveillée 24 chez les patients.
Si de tels symptômes apparaissent, le médecin prescripteur doit garder à l’ esprit la sévérité potentielle de ces effets indésirables et doit évaluer la nécessité d’ une prise en charge thérapeutique appropriée.
Si les symptômes psychiatriques persistent ou s’ aggravent, ou si des idées suicidaires sont identifiées, il est recommandé d’ interrompre le traitement par Viraferon, et de suivre le patient, avec une prise en charge psychiatrique appropriée.
Patients présentant ou ayant des antécédents de troubles psychiatriques sévères:
Si le traitement par interféron alfa-2b est jugé nécessaire chez des patients adultes présentant ou ayant des antécédents de
isé troubles psychiatriques sévères, il ne doit être initié qu’ après s’ être assuré d’ un diagnostic spécialisé et de l’ existence d’ un suivi thérapeutique de l’ état psychiatrique.
L’ utilisation de l’ interféron alfa-2b chez les enfants et adolescents présentant ou ayant des antécédents de troubles psychiatriques sévères est contre-indiquée (voir rubrique 4.3)
tor Des réactions aiguës d'hypersensibilité (tels urticaire, angio-oedème, bronchoconstriction, anaphylaxie) à l'interféron alfa-2b ont été rarement observées lors d’ un traitement avec Viraferon.
au Dans un tel cas, interrompre le traitement et instaurer un traitement approprié.
Des rashs transitoires ne nécessitent pas l'interruption du traitement.
Des effets indésirables modérés à sévères peuvent imposer une modification du schéma posologique
lus ou, dans certains cas, l'interruption du traitement par Viraferon.
Tout patient développant des anomalies de la fonction hépatique lors d'un traitement par Viraferon doit être suivi attentivement et le traitement doit être arrêté si les signes et les symptômes progressent.
tp Une hypotension artérielle peut survenir pendant le traitement par Viraferon et jusqu'à deux jours après son arrêt et peut requérir un traitement symptomatique. s Une hydratation adéquate doit être maintenue chez les patients traités par Viraferon étant donné qu'une n' e
Une réhydratation de compensation peut s’ avérer nécessaire.
Bien que la fièvre puisse être associée au syndrome pseudo-grippal rapporté communément lors d'un nt
traitement par interféron, les autres causes de fièvres persistantes doivent être écartées.
Viraferon doit être utilisé avec précaution chez des patients en mauvais état général, tels que ceux e
mal équilibré avec risque d'acidocétose.
Des précautions doivent également être observées chez des patients présentant des troubles de la coagulation (ex: thrombophlébite, embolie pulmonaire) ou une insuffisance médullaire. dic
Des infiltrats pulmonaires, des pneumopathies inflammatoires et des pneumonies, pouvant occasionnellement être fatals, ont été rarement observés chez des patients traités par interféron alpha, y compris ceux traités par Viraferon.
L'étiologie n'a pas été trouvée.
Ces symptômes ont été rapportés plus fréquemment lorsque le shosaikoto, une plante médicinale chinoise, est administré en même mé
temps que l'interféron alpha (voir rubrique 4.5).
Tout patient développant une fièvre, une toux, une dyspnée ou toute autre symptomatologie respiratoire, doit subir une radiographie pulmonaire.
Si la radiographie pulmonaire montre des infiltrats pulmonaires ou en cas de troubles de la fonction pulmonaire, le patient doit être suivi de près et si nécessaire, interrompre le traitement par interféron Ce
Bien que ceci ait été rapporté plus souvent chez des patients atteints d'hépatite chronique C traités par interféron alpha, ceci a également été rapporté chez des patients traités par interféron alpha pour une pathologie oncologique.
Un arrêt rapide de l'administration d'interféron alpha et un traitement par corticostéroïdes semble permettre une résolution des effets indésirables pulmonaires.
Des effets indésirables oculaires (voir rubrique 4.8) comprenant des hémorragies rétiniennes, des nodules cotonneux, et des occlusions de l'artère ou de la veine rétinienne ont été rarement rapportés après traitement par les interférons alpha.
Tous les patients traités devraient faire l'objet d'un examen ophtalmologique avant le traitement.
Tout patient se plaignant de troubles de l'acuité visuelle ou du champ visuel, ou se plaignant d'autres symptômes ophtalmologiques lors du traitement par Viraferon, doit faire l'objet rapidement d'un examen ophtalmologique complet.
Des examens ophtalmologiques périodiques 25 pendant le traitement par Viraferon sont recommandés, particulièrement chez les patients ayant des pathologies pouvant être associées à des rétinopathies telles que le diabète ou l'hypertension.
Un arrêt du traitement par Viraferon doit être envisagé chez les patients développant des troubles nouveaux ou lors d'aggravation de troubles préexistants.
Des états plus significatifs de confusion et de coma, comprenant des cas d’ encéphalopathie, ont été observés chez certains patients, généralement âgés, traités à des doses élevées.
Bien que ces effets soient généralement réversibles, chez certains patients il a fallu jusqu’ à trois semaines pour arriver à
Des crises d'épilepsie sont survenues très rarement avec de fortes doses de Viraferon.
Les patients adultes ayant des antécédents d'infarctus du myocarde ou d'insuffisance cardiaque
tor congestive et/ ou ayant souffert ou souffrant de troubles du rythme cardiaque doivent être étroitement surveillés en cas de traitement par Viraferon.
Il est recommandé que ces patients ayant des antécédents de troubles cardiaques et/ ou étant à un stade cancéreux avancé aient des E. C. G. avant et pendant le
au traitement.
Les arythmies cardiaques (principalement supraventriculaires) répondent habituellement bien au traitement conventionnel mais peuvent nécessiter l'interruption du traitement par Viraferon.
Il n’ y a pas de données chez les enfants et adolescents ayant des antécédents de maladie cardiaque.
lus Des hypertriglycéridémies et des aggravations de celles -ci, parfois sévères, ont été observées.
Une surveillance du taux de lipides est donc recommandée.
En raison de la survenue de cas de réactivation de psoriasis et de sarcoïdose sous interféron alpha,
Le rejet de greffe de foie a également été rapporté.
Le développement d’ auto-anticorps et de désordres auto-immuns a été rapporté pendant le traitement avec les interférons alpha.
Le risque peut être augmenté chez les patients prédisposés au nt
développement de désordres auto-immuns.
Les patients présentant des signes ou symptômes évocateurs d’ un désordre auto-immun doivent être évalués avec attention et le rapport bénéfice-risque de poursuivre le traitement par interféron doit être reconsidéré (voir aussi rubrique 4.4 Hépatite C e
chronique, Monothérapie (d'anomalies thyroïdiennes) et rubrique 4.8). am
Des cas de syndrome de Vogt-Koyanagi-Harada (VKH) ont été rapportés chez des patients atteints d'hépatite C chronique traités par interféron.
Ce syndrome est une affection granulomateuse inflammatoire touchant les yeux, le système auditif, les méninges et la peau.
rubrique 4.8).
Il faut interrompre le traitement par Viraferon chez les patients atteints d’ hépatites chroniques qui développent un allongement des tests de la coagulation, ce qui pourrait indiquer une décompensation mé
hépatique.
Ce
Les mesures usuelles de prévention des infections résultant de l’ utilisation de médicaments préparés à partir de sang ou de plasma humain comportent une sélection des donneurs, un dépistage des marqueurs spécifiques d’ infection lors de chaque don et mélange de plasma, et l’ inclusion d’ étapes de fabrication adaptées pour l’ inactivation/ élimination des virus.
Malgré ces mesures, la possibilité de transmission d’ agents infectieux lors de l’ administration de médicaments préparés à partir de sang ou de plasma humain ne peut pas être totalement exclue.
Ceci s’ applique également aux virus inconnus ou émergents et à d’ autres agents pathogènes.
Il n’ a pas été rapporté de cas de transmission virale lors de l’ utilisation d’ albumine fabriquée conformément aux spécifications de la Pharmacopée Européenne selon des procédés bien établis.
26 Lors de chaque administration de Viraferon à un patient, il est fortement recommandé de noter le nom et le numéro de lot du produit afin d’ établir un lien entre le patient et le lot du produit.
Hépatite C chronique:
Traitement combiné avec la ribavirine:
Se reporter également au RCP de la ribavirine si Viraferon est administré en association avec la ribavirine chez les patients atteints d’ hépatite C chronique.
isé Tous les patients ayant participé aux études réalisées dans l'hépatite C chronique ont eu une biopsie avant l'inclusion, mais dans certains cas (i. e. patients de génotype 2 et 3), le traitement peut être envisagé sans confirmation histologique.
tor biopsie est nécessaire.
Monothérapie:
Il a été observé, dans de rares cas, chez des patients adultes traités par Viraferon pour
Lors des études cliniques avec administration de Viraferon, au total 2,8% des patients ont développé des anomalies thyroïdiennes.
Ces anomalies ont pu être contrôlées par les traitements conventionnels utilisés lors d'une dysthyroïdie.
lus peut modifier la fonction thyroïdienne est inconnu.
Avant d'entamer un traitement par Viraferon pour une hépatite C chronique, effectuer un dosage de la TSH.
Toute anomalie thyroïdienne détectée doit être traitée de manière conventionnelle.
Le traitement par Viraferon ne sera instauré que si le taux de TSH peut être maintenu à des valeurs normales par ce traitement.
Dans le cas où lors d'un traitement
tp par Viraferon un patient développerait les symptômes d'une dysthyroïdie, déterminer les taux de TSH.
Le traitement par Viraferon pourra alors être poursuivi si les taux de TSH peuvent être maintenus dans les limites de la normale par le traitement correcteur mis en oeuvre.
Les dysthyroïdies apparues en s cours de traitement par Viraferon n'ont pas été réversibles à l’ arrêt du traitement (voir également n'e Enfants et adolescents, Surveillance de la thyroïde).
Surveillance de la thyroïde:
Approximativement 12% des enfants et adolescents traités par interféron nt
alfa-2b et ribavirine ont présenté un taux de TSH élevé.
Une diminution transitoire en dessous de la limite normale inférieure a été observée chez 4% des autres enfants et adolescents.
Avant l’ initiation du traitement par Viraferon, les taux de TSH doivent être évalués et toute anomalie de la fonction e
Le traitement par am
Viraferon ne peut être instauré que si les taux de TSH peuvent être maintenus dans les valeurs normales par ce traitement.
Des dysthyroïdies apparues en cours du traitement par interféron alfa-2b et ribavirine ont été observées.
Un bilan devra être dic
effectué tous les 3 mois afin de rechercher tout dysfonctionnement thyroïdien (e. g.
TSH).
Croissance et développement:
Un retard staturo-pondéral correspondant à un ralentissement de la croissance en taille (diminution moyenne de 9 percentiles) et du poids (diminution moyenne de mé
Un rattrapage a généralement été observé lors de la période de suivi de 6 mois après traitement.
Cependant, les données intermédiaires issues d’ une étude de suivi à long terme portant sur 84 patients ont montré que 12 d’ entre eux (14%) présentaient toujours un retard de croissance en Ce
De plus, les résultats de l’ étude préclinique de toxicité chez l’ animal juvénile ont démontré un retard de croissance globale, mineur et dose-dépendant, chez de jeunes rats recevant de la ribavirine (voir rubrique 5.3).
Ainsi, le rapport bénéfice/ risque de l’ utilisation combinée d’ interféron alfa-2b et ribavirine chez les jeunes enfants doit être évalué avant l’ initiation du traitement.
Il est recommandé aux médecins de surveiller la croissance des enfants traités par ribavirine en association avec l’ interféron alfa-2b.
Les effets à long terme sur la croissance, le développement et la maturation sexuelle ne sont pas connus.
Co-infection VHC/ VIH:
Les patients co-infectés avec le VIH et recevant un Traitement Anti- Rétroviral Hautement Actif (HAART) peuvent présenter un risque plus élévé de développer une 27 acidose lactique.
Des précautions doivent être prises lorsque la bithérapie Viraferon + ribavirine est associée à un traitement HAART (voir RCP ribavirine).
Les patients traités par Viraferon en association avec la ribavirine et par la zidovudine peuvent présenter un risque augmenté de développer une anémie.
Les patients co-infectés présentant une cirrhose avancée et recevant un Traitement Anti-Rétroviral Hautement Actif (HAART) ont un risque plus élevé de décompensation hépatique et de décès.
Associer un traitement par interféron alpha seul ou en bithérapie avec la ribavirine peut augmenter le risque chez cette catégorie de patients.
isé Affections dentaires et parodontales:
Des affections dentaires et parodontales, qui peuvent entraîner un déchaussement dentaire, ont été rapportées chez des patients recevant un traitement par Viraferon en association avec la ribavirine.
tor association avec la ribavirine, une sécheresse buccale pourrait avoir un effet néfaste sur la dentition et la muqueuse buccales.
Les patients doivent se brosser soigneusement les dents deux fois par jour et avoir des consultations dentaires régulières.
De plus, certains patients peuvent présenter des
Dans ce cas, il doit leur être ensuite conseillé de se rincer soigneusement la bouche.
Tests de laboratoire:
Des tests hématologiques et biochimiques standards sanguins (numération formule sanguine,
lus plaquettes, électrolytes, enzymes hépatiques, protéines sériques, bilirubine sérique et créatinine sérique) doivent être réalisés chez tous les patients avant et périodiquement durant tout traitement systémique par Viraferon.
tp Durant le traitement pour hépatite chronique B ou C, la périodicité recommandée des tests est la suivante: semaines 1, 2, 4, 8, 12 et 16 puis tous les deux mois jusqu'à la fin du traitement.
Si lors du traitement par Viraferon, le taux d'ALT dépasse ou égale 2 fois sa valeur de base, le traitement par s Viraferon pourra être poursuivi à moins que les signes et symptômes d'une insuffisance hépatique ne n'e soient observés.
Lors d'un pic des ALT, les tests hépatiques suivants doivent être effectués à deux semaines d'intervalle:
ALT, taux de prothrombine, phosphatases alcalines, albumine et bilirubine. nt
Effet sur la fécondité:
L'interféron peut perturber la fécondité (voir rubriques 4.6 et 5.3).
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction e am
Les narcotiques, hypnotiques et sédatifs ne doivent être administrés avec le Viraferon qu’ avec précaution.
Les interactions entre Viraferon et les autres médicaments n'ont pas été complètement évaluées.
Des dic
précautions doivent être prises lors de l'administration de Viraferon en association avec des produits potentiellement myélosuppresseurs.
Il faut envisager cet effet lors d'un traitement mé
concomitant avec des médicaments métabolisés par cette voie, tels les dérivés des xanthines théophylline ou aminophylline.
Lors d'un traitement concomitant avec des dérivés des xanthines, les taux sériques de théophylline doivent être contrôlés et la dose adaptée si nécessaire.
Ce
Des infiltrats pulmonaires, des pneumopathies inflammatoires et des pneumonies, pouvant occasionnellement être fatals, ont été rarement observés chez des patients traités par interféron alpha, y compris ceux traités par Viraferon.
L'étiologie n'a pas été trouvée.
Ces symptômes ont été rapportés plus fréquemment lorsque le shosaikoto, une plante médicinale chinoise, est administré en même temps que l'interféron alpha (voir rubrique 4.4).
(Se reporter également au RCP de la ribavirine si Viraferon est administré en association avec la ribavirine chez les patients atteints d’ hépatite C chronique.)
4.6 Grossesse et allaitement
28 Les femmes en âge de procréer doivent utiliser une contraception efficace pendant le traitement.
Viraferon doit être utilisé avec précaution chez les hommes fertiles.
Des concentrations sériques diminuées en estradiol et progestérone ont été rapportées chez des femmes traitées avec un interféron leucocytaire humain.
Il n’ existe pas de données suffisamment pertinentes concernant l’ utilisation de l’ interféron alfa-2b chez la femme enceinte.
Des études effectuées chez l’ animal ont mis en évidence une toxicité sur la reproduction (voir rubrique 5.3).
Le risque potentiel en clinique n’ est pas connu.
Viraferon ne doit être
isé administré pendant la grossesse que si le bénéfice attendu pour la mère justifie le risque potentiel pour le fœ tus.
On ignore si les composants de ce médicament sont excrétés dans le lait maternel.
tor potentiel d’ effets indésirables chez le nourrisson, l'allaitement devrait être interrompu avant l’ initiation du traitement.
au Traitement combiné avec la ribavirine:
La ribavirine est contre-indiquée chez les patientes enceintes.
Toutes les précautions doivent être prises afin d’ éviter la survenue d’ une grossesse chez les patientes ou chez les partenaires de patients masculins traités par Viraferon en association avec la
lus ribavirine.
Les patientes en âge de procréer et leurs partenaires doivent chacun utiliser une contraception efficace pendant toute la durée du traitement et pendant les 4 mois qui suivent son arrêt.
Les patients et leurs partenaires féminines doivent chacun utiliser une contraception efficace pendant toute la durée du traitement et pendant les 7 mois qui suivent son arrêt (voir le RCP de la ribavirine).
tp 4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines s Les patients doivent être avertis qu’ ils peuvent présenter fatigue, somnolence, ou confusion pendant le n'e traitement par Viraferon, et par conséquent il est recommandé qu’ ils évitent de conduire ou d’ utiliser des machines.
4.8 Effets indésirables nt
Se reporter au RCP de la ribavirine pour les effets indésirables propres à la ribavirine si Viraferon doit être administré en association avec la ribavirine chez les patients atteints d’ hépatite C chronique. e am
Lors des études cliniques conduites dans de nombreuses indications et sur un intervalle de doses très large (de 6 MUI/ m²/ semaine pour la leucémie à tricholeucocytes à 100 MUI/ m²/ semaine pour le mélanome), les effets indésirables les plus couramment rapportés étaient la fièvre, la fatigue, les céphalées et les myalgies.
La fièvre et la fatigue étaient fréquemment réversibles dans les 72 heures dic
suivant l’ interruption ou l'arrêt du traitement.
Tous les patients dans ces études mé
recevaient 3 MUI de Viraferon trois fois par semaine.
La fréquence des effets indésirables (liés au traitement) rapportés au cours des études cliniques réalisées chez le patient naïf traité pendant un an est présentée dans le Tableau 1.
La sévérité était généralement faible à modérée.
Les effets indésirables rapportés après la mise sur le marché sont également décrits dans le Tableau 1 ci-dessous.
Ce
Au sein des systèmes d’ organes, les effets indésirables sont listés par type de fréquence en définissant les catégories suivantes: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10); rare (≥ 1/ 10 000, < 1/ 1000); très rare (< 1/ 10 000); fréquence indéterminée.
Au sein de chaque fréquence de groupe, les effets indésirables sont présentés suivant un ordre décroissant de gravité.
Tableau 1.
Effets indésirables rapportés lors des essais cliniques ou après la mise sur le marché de Viraferon seul ou en association avec la ribavirine Systèmes d’ organes Infections et infestations Très fréquent:
Effets indésirables Pharyngite*, infection virale* 29
Rare:
Affections hématologiques et du système lymphatique Très fréquent:
Très rare:
Bronchite, sinusite, herpès simplex (résistance), rhinite Pneumonie§ Leucopénie Thrombocytopénie, lymphadénopathie, lymphopénie Aplasie médullaire Erythroblastopénie, purpura thrombopénique idiopathique,
isé purpura thrombocytopénique thrombotique Affections du système immunitaire§ Sarcoïdose, exacerbation de sarcoïdose Très rare:
Lupus érythémateux disséminé, vascularite, polyarthrite Fréquence indéterminée:
tor rhumatoïde (nouvelle ou aggravée), syndrome de Vogt- Koyanagi-Harada§, réactions d'hypersensibilité aiguë incluant urticaire, angio-œ dème, bronchoconstriction,
au anaphylaxie§ Affections endocriniennes Hypothyroïdie§, hyperthyroïdie§ Fréquent:
Diabètes, aggravation de diabètes Très rare:
lus Troubles du métabolisme et de la nutrition Anorexie Très fréquent:
Hyperglycémie, hypertriglycéridémie§, augmentation de Très rare: l'appétit Affections psychiatriques§ s Dépression, insomnie, anxiété, instabilité émotionnelle*, Très fréquent: n' e
Suicide, tentatives de suicide, comportement agressif Très rare: nt
Affections du système nerveux§ e
Etourdissement, céphalée, concentration altérée, sécheresse Très fréquent: am
buccale Tremblements, paresthésie, hypoesthésie, migraine, bouffées Fréquent: vasomotrices, somnolence, perversion du goût Hémorragie vasculaire cérébrale, ischémie vasculaire Très rare: dic
cérébrale, convulsions, conscience altérée, encéphalopathie, neuropathies, polyneuropathie Mononeuropathies, coma§ Fréquence indéterminée: mé
Affections oculaires Vision trouble Très fréquent:
Conjonctivite, vision anormale, troubles des glandes Fréquent: lacrymales, douleur oculaire Hémorragies rétiniennes§, rétinopathies (incluant œ dème Rare:
Ce
maculaire), occlusions de l'artère ou de la veine rétinienne§, névrite optique, œ dème de la papille, perte d'acuité visuelle ou de champ visuel, nodules cotonneux§ Affections de l'oreille et du labyrinthe Vertige, acouphène Fréquent:
Affections cardiaques Palpitations, tachycardie Fréquent:
Cardiomyopathie Rare:
Très rare:
Fréquent:
Arythmie Hypertension Ischémie périphérique, hypotension§ Dyspnée*, toux* Epistaxis, trouble respiratoire, congestion nasale, rhinorrhée,
isé toux non productive Infiltrats pulmonaires§, pneumopathie inflammatoire§ Très rare:
Affections gastro-intestinales Nausées/ vomissement, douleur abdominale, diarrhée, Très fréquent:
tor stomatite, dyspepsie Stomatite ulcéreuse, douleur dans la partie supérieure droite Fréquent: de l'abdomen, glossite, gingivite, constipation, selles molles
au Pancréatite, colite ischémique, colite ulcéreuse, saignement Très rare: des gencives Affection parodontale NAS, affection dentaire NAS§ Fréquence indéterminée:
Affections hépatobiliaires
Hépatotoxicité (même fatale) Très rare:
Affections de la peau et du tissu sous-
tp cutané Alopécie, prurit*, peau sèche*, rash*, sudation augmentée Très fréquent:
Psoriasis (nouveau ou aggravé)§, rash maculo-papulaire, Fréquent: s rash érythémateux, eczéma, érythème, affections cutanées Syndrome de Stevens Johnson, nécrolyse épidermique Très rare: n' e
toxique, érythème multiforme Affections musculo-squelettiques et systémiques Myalgie, arthralgie, douleur musculo-squelettique Très fréquent: nt
Rhabdomyolyse, myosite, crampes dans les jambes, douleur Très rare: e
dorsale Affections du rein et des voies urinaires am
Mictions fréquentes Fréquent:
Trouble de la fonction rénale, insuffisance rénale, syndrome Très rare: néphrotique Affections des organes de reproduction dic
et du sein Aménorrhée, douleur mammaire, dysménorrhée, Fréquent: ménorragie, trouble menstruel, trouble vaginal mé
Troubles généraux et anomalies au site d'administration Inflammation au point d'injection, réaction au point Très fréquent: d'injection*, fatigue, frissons, fièvre§, symptômes pseudo- grippaux§, asthénie, irritabilité, douleur thoracique, malaise Ce
Douleur au site d'injection Fréquent:
Nécrose au site d'injection, œ dème de la face Très rare:
Investigations Perte de poids Très fréquent: * Ces événements ont été fréquents avec Viraferon seul § Voir rubrique 4.4
Ces effets indésirables ont également été rapportés avec Viraferon seul.
31 Les effets indésirables cardio-vasculaires (CV), notamment l'arythmie, semblent la plupart du temps être corrélés à une pathologie CV préexistante et à un traitement antérieur par des substances cardiotoxiques (voir rubrique 4.4).
De rares cas de cardiomyopathie, pouvant être réversible à l’ arrêt du traitement par interféron alfa, ont été rapportés chez des patients exempts d’ antécédents cardiaques (voir rubrique 4.4).
Une grande variété de désordres auto-immuns et d’ origine immunologique ont été rapportés avec les interférons alpha comprenant troubles de la thyroïde, lupus érythémateux disséminé, polyarthrite
isé rhumatoïde (nouvelle ou aggravée), purpura thrombopénique idiopathique et purpura thrombocytopénique thrombotique, vascularite, neuropathies y compris mononeuropathies (voir aussi rubrique 4.4).
tor Les anomalies biologiques ayant une importance sur le plan clinique, rencontrées surtout aux doses supérieures à 10 millions d’ UI par jour, comprennent une granulocytopénie et une leucopénie; une baisse du taux d’ hémoglobine et une thrombocytopénie; une élévation des phosphatases alcalines, de
au la LDH, de la créatinine sérique et du taux sanguin d'urée.
Des taux sériques d’ ALT/ AST anormalement élevés ont été notés chez quelques patients ne souffrant pas d’ hépatite ainsi que chez quelques porteurs d’ une hépatite B chronique, parallèlement à la clairance de l’ ADNp viral.
lus Pour la sécurité relative à la transmission d’ agents, voir rubrique 4.4.
Population pédiatrique
tp Enfants et adolescents – Hépatite C chronique Dans les études cliniques portant sur 118 enfants ou adolescents de 3 à 16 ans, 6% ont arrêté leur traitement du fait de la survenue d’ effets indésirables.
En général, le profil des événements s indésirables observés sur le nombre limité d’ enfants et adolescents étudiés était similaire à celui n'e observé chez les adultes, bien qu’ il existe une spécificité pédiatrique concernant le retard de croissance.
Un ralentissement de croissance en taille (diminution moyenne de 9 percentiles) et du poids (diminution moyenne de 13 percentiles) a été observé au cours du traitement (voir rubrique 4.4).
En outre, les idées suicidaires ou tentatives de suicides au cours du traitement et lors du suivi de nt
6 mois après traitement ont été rapportées plus fréquemment chez les enfants et adolescents que chez les adultes (2,4% versus 1%).
Comme chez les adultes, les enfants et adolescents ont eu également d’ autres effets indésirables d’ ordre psychiatrique (tels que dépression, instabilité émotionnelle et e
vomissements et instabilité émotionnelle sont survenus plus fréquemment chez les enfants et adolescents.
30% des patients ont nécessité une modification de posologie, le plus souvent du fait de la survenue d’ une anémie ou d’ une neutropénie. dic
Les effets indésirables rapportés au cours des essais cliniques en pédiatrie sont décrits dans le Tableau 2 ci-dessous.
Au sein des systèmes d’ organes, les effets indésirables sont listés par type de fréquence en définissant les catégories suivantes: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10).
Au sein de chaque mé
fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Tableau 2 Effets indésirables très fréquemment et fréquemment rapportés dans les études cliniques Ce
en pédiatrie Très fréquent (≥ 1/ 10) – Fréquent (≥ 1/ 100, < 1/ 10) Systèmes d'organes Infections et infestations Très fréquent:
Fréquent:
Tumeurs bénignes, malignes et non précisées (incl kystes et polypes)
Effets indésirables Infection virale, pharyngite Infection fongique, infection bactérienne, infection pulmonaire, otite moyenne, abcès dentaire, herpes simplex, infection urinaire, vaginite, gastro-entérite 32
Néoplasme (non spécifié) Fréquent:
Affections hématologiques et du système lymphatique Anémie, neutropénie Très fréquent:
Thrombocytopénie, lymphadénopathie Fréquent:
Affections endocriniennes Hypothyroïdie§ Très fréquent:
isé Hyperthyroïdie§, virilisme Fréquent:
Troubles du métabolisme et de la nutrition Anorexie Très fréquent:
tor Hypertriglycéridémie§, hyperuricémie, augmentation de l’ appétit, Fréquent:
Affections psychiatriques§ Dépression, instabilité émotionnelle, insomnie Très fréquent:
au Idée suicidaire, réaction agressive, confusion, troubles du Fréquent: comportement, agitation, somnambulisme, anxiété, nervosité, trouble du sommeil, rêves inhabituels, apathie Affections du système
lus nerveux§ Céphalée, étourdissements Très fréquent:
Hyperkinésie, tremblements, dysphonie, paresthésie, hypoesthésie, Fréquent:
tp hyperesthésie, concentration altérée, somnolence Affections oculaires Conjonctivite, douleur oculaire, vision anormale, trouble des glandes Fréquent: s lacrymales Affections vasculaires n' e
Maladie de Raynaud, bouffées vasomotrices, pâleur Fréquent:
Affections respiratoires, thoraciques et médiastinales Dyspnée, tachypnée, épistaxis, toux, congestion nasale, irritation Fréquent: nt
nasale, rhinorrhée, éternuements Affections gastro-intestinales e
Diarrhées, vomissements, nausées, douleur abdominale Très fréquent:
Ulcération de la bouche, stomatite ulcéreuse, stomatite, douleur dans Fréquent: am
la partie supérieure droite de l'abdomen, dyspepsie, glossite, reflux gastro-œ sophagien, troubles rectaux, troubles gastro-intestinaux, constipation, selles molles, douleur dentaire, troubles dentaires Affections hépatobiliaires dic
Fonction hépatique anormale Fréquent:
Affections de la peau et du tissu sous-cutané mé
Alopécie, rash Très fréquent:
Réaction de photosensibilité, rash maculo-papulaire, eczéma, acné, Fréquent: affections cutanées, problème au niveau de l’ ongle, décoloration de la peau, prurit, peau sèche, érythème, contusion, sudation augmentée Affections musculo- Ce
squelettiques et systémiques Arthralgie, myalgie, douleur musculo-squelettique, myalgie Très fréquent:
Affections du rein et des voies urinaires Enurésie, troubles de la miction, incontinence urinaire Fréquent Affections des organes de reproduction et du sein Femme: aménorrhée, ménorragie, trouble menstruel, troubles Fréquent: vaginaux Homme: douleur testiculaire 33 Troubles généraux et anomalies au site d'administration Inflammation au point d'injection, réaction au point d'injection, Très fréquent: fatigue, frissons, fièvre§, symptômes pseudo-grippaux§, malaise, irritabilité Douleur thoracique, asthénie, œ dème, douleur au point d'injection Fréquent:
Investigations
isé Retard de croissance (diminution de la taille et/ ou du poids rapportée Très fréquent: à l'âge)§ Lésions et intoxications Lacération cutanée Fréquent:
tor § Voir rubrique 4.4
4.9 Surdosage
au Aucun cas de surdosage ayant conduit à des manifestations cliniques aiguës n’ a été rapporté.
Cependant, comme pour tout composé pharmacologiquement actif, une surveillance étroite du patient avec un traitement symptomatique et un contrôle des signes vitaux sont indiqués.
lus 5.
PROPRIETES PHARMACOLOGIQUES
Propriétés pharmacodynamiques
Immunostimulants, cytokines et immunomodulateurs, interférons, interféron alfa-2b, code ATC:
L03A B05 n' e
Viraferon est une forme stérile, stable d'interféron alfa-2b hautement purifié, obtenu par les techniques de l’ ADN recombinant.
L'interféron alfa-2b recombinant est une protéine hydrosoluble ayant un poids moléculaire d'environ 19.300 daltons.
hybridé par génie génétique renfermant un gène d'interféron alfa-2b humain leucocytaire.
Les Unités Internationales sont déterminées par am
comparaison entre l'activité de l'interféron alfa-2b recombinant et celle de la préparation de référence internationale d'interféron leucocytaire humain établie par l'Organisation Mondiale de la Santé.
Les interférons sont une famille de petites molécules protéiques d'un poids moléculaire dic
d'environ 15.000 à 21.000 daltons.
Trois classes majeures d'interférons ont été identifiées: alpha, bêta et gamma.
Ces trois classes principales ne sont pas elles- mé
Plus de 14 interférons alpha humains génétiquement différents ont été identifiés.
Viraferon a été classé comme interféron alfa-2b recombinant.
Les interférons exercent leurs activités cellulaires en se fixant à des récepteurs spécifiques de la Ce
Les récepteurs de l'interféron humain, isolés de lymphoblastes humains (Daudi), se révèlent être des protéines hautement asymétriques.
Ils font preuve de sélectivité pour les interférons humains, mais pas pour les interférons murins ce qui suggère une spécificité d’ espèce.
Des études effectuées avec d'autres interférons ont permis de démontrer cette spécificité d’ espèce.
Cependant, certaines espèces de singes comme le singe rhésus, sont sensibles à une stimulation pharmacodynamique après exposition à des interférons humains de type 1.
Les résultats de plusieurs études suggèrent qu'une fois fixé à la membrane cellulaire, l'interféron déclenche une séquence complexe de réactions intracellulaires et notamment l'induction de certaines enzymes.
On pense que ce processus est responsable, du moins en partie, des diverses réponses 34 cellulaires à l'interféron, telles que l'inhibition de la réplication virale dans les cellules infectées par des virus, la suppression de la prolifération cellulaire et des activités immunomodulatrices comme l'augmentation de l'activité phagocytaire des macrophages et l'augmentation de la cytotoxicité spécifique des lymphocytes pour les cellules cibles.
Ces activités, dans leur ensemble ou individuellement, pourraient contribuer aux effets thérapeutiques de l'interféron.
L'interféron alfa-2b recombinant a fait preuve d'effets anti-prolifératifs dans des études utilisant à la fois des systèmes de cultures cellulaires animales et humaines et des hétérogreffes de tumeurs
Le produit a également révélé une activité immunomodulatrice significative in vitro.
L'interféron alfa-2b recombinant inhibe également la réplication virale in vitro et in vivo.
Bien que le
tor mode d'action antiviral exact de l'interféron alfa-2b recombinant ne soit pas connu, il semble modifier le métabolisme de la cellule hôte.
Cette action inhibe la réplication virale ou, si celle -ci se produit, les virions fils sont incapables de quitter la cellule.
au Hépatite B chronique:
L’ expérience clinique actuelle chez des patients qui restent sous interféron alfa-2b pendant 4 à 6 mois indique que le traitement peut produire une clairance de l’ ADN-VHB sérique.
Une amélioration de
lus l’ histologie hépatique a été observée.
Chez les patients adultes possédant une perte de l’ Ag Hbe et de l’ ADN-VHB, une diminution significative de la morbidité et de la mortalité a été observée.
L’ interféron alfa-2b (6 MUI/ m² 3 fois par semaine pendant 6 mois) a été donné à des enfants atteints
tp d’ hépatite B chronique active.
En raison d’ une imperfection méthodologique, l’ efficacité n’ a pu être démontrée.
Cependant les enfants traités avec interféron alfa-2b ont eu une vitesse de croissance diminuée et certains cas de dépression ont été observés. s n'e Hépatite C chronique:
Chez les patients adultes recevant de l’ interféron en association avec la ribavirine, le taux de réponse prolongée est de 47%.
L’ association d’ interféron pégylé et de ribavirine a montré une efficacité supérieure (taux de réponse prolongée de 61% chez les patients naïfs avec une dose de ribavirine nt
Patients adultes:
cliniques randomisées de Phase III chez 2.552 patients naïfs à l’ interféron atteints d’ une hépatite C am
Les études comparaient l’ efficacité du Viraferon utilisé seul ou en association avec la ribavirine.
L’ efficacité était définie par une réponse virologique prolongée 6 mois après la fin du traitement.
Les patients éligibles pour ces études avaient une hépatite C chronique confirmée par un dosage « HCV-ARN polymerase chain reaction » (PCR) positif (> 100 copies/ ml), une biopsie dic
hépatique cohérente avec un diagnostic histologique d’ hépatite chronique sans autre cause d’ hépatite chronique, et des ALT sériques anormales.
Viraferon a été administré à la dose de 3 MUI 3 fois par semaine en monothérapie ou en association mé
avec la ribavirine.
La majorité des patients dans ces études cliniques a été traitée pendant un an.
Tous les patients étaient suivis pendant une période complémentaire de 6 mois après la fin du traitement afin d’ évaluer le maintien de la réponse virologique.
Les taux de réponse virologique prolongée pour les groupes de traitement traités pendant un an avec Viraferon seul ou en association avec la ribavirine Ce
(provenant de deux études) sont présentés dans le Tableau 3.
La co-administration du Viraferon avec la ribavirine a multiplié par au moins deux fois l’ efficacité du Viraferon dans le traitement de l’ hépatite C chronique chez les patients naïfs.
Le génotype du VHC et la charge virale initiale sont des facteurs de pronostic qui sont connus pour affecter les taux de réponse.
Le taux de réponse augmenté pour l’ association Viraferon + ribavirine, comparé à Viraferon seul, se maintient parmi tous les sous-groupes.
Le bénéfice de l’ association Viraferon + ribavirine est particulièrement significatif dans le sous-groupe de patients le plus difficile à traiter (génotype 1 et charge virale élevée) (Tableau 3).
35 Les taux de réponse dans ces études augmentent avec la compliance.
Quel que soit le génotype, les patients qui ont reçu Viraferon en association avec la ribavirine et ≥ 80% de leur traitement avaient une réponse prolongée à 6 mois supérieure après un an de traitement que ceux qui avaient pris < 80% de leur traitement (56% vs.
32% dans l’ étude C/ I98-580).
Tableau 3 Taux de réponse virologique prolongée avec Viraferon + ribavirine (un an de traitement) en fonction du génotype et de la charge virale Génotype VHC
I
I/ R
I/ R
N = 503
N = 505
N = 505
C95-132/ I95-143 C95-132/ I95-143
(C/ 198-580)
Tous les génotypes
16%
41%
47%
tor 29% Génotype 1
9%
33%
≤ 2 millions de copies/ ml
25%
33%
45%
> 2 millions de copies/ ml
3%
27%
29%
Génotype 2/ 3 I Viraferon (3 MUI 3 fois par semaine)
31% n' e
79%
I/ R Viraferon (3 MUI 3 fois par semaine) + ribavirine (1.000/ 1.200 mg/ jour)
Patients co-infectés VHC-VIH Deux études cliniques ont été conduites chez des patients co-infectés par le VIH et le VHC.
Globalement, dans ces deux études, le taux de réponse a été plus faible chez les patients qui ont reçu nt
Viraferon en association avec de la ribavirine par rapport à ceux qui ont reçu l’ interféron alfa-2b pégylé en association avec de la ribavirine.
Le Tableau 4 présente la réponse au traitement dans ces e
deux études cliniques.
Les patients étaient am
randomisés pour recevoir soit l’ interféron alfa-2b pégylé (1,5 µg/ kg/ semaine) en association avec de la ribavirine (800 mg/ jour) soit Viraferon (3 MUI trois fois par semaine) en association avec de la ribavirine (800 mg/ jour) pendant 48 semaines avec une période de suivi de 6 mois.
L’ Etude 2 (P02080), étude randomisée, monocentrique a inclus 95 patients adultes naïfs avec une hépatite C dic
Les patients étaient randomisés pour recevoir soit l’ interféron alfa- 2b pégylé (100 ou 150 µg/ semaine, adapté en fonction du poids) en association avec de la ribavirine (800-1.200 mg/ jour, adaptée en fonction du poids) soit Viraferon (3 MUI trois fois par semaine) en mé
association avec de la ribavirine (800-1.200 mg/ jour, adaptée en fonction du poids).
La durée du traitement était de 48 semaines avec une période de suivi de 6 mois à l’ exception des patients infectés par un virus de génotype 2 ou 3 et une charge virale < 800.000 UI/ ml (Amplicor) qui ont été traités pendant 24 semaines avec une période de suivi de 6 mois.
Ce
Tableau 4:
Réponse virologique prolongée en fonction du génotype après un traitement par Viraferon en association avec de la ribavirine versus un traitement par interféron alfa-2b pégylé en association avec de la ribavirine chez les patients co-infectés VHC-VIH Etude 11 Etude 22 Interféron alfa- Interféron alfa-2b 2b pégylé pégylé Viraferon Viraferon (1,5 µg/ kg/ (100 ou (3MUI 3 fois par (3 MUI 3 fois 150c µg/ semaine) + semaine) semaine) + par semaine) + Valeur + ribavirine ribavirine (800- ribavirine (800- ribavirine Valeur pb a d d (800 mg) 1.200 mg/ jour) 1.200 mg/ jour) (800 mg) p 36
Tous sujets Génotype 1, 4
27% (56/ 205) 20% (41/ 205) 0,047 44% (23/ 52) 21% (9/ 43) 17% (21/ 125) 6% (8/ 129) 0,006 38% (12/ 32) 7% (2/ 27)
0,017 0,007
Génotype 2, 3
44% (35/ 80) 43% (33/ 76) 0,88 53% (10/ 19) 47% (7/ 15)
MUI = million d’ unités internationales a: valeur de p basée sur le test du Chi 2 Cochran-Mantel-Haenszel. b: valeur de p basée sur le test du Chi 2.
isé c: sujets < 75 kg recevant 100 µg/ semaine d’ interféron alfa-2b pégylé et sujets ≥ 75 kg recevant 150 µg/ semaine d’ interféron alfa-2b pégylé. d: posologie de ribavirine de 800 mg pour les patients < 60 kg, 1.000 mg pour les patients 60- 75 kg, et 1 .200 mg pour les patients > 75 kg.
tor 1 Carrat F, Bani-Sadr F, Pol S et al.
JAMA 2004; 292(23):
2839-2848.
2 Laguno M, Murillas J, Blanco J. L. et al.
AIDS 2004; 18(13):
F27-F36.
au Patients rechuteurs:
Un total de 345 patients rechuteurs à l’ interféron alpha ont été traités lors de deux études cliniques avec Viraferon en monothérapie ou en association avec la ribavirine.
Chez ces patients, l’ association de la ribavirine au Viraferon a augmenté d’ au moins 10 fois l’ efficacité de Viraferon utilisé seul dans le traitement de l’ hépatite C chronique (48,6% vs.
Cette
lus amélioration de l’ efficacité comprenait la perte du VHC sérique (< 100 copies/ ml par PCR), l’ amélioration de l’ inflammation hépatique, et la normalisation des ALT, et se maintenait 6 mois après la fin du traitement.
tp Données d’ efficacité à long-terme 1071 patients ayant été préalablement traités par l’ interféron alfa-2b non pégylé ou par l’ interféron alfa-2b non pégylé/ ribavirine au sein d’ études cliniques ont été inclus dans une large étude afin s d’ évaluer le maintien de la réponse virologique prolongée et d’ estimer l’ impact clinique d’ une virémie n'e VHC négative à long terme.
Un suivi au-delà de 5 ans était disponible pour 462 patients.
Parmi les 492 patients inclus avec une réponse prolongée, seuls 12 patients ont rechuté pendant cette étude.
La probabilité de réponse virologique prolongée à 5 ans a été estimée pour l’ ensemble des patients par la méthode de Kaplan-Meier à 97% avec un intervalle de confiance à 95% de [95%, 99%].
2b non pégylé (avec ou sans ribavirine) permet de maintenir une virémie négative à long terme et entraîne la résolution de l'infection hépatique et la « guérison » clinique de l'hépatite chronique C. e
Cependant, cela n’ exclut pas l’ évolution de la maladie hépatique (y compris vers un hépatocarcinome) am
chez les patients porteurs d’ une cirrhose.
Des enfants et adolescents âgés de 3 à 16 ans ayant une hépatite C chronique compensée et un ARN- dic
VHC détectable (évalué par un laboratoire central utilisant une méthode RT-PCR non commercialisée) ont été inclus dans deux études multicentriques et ont reçu Viraferon 3 MUI/ m2 trois fois par semaine + ribavirine 15 mg/ kg par jour pendant 1 an, puis ont été suivis pendant une période de 6 mois après arrêt du traitement.
Un total de 118 patients a été inclus:
57% de garçons, 80% de type caucasien, et mé
78% de génotype 1, 64% d’ enfants ≤ 12 ans.
La population sélectionnée comportait principalement des enfants et adolescents avec une hépatite C minime à modérée.
Les taux de réponse virologiques maintenus chez les enfants et les adolescents sont similaires à ceux observés chez l’ adulte.
Du fait du manque de données chez les enfants et adolescents ayant une progression rapide de la maladie et des Ce
potentiels effets indésirables, le rapport bénéfice/ risque de l’ association interféron alfa-2b et ribavirine doit être considéré avec attention dans cette population (voir rubriques 4.1, 4.4 et 4.8).
Les résultats de l’ étude sont présentés dans le Tableau 5:
Tableau 5 Réponse virologique chez des enfants et adolescents naïfs au traitement Viraferon 3 MUI/ m2 3 fois par semaine + ribavirine 15 mg/ kg/ jour
37 Réponse tous génotypes confondus1 (n=118) Génotype 1 (n=92) Géntoype 2/ 3/ 4 (n=26) * Nombre (%) de patients
54 (46 %)* 33 (36 %)* 21 (81 %)*
1 Définie comme une valeur de l’ ARN-VHC en dessous de la limite de détection par RT-PCR en fin de traitement et durant la période de suivi.
5.2 Propriétés pharmacocinétiques
isé La pharmacocinétique de Viraferon a été étudiée chez des volontaires sains après administration par voie sous-cutanée de doses uniques de 5 millions d'UI/ m² et 10 millions d'UI, et par voie intramusculaire de doses uniques de 5 millions d'UI/ m² et par perfusion intraveineuse
tor durant 30 minutes Les concentrations sériques moyennes d'interféron après injection sous-cutanée et intramusculaire étaient comparables.
La Cmax a été observée trois à 12 heures après administration de la dose la plus faible et six à huit heures après administration de la dose élevée.
Les demi-vies d'élimination étaient respectivement d'environ deux à trois heures et six à sept heures.
Les taux
au sériques se situaient en dessous de la limite de détection respectivement 16 et 24 heures après l'injection.
Les administrations intramusculaires et sous-cutanées ont démontré une biodisponibilité supérieure à 100%.
lus Après administration intraveineuse, les concentrations sériques d'interféron ont atteint un pic (135 à 273 UI / ml) à la fin de la perfusion diminuant ensuite un peu plus rapidement qu'après administration du médicament par voies sous-cutanée et intramusculaire, pour ne plus être détectables
tp quatre heures après la perfusion.
La demi-vie d'élimination était d'environ deux heures.
Pour les trois voies d'administration, les concentrations urinaires d'interféron se situaient en dessous de s la limite de détection. n' e
Enfants et adolescents:
Les paramètres pharmacocinétiques après administration répétée de Viraferon solution injectable et de ribavirine en gélules chez les enfants et adolescents entre 5 et 16 ans ayant une hépatite C chronique sont résumés dans le Tableau 6.
Les propriétés pharmacocinétiques de Viraferon et ribavirine (dose normalisée) sont similaires chez les adultes et les enfants ou adolescents. nt
Tableau 6 Moyenne (% CV) des paramètres pharmacocinétiques après administration répétée de e
Viraferon et de ribavirine en gélules chez les enfants ou adolescents présentant une hépatite C chronique am
Paramètre
Ribavirine
3 MUI/ m2
Viraferon 3 fois par semaine
15 mg/ kg/ jour en 2 prises
dic
(n = 54)
Tmax (hr)
1,9 (83)
5,9 (36)
Cmax (ng/ ml)
3.275 (25)
51 (48)
ASC*
29.774 (26)
622 (48)
apparente l/ hr/ kg mé
0,27 (27)
Non effectuée
* ASC12 (ng. hr/ ml) pour la ribavirine; ASC0-24 (UI. hr/ ml) pour Viraferon
Des dosages des facteurs neutralisants de l'interféron ont été effectués sur des échantillons de sérum prélevés chez des patients ayant reçu Viraferon dans le cadre d'études cliniques mis en place par Schering-Plough.
antivirale de l'interféron.
L'incidence clinique d'apparition des facteurs neutralisants était de 2,9% chez des patients cancéreux traités par voie générale et de 6,2% chez des patients atteints d'hépatite chronique.
Les titres mesurés étaient faibles dans la plupart des cas et n'étaient pas associés de façon systématique à une baisse de réponse ou à tout autre phénomène auto-immun.
Chez les patients atteints d'hépatite, aucune baisse de réponse ne fut observée, ceci étant apparemment dû aux faibles titres présents.
5.3 Données de sécurité précliniques
38 Bien que l'interféron soit généralement reconnu comme étant spécifique d'une espèce, des études de toxicité chez l’ animal ont été réalisées.
Des injections d'interféron alfa-2b humain recombinant pendant des périodes allant jusqu'à trois mois n'ont conduit à aucun signe de toxicité chez la souris, le rat, et le lapin.
Une administration quotidienne chez le singe cynomolgus de 20 x 106 UI/ kg/ jour pendant 3 mois n’ a engendré aucune toxicité notable.
La toxicité a été démontrée chez le singe recevant 100 x 106 UI/ kg/ jour pendant 3 mois.
isé cycle menstruel ont été observées (voir rubrique 4.4).
Les résultats d'études de reproduction animale indiquent que l'interféron alfa-2b n'a pas d'effets tératogènes chez les rats et les lapins et n'affecte pas de manière défavorable la gestation, le
tor développement foetal et la capacité reproductrice de la progéniture des rats traités.
Il a été montré que l’ interféron alfa-2b avait des effets abortifs chez le Macaca mulatta (singe rhésus) à une dose 90 et 180 fois supérieure à la dose intramusculaire ou sous-cutanée recommandée
au de 2 millions d’ UI/ m².
L'interruption de la gestation a été observée dans tous les groupes de doses (7,5 millions, 15 millions et 30 millions d'UI/ kg), et était statistiquement significative par rapport au groupe contrôle dans les groupes recevant les doses moyennes ou fortes (correspondant à 90 et 180 fois la dose intramusculaire ou sous-cutanée recommandée de 2 millions d'UI/ m²).
lus D’ autres formes d’ interférons alpha et béta à hautes doses sont connues pour entraîner des effets dose- dépendants d’ anovulation ou d’ avortement chez le singe rhésus.
Des études de mutagénicité avec interféron alfa-2b n'ont pas révélé d'effets néfastes.
tp Aucune étude n’ a été réalisée chez de jeunes animaux afin d’ examiner les effets du traitement par interféron alfa-2b sur la croissance, le développement, la maturation sexuelle et le comportement (si s Viraferon doit être administré en association avec la ribavirine, voir rubrique 4.4 et le RCP de n'e Rebetol).
6.
DONNEES PHARMACEUTIQUES nt
6.1 Liste des excipients e
Phosphate disodique anhydre, Phosphate monosodique monohydraté, Solution d’ albumine humaine. dic
Solvant: eau pour préparations injectables
6.2 Incompatibilités mé
Ce médicament ne doit pas être mélangé avec d’ autres médicaments à l’ exception de ceux mentionnés dans la rubrique 6.6.
6.3 Durée de conservation Ce
3 ans
Après reconstitution:
Néanmoins, la stabilité chimique et physique en cours d’ utilisation a été démontrée pendant 24 heures à 25°C.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2ºC et 8ºC).
Ne pas congeler.
39 Sans dépasser sa date de péremption, pour le transport et/ ou pour faciliter l’ utilisation en ambulatoire, le produit non reconstitué peut être conservé avant utilisation à une température ne dépassant pas 25°C pendant une période maximale de quatre semaines.
Si le produit n’ est pas reconstitué pendant cette période de quatre semaines, il ne peut pas être remis au réfrigérateur pour une nouvelle période de conservation et doit être éliminé.
6.5 Nature et contenu de l’ emballage extérieur
isé 24 mg de poudre (correspondant à 3 MUI) dans un flacon (verre de type I), avec un bouchon (caoutchouc en butyle) serti d'une bague d'inviolabilité (aluminium) entourée d’ une protection (polypropylène) et 1 ml d’ eau pour préparation injectable dans une ampoule (verre de type I)
tor avec 1 seringue, 2 aiguilles et 1 tampon nettoyant.
Boîte de 1.
au Ou
24 mg de poudre (correspondant à 3 MUI) dans un flacon (verre de type I), avec un bouchon (caoutchouc en butyle) serti d'une bague d'inviolabilité (aluminium) entourée d’ une protection
lus (polypropylène) et 1 ml d’ eau pour préparation injectable dans une ampoule (verre de type I) Boîte de 6.
Toutes les présentations peuvent ne pas être commercialisées.
tp 6.6 Précautions particulières d’ élimination s Toutes les présentations et dosages peuvent ne pas être appropriés pour toutes les indications.
Assurez- n'e vous de choisir la présentation et le dosage appropriés.
Reconstitution de Viraferon, poudre pour solution injectable, pour administration parentérale:
Viraferon se présente sous forme d’ une poudre à 3 millions d’ UI/ ml destinée à usage unique.
Les nt
flacons doivent être reconstitués à l’ aide d’ 1 ml d’ eau pour préparations injectables.
Les solutions reconstituées sont isotoniques pour administration parentérale. e
contamination microbiologique (se référer à la notice).
Utiliser une seringue et une aiguille stérilisées, injecter 1 ml d’ eau pour préparations injectables dans le flacon de Viraferon.
La dose dic
appropriée peut ensuite être prélevée à l’ aide d’ une seringue stérile et injectée.
Comme tout médicament administré par voie parentérale, inspecter visuellement la solution reconstituée afin de vérifier si elle ne présente pas de particules ou une coloration anormale avant mé
La solution reconstituée doit être limpide et incolore.
Ce
Tout produit non utilisé doit être jeté après prélèvement de la dose.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SP Europe 73, rue de Stalle B-1180 Bruxelles Belgique
40 8.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 99/ 128/ 002 EU/ 1/ 99/ 128/ 003
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
isé Date de la première autorisation:
9 mars 2000 Date du dernier renouvellement:
23 mai 2005
tor 10.
DATE DE MISE A JOUR DU TEXTE
au européenne du médicament (EMEA) http: / /www. emea. europa. eu/
lus tp s n'e nt e am dic mé Ce
41 1.
DENOMINATION DU MEDICAMENT
Viraferon 5 millions d’ UI/ ml poudre et solvant pour solution injectable
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Un flacon de poudre contient 5 millions d’ UI d’ interféron alfa-2b produit par une technique d’ ADN
Après reconstitution, 1 ml contient 5 millions d’ UI d’ interféron alfa-2b.
Pour la liste complète des excipients, voir rubrique 6.1.
tor 3.
FORME PHARMACEUTIQUE
au Poudre et solvant pour solution injectable
Poudre de couleur blanc à crème.
lus Solvant limpide et incolore.
4.
DONNEES CLINIQUES tp 4.1 Indications thérapeutiques s Hépatite B chronique:
Hépatite C chronique:
Viraferon est indiqué dans le traitement des patients adultes atteints d’ hépatite C chronique possédant e
des transaminases élevées en l’ absence de décompensation hépatique et ayant un ARN-VHC sérique am
positif ou des anticorps anti-VHC positifs (voir rubrique 4.4).
La meilleure façon d’ utiliser Viraferon dans cette indication est de l’ associer à la ribavirine. dic
Enfants et adolescents:
La décision de traiter doit être mé
prise au cas par cas en tenant compte à la fois des signes de progression de la maladie, notamment inflammation et fibrose hépatiques, et des facteurs pronostics de réponse, génotype du VHC et charge virale.
Le bénéfice attendu du traitement doit être évalué au regard des données de sécurité issues des études cliniques réalisées chez les enfants et adolescents (voir rubriques 4.4, 4.8 et 5.1).
Ce
4.2 Posologie et mode d’ administration
Le traitement doit être initié par un médecin expérimenté dans la prise en charge de la maladie.
Toutes les présentations et tous les dosages ne sont pas adaptés à l’ ensemble des indications.
Assurez- vous de choisir la présentation et le dosage appropriés.
Si des effets indésirables se manifestent lors du traitement par Viraferon, quelle qu'en soit l'indication, modifier la posologie ou interrompre temporairement le traitement jusqu'à ce que les effets indésirables diminuent.
Si malgré un ajustement adéquat de la posologie, une mauvaise tolérance 42 continue à se manifester ou se répète, ou si la maladie progresse, interrompre le traitement par Viraferon.
Suivant l'avis du médecin, le patient pourra s'administrer lui-même la dose de traitement d’ entretien par voie sous-cutanée.
Hépatite B chronique:
La posologie recommandée se situe entre 5 et 10 millions d'UI, administrés par voie sous-cutanée trois fois par semaine (tous les 2 jours) pendant une période de 4 à 6 mois.
La dose administrée doit être réduite de 50% en cas de survenue de troubles hématologiques (cellules sanguines blanches < 1.500/ mm3, granulocytes < 1.000/ mm3, plaquettes < 100.000/ mm3).
isé Le traitement doit être interrompu en cas de leucopénie sévère (< 1.200/ mm3), de neutropénie sévère (< 750/ mm3) ou de thrombocytopénie sévère (< 70.000/ mm3).
tor Chez tous les patients, si aucune amélioration des taux d’ ADN-VHB sérique n’ est observée après 3 à 4 mois de traitement (à la dose maximale tolérée), interrompre le traitement avec Viraferon.
au Hépatite C chronique:
Viraferon est administré par voie sous-cutanée à la posologie de 3 millions d’ UI trois fois par semaine (tous les 2 jours) chez les patients adultes, soit en monothérapie soit en association avec la ribavirine.
lus Enfants âgés de 3 ans et plus et adolescents:
L’ interféron alfa-2b est administré par voie sous cutanée à la posologie de 3MUI/ m2 3 fois par semaine (tous les 2 jours) en association avec la ribavirine sous forme de gélules ou de solution buvable administrée quotidiennement par voie orale en deux prises (matin et soir) au moment des repas.
tp (Se reporter au RCP de la ribavirine en gélule et aux Recommandations en matière de modification de la posologie pour le traitement combiné.
Pour les patients de moins de 47 kg ou qui ne peuvent pas s avaler de gélules, se reporter au RCP de la ribavirine en solution buvable). n' e
Patients rechuteurs (adultes):
Viraferon est donné en association avec la ribavirine. nt
En fonction des résultats des études cliniques, pour lesquels des données sont disponibles pour 6 mois de traitement, il est recommandé que les patients soient traités avec Viraferon en association avec la ribavirine pendant 6 mois. e am
Patients naïfs:
Adultes:
L’ efficacité de Viraferon est renforcée lorsqu’ il est administré en association avec la ribavirine.
Viraferon doit être donné seul principalement en cas d’ intolérance ou de contre-indication à la ribavirine. dic
Viraferon en association avec la ribavirine:
En fonction des résultats des études cliniques, pour lesquels des données sont disponibles après 12 mois de traitement, il est recommandé que les patients soient traités avec Viraferon en mé
Le traitement doit être poursuivi pour une autre période de 6 mois (soit un total de 12 mois) chez les patients qui présentent un ARN-VHC négatif à 6 mois, mais avec un génotype viral de type 1 Ce
(déterminé sur un échantillon avant traitement) et une charge virale élevée avant traitement.
D’ autres facteurs de mauvais pronostic (âge > 40 ans, sexe mâle, fibrose septale) doivent être pris en compte en vue de prolonger le traitement jusqu’ à 12 mois.
Au cours des études cliniques, les patients qui n’ avaient pas eu une réponse virologique après 6 mois de traitement (ARN-VHC en dessous de la limite inférieure de détection) n’ ont pas maintenu une réponse virologique (ARN-VHC en dessous de la limite inférieure de détection six mois après l’ arrêt du traitement).
Viraferon seul:
43 La durée optimale de traitement avec Viraferon seul n’ est pas encore complètement établie, mais un traitement compris entre 12 et 18 mois est conseillé.
Il est recommandé que les patients soient traités avec Viraferon seul pendant au moins 3 à 4 mois, puis que le taux d’ ARN-VHC soit déterminé.
Le traitement doit être poursuivi chez les patients qui présentent un ARN-VHC négatif.
Enfants et adolescents: la sécurité et l’ efficacité de Viraferon en association avec la ribavirine a été
isé étudiée chez les enfants et adolescents non préalablement traités pour leur hépatite C chronique.
Génotype 1:
La durée recommandée de traitement est de 1 an.
Les patients qui n’ ont pas eu de réponse virologique à la 12ème semaine de traitement ont peu de chance de devenir des répondeurs avec
tor une réponse virologique prolongée (valeur prédictive négative 96%).
La réponse virologique est définie par un niveau indétectable d’ ARN-VHC à la 12ème semaine de traitement.
L’ arrêt du traitement doit être envisagé chez ces patients.
au Génotype 2/ 3:
La durée recommandée de traitement est 24 semaines.
Les réponses virologiques après 1 an de traitement et 6 mois de suivi étaient de 36% pour le génotype 1 et 81% pour les génotypes 2/ 3/ 4.
tp 4.3 Contre-indications
- Hypersensibilité à la substance active ou à l’ un des excipients.
- Antécédents d’ affection cardiaque sévère, ex: insuffisance cardiaque congestive non contrôlée,
n'e infarctus du myocarde récent, désordres arythmiques sévères.
- Insuffisance rénale ou hépatique sévère, y compris les troubles causés par des métastases.
- Epilepsie et/ ou atteinte des fonctions du système nerveux central (SNC) (voir rubrique 4.4).
- Hépatite chronique avec cirrhose hépatique décompensée.
- Hépatite chronique récemment traitée ou en cours de traitement par des agents
immunosuppresseurs, à l'exception d'une corticothérapie de courte durée.
- Hépatite auto-immune; ou antécédents de maladie auto-immune; patients transplantés.
e
- Troubles thyroïdiens préexistants sauf s'ils sont contrôlés par des traitements conventionnels.
Enfants et adolescents:
- Présence ou antécédents de troubles psychiatriques sévères, particulièrement dépression sévère,
idées suicidaires ou tentative de suicide. dic
Traitement combiné avec la ribavirine:
Se reporter également au RCP de la ribavirine si l’ interféron alfa-2b est administré en association avec la ribavirine chez les patients atteints d’ hépatite C chronique. mé
4.4 Mises en garde spéciales et précautions d’ emploi
Ce
Système nerveux central (SNC) et troubles psychiatriques:
Des effets sévères sur le SNC, principalement dépression, idées suicidaires et tentative de suicide ont été observés chez certains patients traités par Viraferon, pendant le traitement mais également après l’ arrêt, et dans ce cas principalement pendant les 6 mois ayant suivi l’ arrêt.
Des idées suicidaires ou tentatives de suicide survenant au cours du traitement par Viraferon en association avec la ribavirine et lors du suivi de 6 mois après traitement ont été rapportées plus fréquemment chez les enfants et adolescents que chez les adultes (2,4% versus 1%).
Comme chez les adultes, les enfants et adolescents ont présenté d’ autres effets indésirables d’ ordre psychiatrique, tels que dépression, instabilité émotionnelle et somnolence.
D’ autres effets sur le SNC comprenant comportement agressif (parfois dirigé contre autrui), confusion et autres altérations de l’ état mental ont été observés avec l’ interféron alpha.
L’ apparition de tout signe ou symptôme de troubles psychiatriques doit être attentivement surveillée 44 chez les patients.
Si de tels symptômes apparaissent, le médecin prescripteur doit garder à l’ esprit la sévérité potentielle de ces effets indésirables et doit évaluer la nécessité d’ une prise en charge thérapeutique appropriée.
Si les symptômes psychiatriques persistent ou s’ aggravent, ou si des idées suicidaires sont identifiées, il est recommandé d’ interrompre le traitement par Viraferon, et de suivre le patient, avec une prise en charge psychiatrique appropriée.
Patients présentant ou ayant des antécédents de troubles psychiatriques sévères:
Si le traitement par interféron alfa-2b est jugé nécessaire chez des patients adultes présentant ou ayant des antécédents de
isé troubles psychiatriques sévères, il ne doit être initié qu’ après s’ être assuré d’ un diagnostic spécialisé et de l’ existence d’ un suivi thérapeutique de l’ état psychiatrique.
L’ utilisation de l’ interféron alfa-2b chez les enfants et adolescents présentant ou ayant des antécédents de troubles psychiatriques sévères est contre-indiquée (voir rubrique 4.3)
tor Des réactions aiguës d'hypersensibilité (tels urticaire, angio-oedème, bronchoconstriction, anaphylaxie) à l'interféron alfa-2b ont été rarement observées lors d’ un traitement avec Viraferon.
au Dans un tel cas, interrompre le traitement et instaurer un traitement approprié.
Des rashs transitoires ne nécessitent pas l'interruption du traitement.
Des effets indésirables modérés à sévères peuvent imposer une modification du schéma posologique
lus ou, dans certains cas, l'interruption du traitement par Viraferon.
Tout patient développant des anomalies de la fonction hépatique lors d'un traitement par Viraferon doit être suivi attentivement et le traitement doit être arrêté si les signes et les symptômes progressent.
tp Une hypotension artérielle peut survenir pendant le traitement par Viraferon et jusqu'à deux jours après son arrêt et peut requérir un traitement symptomatique. s Une hydratation adéquate doit être maintenue chez les patients traités par Viraferon étant donné qu'une n' e
Une réhydratation de compensation peut s’ avérer nécessaire.
Bien que la fièvre puisse être associée au syndrome pseudo-grippal rapporté communément lors d'un nt
traitement par interféron, les autres causes de fièvres persistantes doivent être écartées.
Viraferon doit être utilisé avec précaution chez des patients en mauvais état général, tels que ceux e
mal équilibré avec risque d'acidocétose.
Des précautions doivent également être observées chez des patients présentant des troubles de la coagulation (ex: thrombophlébite, embolie pulmonaire) ou une insuffisance médullaire. dic
Des infiltrats pulmonaires, des pneumopathies inflammatoires et des pneumonies, pouvant occasionnellement être fatals, ont été rarement observés chez des patients traités par interféron alpha, y compris ceux traités par Viraferon.
L'étiologie n'a pas été trouvée.
Ces symptômes ont été rapportés plus fréquemment lorsque le shosaikoto, une plante médicinale chinoise, est administré en même mé
temps que l'interféron alpha (voir rubrique 4.5).
Tout patient développant une fièvre, une toux, une dyspnée ou toute autre symptomatologie respiratoire, doit subir une radiographie pulmonaire.
Si la radiographie pulmonaire montre des infiltrats pulmonaires ou en cas de troubles de la fonction pulmonaire, le patient doit être suivi de près et si nécessaire, interrompre le traitement par interféron Ce
Bien que ceci ait été rapporté plus souvent chez des patients atteints d'hépatite chronique C traités par interféron alpha, ceci a également été rapporté chez des patients traités par interféron alpha pour une pathologie oncologique.
Un arrêt rapide de l'administration d'interféron alpha et un traitement par corticostéroïdes semble permettre une résolution des effets indésirables pulmonaires.
Des effets indésirables oculaires (voir rubrique 4.8) comprenant des hémorragies rétiniennes, des nodules cotonneux, et des occlusions de l'artère ou de la veine rétinienne ont été rarement rapportés après traitement par les interférons alpha.
Tous les patients traités devraient faire l'objet d'un examen ophtalmologique avant le traitement.
Tout patient se plaignant de troubles de l'acuité visuelle ou du champ visuel, ou se plaignant d'autres symptômes ophtalmologiques lors du traitement par Viraferon, doit faire l'objet rapidement d'un examen ophtalmologique complet.
Des examens ophtalmologiques périodiques 45 pendant le traitement par Viraferon sont recommandés, particulièrement chez les patients ayant des pathologies pouvant être associées à des rétinopathies telles que le diabète ou l'hypertension.
Un arrêt du traitement par Viraferon doit être envisagé chez les patients développant des troubles nouveaux ou lors d'aggravation de troubles préexistants.
Des états plus significatifs de confusion et de coma, comprenant des cas d’ encéphalopathie, ont été observés chez certains patients, généralement âgés, traités à des doses élevées.
Bien que ces effets soient généralement réversibles, chez certains patients il a fallu jusqu’ à trois semaines pour arriver à
Des crises d'épilepsie sont survenues très rarement avec de fortes doses de Viraferon.
Les patients adultes ayant des antécédents d'infarctus du myocarde ou d'insuffisance cardiaque
tor congestive et/ ou ayant souffert ou souffrant de troubles du rythme cardiaque doivent être étroitement surveillés en cas de traitement par Viraferon.
Il est recommandé que ces patients ayant des antécédents de troubles cardiaques et/ ou étant à un stade cancéreux avancé aient des E. C. G. avant et pendant le
au traitement.
Les arythmies cardiaques (principalement supraventriculaires) répondent habituellement bien au traitement conventionnel mais peuvent nécessiter l'interruption du traitement par Viraferon.
Il n’ y a pas de données chez les enfants et adolescents ayant des antécédents de maladie cardiaque.
lus Des hypertriglycéridémies et des aggravations de celles -ci, parfois sévères, ont été observées.
Une surveillance du taux de lipides est donc recommandée.
En raison de la survenue de cas de réactivation de psoriasis et de sarcoïdose sous interféron alpha,
Le rejet de greffe de foie a également été rapporté.
Le développement d’ auto-anticorps et de désordres auto-immuns a été rapporté pendant le traitement avec les interférons alpha.
Le risque peut être augmenté chez les patients prédisposés au nt
développement de désordres auto-immuns.
Les patients présentant des signes ou symptômes évocateurs d’ un désordre auto-immun doivent être évalués avec attention et le rapport bénéfice-risque de poursuivre le traitement par interféron doit être reconsidéré (voir aussi rubrique 4.4 Hépatite C e
chronique, Monothérapie (d'anomalies thyroïdiennes) et rubrique 4.8). am
Des cas de syndrome de Vogt-Koyanagi-Harada (VKH) ont été rapportés chez des patients atteints d'hépatite C chronique traités par interféron.
Ce syndrome est une affection granulomateuse inflammatoire touchant les yeux, le système auditif, les méninges et la peau.
rubrique 4.8).
Il faut interrompre le traitement par Viraferon chez les patients atteints d’ hépatites chroniques qui développent un allongement des tests de la coagulation, ce qui pourrait indiquer une décompensation mé
hépatique.
Ce
Les mesures usuelles de prévention des infections résultant de l’ utilisation de médicaments préparés à partir de sang ou de plasma humain comportent une sélection des donneurs, un dépistage des marqueurs spécifiques d’ infection lors de chaque don et mélange de plasma, et l’ inclusion d’ étapes de fabrication adaptées pour l’ inactivation/ élimination des virus.
Malgré ces mesures, la possibilité de transmission d’ agents infectieux lors de l’ administration de médicaments préparés à partir de sang ou de plasma humain ne peut pas être totalement exclue.
Ceci s’ applique également aux virus inconnus ou émergents et à d’ autres agents pathogènes.
Il n’ a pas été rapporté de cas de transmission virale lors de l’ utilisation d’ albumine fabriquée conformément aux spécifications de la Pharmacopée Européenne selon des procédés bien établis.
46 Lors de chaque administration de Viraferon à un patient, il est fortement recommandé de noter le nom et le numéro de lot du produit afin d’ établir un lien entre le patient et le lot du produit.
Hépatite C chronique:
Traitement combiné avec la ribavirine:
Se reporter également au RCP de la ribavirine si Viraferon est administré en association avec la ribavirine chez les patients atteints d’ hépatite C chronique.
isé Tous les patients ayant participé aux études réalisées dans l'hépatite C chronique ont eu une biopsie avant l'inclusion, mais dans certains cas (i. e. patients de génotype 2 et 3), le traitement peut être envisagé sans confirmation histologique.
tor biopsie est nécessaire.
Monothérapie:
Il a été observé, dans de rares cas, chez des patients adultes traités par Viraferon pour
Lors des études cliniques avec administration de Viraferon, au total 2,8% des patients ont développé des anomalies thyroïdiennes.
Ces anomalies ont pu être contrôlées par les traitements conventionnels utilisés lors d'une dysthyroïdie.
lus peut modifier la fonction thyroïdienne est inconnu.
Avant d'entamer un traitement par Viraferon pour une hépatite C chronique, effectuer un dosage de la TSH.
Toute anomalie thyroïdienne détectée doit être traitée de manière conventionnelle.
Le traitement par Viraferon ne sera instauré que si le taux de TSH peut être maintenu à des valeurs normales par ce traitement.
Dans le cas où lors d'un traitement
tp par Viraferon un patient développerait les symptômes d'une dysthyroïdie, déterminer les taux de TSH.
Le traitement par Viraferon pourra alors être poursuivi si les taux de TSH peuvent être maintenus dans les limites de la normale par le traitement correcteur mis en oeuvre.
Les dysthyroïdies apparues en s cours de traitement par Viraferon n'ont pas été réversibles à l’ arrêt du traitement (voir également n'e Enfants et adolescents, Surveillance de la thyroïde).
Surveillance de la thyroïde:
Approximativement 12% des enfants et adolescents traités par interféron nt
alfa-2b et ribavirine ont présenté un taux de TSH élevé.
Une diminution transitoire en dessous de la limite normale inférieure a été observée chez 4% des autres enfants et adolescents.
Avant l’ initiation du traitement par Viraferon, les taux de TSH doivent être évalués et toute anomalie de la fonction e
Le traitement par am
Viraferon ne peut être instauré que si les taux de TSH peuvent être maintenus dans les valeurs normales par ce traitement.
Des dysthyroïdies apparues en cours du traitement par interféron alfa-2b et ribavirine ont été observées.
Un bilan devra être dic
effectué tous les 3 mois afin de rechercher tout dysfonctionnement thyroïdien (e. g.
TSH).
Croissance et développement:
Un retard staturo-pondéral correspondant à un ralentissement de la croissance en taille (diminution moyenne de 9 percentiles) et du poids (diminution moyenne de mé
Un rattrapage a généralement été observé lors de la période de suivi de 6 mois après traitement.
Cependant, les données intermédiaires issues d’ une étude de suivi à long terme portant sur 84 patients ont montré que 12 d’ entre eux (14%) présentaient toujours un retard de croissance en Ce
De plus, les résultats de l’ étude préclinique de toxicité chez l’ animal juvénile ont démontré un retard de croissance globale, mineur et dose-dépendant, chez de jeunes rats recevant de la ribavirine (voir rubrique 5.3).
Ainsi, le rapport bénéfice/ risque de l’ utilisation combinée d’ interféron alfa-2b et ribavirine chez les jeunes enfants doit être évalué avant l’ initiation du traitement.
Il est recommandé aux médecins de surveiller la croissance des enfants traités par ribavirine en association avec l’ interféron alfa-2b.
Les effets à long terme sur la croissance, le développement et la maturation sexuelle ne sont pas connus.
Co-infection VHC/ VIH:
Les patients co-infectés avec le VIH et recevant un Traitement Anti- Rétroviral Hautement Actif (HAART) peuvent présenter un risque plus élévé de développer une 47 acidose lactique.
Des précautions doivent être prises lorsque la bithérapie Viraferon + ribavirine est associée à un traitement HAART (voir RCP ribavirine).
Les patients traités par Viraferon en association avec la ribavirine et par la zidovudine peuvent présenter un risque augmenté de développer une anémie.
Les patients co-infectés présentant une cirrhose avancée et recevant un Traitement Anti-Rétroviral Hautement Actif (HAART) ont un risque plus élevé de décompensation hépatique et de décès.
Associer un traitement par interféron alpha seul ou en bithérapie avec la ribavirine peut augmenter le risque chez cette catégorie de patients.
isé Affections dentaires et parodontales:
Des affections dentaires et parodontales, qui peuvent entraîner un déchaussement dentaire, ont été rapportées chez des patients recevant un traitement par Viraferon en association avec la ribavirine.
tor association avec la ribavirine, une sécheresse buccale pourrait avoir un effet néfaste sur la dentition et la muqueuse buccales.
Les patients doivent se brosser soigneusement les dents deux fois par jour et avoir des consultations dentaires régulières.
De plus, certains patients peuvent présenter des
Dans ce cas, il doit leur être ensuite conseillé de se rincer soigneusement la bouche.
Tests de laboratoire:
Des tests hématologiques et biochimiques standards sanguins (numération formule sanguine,
lus plaquettes, électrolytes, enzymes hépatiques, protéines sériques, bilirubine sérique et créatinine sérique) doivent être réalisés chez tous les patients avant et périodiquement durant tout traitement systémique par Viraferon.
tp Durant le traitement pour hépatite chronique B ou C, la périodicité recommandée des tests est la suivante: semaines 1, 2, 4, 8, 12 et 16 puis tous les deux mois jusqu'à la fin du traitement.
Si lors du traitement par Viraferon, le taux d'ALT dépasse ou égale 2 fois sa valeur de base, le traitement par s Viraferon pourra être poursuivi à moins que les signes et symptômes d'une insuffisance hépatique ne n'e soient observés.
Lors d'un pic des ALT, les tests hépatiques suivants doivent être effectués à deux semaines d'intervalle:
ALT, taux de prothrombine, phosphatases alcalines, albumine et bilirubine. nt
Effet sur la fécondité:
L'interféron peut perturber la fécondité (voir rubriques 4.6 et 5.3).
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction e am
Les narcotiques, hypnotiques et sédatifs ne doivent être administrés avec le Viraferon qu’ avec précaution.
Les interactions entre Viraferon et les autres médicaments n'ont pas été complètement évaluées.
Des dic
précautions doivent être prises lors de l'administration de Viraferon en association avec des produits potentiellement myélosuppresseurs.
Il faut envisager cet effet lors d'un traitement mé
concomitant avec des médicaments métabolisés par cette voie, tels les dérivés des xanthines théophylline ou aminophylline.
Lors d'un traitement concomitant avec des dérivés des xanthines, les taux sériques de théophylline doivent être contrôlés et la dose adaptée si nécessaire.
Ce
Des infiltrats pulmonaires, des pneumopathies inflammatoires et des pneumonies, pouvant occasionnellement être fatals, ont été rarement observés chez des patients traités par interféron alpha, y compris ceux traités par Viraferon.
L'étiologie n'a pas été trouvée.
Ces symptômes ont été rapportés plus fréquemment lorsque le shosaikoto, une plante médicinale chinoise, est administré en même temps que l'interféron alpha (voir rubrique 4.4).
(Se reporter également au RCP de la ribavirine si Viraferon est administré en association avec la ribavirine chez les patients atteints d’ hépatite C chronique.)
4.6 Grossesse et allaitement
48 Les femmes en âge de procréer doivent utiliser une contraception efficace pendant le traitement.
Viraferon doit être utilisé avec précaution chez les hommes fertiles.
Des concentrations sériques diminuées en estradiol et progestérone ont été rapportées chez des femmes traitées avec un interféron leucocytaire humain.
Il n’ existe pas de données suffisamment pertinentes concernant l’ utilisation de l’ interféron alfa-2b chez la femme enceinte.
Des études effectuées chez l’ animal ont mis en évidence une toxicité sur la reproduction (voir rubrique 5.3).
Le risque potentiel en clinique n’ est pas connu.
Viraferon ne doit être
isé administré pendant la grossesse que si le bénéfice attendu pour la mère justifie le risque potentiel pour le fœ tus.
On ignore si les composants de ce médicament sont excrétés dans le lait maternel.
tor potentiel d’ effets indésirables chez le nourrisson, l'allaitement devrait être interrompu avant l’ initiation du traitement.
au Traitement combiné avec la ribavirine:
La ribavirine est contre-indiquée chez les patientes enceintes.
Toutes les précautions doivent être prises afin d’ éviter la survenue d’ une grossesse chez les patientes ou chez les partenaires de patients masculins traités par Viraferon en association avec la
lus ribavirine.
Les patientes en âge de procréer et leurs partenaires doivent chacun utiliser une contraception efficace pendant toute la durée du traitement et pendant les 4 mois qui suivent son arrêt.
Les patients et leurs partenaires féminines doivent chacun utiliser une contraception efficace pendant toute la durée du traitement et pendant les 7 mois qui suivent son arrêt (voir le RCP de la ribavirine).
tp 4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines s Les patients doivent être avertis qu’ ils peuvent présenter fatigue, somnolence, ou confusion pendant le n'e traitement par Viraferon, et par conséquent il est recommandé qu’ ils évitent de conduire ou d’ utiliser des machines.
4.8 Effets indésirables nt
Se reporter au RCP de la ribavirine pour les effets indésirables propres à la ribavirine si Viraferon doit être administré en association avec la ribavirine chez les patients atteints d’ hépatite C chronique. e am
Lors des études cliniques conduites dans de nombreuses indications et sur un intervalle de doses très large (de 6 MUI/ m²/ semaine pour la leucémie à tricholeucocytes à 100 MUI/ m²/ semaine pour le mélanome), les effets indésirables les plus couramment rapportés étaient la fièvre, la fatigue, les céphalées et les myalgies.
La fièvre et la fatigue étaient fréquemment réversibles dans les 72 heures dic
suivant l’ interruption ou l'arrêt du traitement.
Tous les patients dans ces études mé
recevaient 3 MUI de Viraferon trois fois par semaine.
La fréquence des effets indésirables (liés au traitement) rapportés au cours des études cliniques réalisées chez le patient naïf traité pendant un an est présentée dans le Tableau 1.
La sévérité était généralement faible à modérée.
Les effets indésirables rapportés après la mise sur le marché sont également décrits dans le Tableau 1 ci-dessous.
Ce
Au sein des systèmes d’ organes, les effets indésirables sont listés par type de fréquence en définissant les catégories suivantes: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10); rare (≥ 1/ 10 000, < 1/ 1000); très rare (< 1/ 10 000); fréquence indéterminée.
Au sein de chaque fréquence de groupe, les effets indésirables sont présentés suivant un ordre décroissant de gravité.
Tableau 1.
Effets indésirables rapportés lors des essais cliniques ou après la mise sur le marché de Viraferon seul ou en association avec la ribavirine Systèmes d’ organes Infections et infestations Très fréquent:
Effets indésirables Pharyngite*, infection virale* 49
Rare:
Affections hématologiques et du système lymphatique Très fréquent:
Très rare:
Bronchite, sinusite, herpès simplex (résistance), rhinite Pneumonie§ Leucopénie Thrombocytopénie, lymphadénopathie, lymphopénie Aplasie médullaire Erythroblastopénie, purpura thrombopénique idiopathique,
isé purpura thrombocytopénique thrombotique Affections du système immunitaire§ Sarcoïdose, exacerbation de sarcoïdose Très rare:
Lupus érythémateux disséminé, vascularite, polyarthrite Fréquence indéterminée:
tor rhumatoïde (nouvelle ou aggravée), syndrome de Vogt- Koyanagi-Harada§, réactions d'hypersensibilité aiguë incluant urticaire, angio-œ dème, bronchoconstriction,
au anaphylaxie§ Affections endocriniennes Hypothyroïdie§, hyperthyroïdie§ Fréquent:
Diabètes, aggravation de diabètes Très rare:
lus Troubles du métabolisme et de la nutrition Anorexie Très fréquent:
Hyperglycémie, hypertriglycéridémie§, augmentation de Très rare: l'appétit Affections psychiatriques§ s Dépression, insomnie, anxiété, instabilité émotionnelle*, Très fréquent: n' e
Suicide, tentatives de suicide, comportement agressif Très rare: nt
Affections du système nerveux§ e
Etourdissement, céphalée, concentration altérée, sécheresse Très fréquent: am
buccale Tremblements, paresthésie, hypoesthésie, migraine, bouffées Fréquent: vasomotrices, somnolence, perversion du goût Hémorragie vasculaire cérébrale, ischémie vasculaire Très rare: dic
cérébrale, convulsions, conscience altérée, encéphalopathie, neuropathies, polyneuropathie Mononeuropathies, coma§ Fréquence indéterminée: mé
Affections oculaires Vision trouble Très fréquent:
Conjonctivite, vision anormale, troubles des glandes Fréquent: lacrymales, douleur oculaire Hémorragies rétiniennes§, rétinopathies (incluant œ dème Rare:
Ce
maculaire), occlusions de l'artère ou de la veine rétinienne§, névrite optique, œ dème de la papille, perte d'acuité visuelle ou de champ visuel, nodules cotonneux§ Affections de l'oreille et du labyrinthe Vertige, acouphène Fréquent:
Affections cardiaques Palpitations, tachycardie Fréquent:
Cardiomyopathie Rare:
Très rare:
Fréquent:
Arythmie Hypertension Ischémie périphérique, hypotension§ Dyspnée*, toux* Epistaxis, trouble respiratoire, congestion nasale, rhinorrhée,
isé toux non productive Infiltrats pulmonaires§, pneumopathie inflammatoire§ Très rare:
Affections gastro-intestinales Nausées/ vomissement, douleur abdominale, diarrhée, Très fréquent:
tor stomatite, dyspepsie Stomatite ulcéreuse, douleur dans la partie supérieure droite Fréquent: de l'abdomen, glossite, gingivite, constipation, selles molles
au Pancréatite, colite ischémique, colite ulcéreuse, saignement Très rare: des gencives Affection parodontale NAS, affection dentaire NAS§ Fréquence indéterminée:
Affections hépatobiliaires
Hépatotoxicité (même fatale) Très rare:
Affections de la peau et du tissu sous-
tp cutané Alopécie, prurit*, peau sèche*, rash*, sudation augmentée Très fréquent:
Psoriasis (nouveau ou aggravé)§, rash maculo-papulaire, Fréquent: s rash érythémateux, eczéma, érythème, affections cutanées Syndrome de Stevens Johnson, nécrolyse épidermique Très rare: n' e
toxique, érythème multiforme Affections musculo-squelettiques et systémiques Myalgie, arthralgie, douleur musculo-squelettique Très fréquent: nt
Rhabdomyolyse, myosite, crampes dans les jambes, douleur Très rare: e
dorsale Affections du rein et des voies urinaires am
Mictions fréquentes Fréquent:
Trouble de la fonction rénale, insuffisance rénale, syndrome Très rare: néphrotique Affections des organes de reproduction dic
et du sein Aménorrhée, douleur mammaire, dysménorrhée, Fréquent: ménorragie, trouble menstruel, trouble vaginal mé
Troubles généraux et anomalies au site d'administration Inflammation au point d'injection, réaction au point Très fréquent: d'injection*, fatigue, frissons, fièvre§, symptômes pseudo- grippaux§, asthénie, irritabilité, douleur thoracique, malaise Ce
Douleur au site d'injection Fréquent:
Nécrose au site d'injection, œ dème de la face Très rare:
Investigations Perte de poids Très fréquent: * Ces événements ont été fréquents avec Viraferon seul § Voir rubrique 4.4
Ces effets indésirables ont également été rapportés avec Viraferon seul.
51 Les effets indésirables cardio-vasculaires (CV), notamment l'arythmie, semblent la plupart du temps être corrélés à une pathologie CV préexistante et à un traitement antérieur par des substances cardiotoxiques (voir rubrique 4.4).
De rares cas de cardiomyopathie, pouvant être réversible à l’ arrêt du traitement par interféron alfa, ont été rapportés chez des patients exempts d’ antécédents cardiaques (voir rubrique 4.4).
Une grande variété de désordres auto-immuns et d’ origine immunologique ont été rapportés avec les interférons alpha comprenant troubles de la thyroïde, lupus érythémateux disséminé, polyarthrite
isé rhumatoïde (nouvelle ou aggravée), purpura thrombopénique idiopathique et purpura thrombocytopénique thrombotique, vascularite, neuropathies y compris mononeuropathies (voir aussi rubrique 4.4).
tor Les anomalies biologiques ayant une importance sur le plan clinique, rencontrées surtout aux doses supérieures à 10 millions d’ UI par jour, comprennent une granulocytopénie et une leucopénie; une baisse du taux d’ hémoglobine et une thrombocytopénie; une élévation des phosphatases alcalines, de
au la LDH, de la créatinine sérique et du taux sanguin d'urée.
Des taux sériques d’ ALT/ AST anormalement élevés ont été notés chez quelques patients ne souffrant pas d’ hépatite ainsi que chez quelques porteurs d’ une hépatite B chronique, parallèlement à la clairance de l’ ADNp viral.
lus Pour la sécurité relative à la transmission d’ agents, voir rubrique 4.4.
Population pédiatrique
tp Enfants et adolescents – Hépatite C chronique Dans les études cliniques portant sur 118 enfants ou adolescents de 3 à 16 ans, 6% ont arrêté leur traitement du fait de la survenue d’ effets indésirables.
En général, le profil des événements s indésirables observés sur le nombre limité d’ enfants et adolescents étudiés était similaire à celui n'e observé chez les adultes, bien qu’ il existe une spécificité pédiatrique concernant le retard de croissance.
Un ralentissement de croissance en taille (diminution moyenne de 9 percentiles) et du poids (diminution moyenne de 13 percentiles) a été observé au cours du traitement (voir rubrique 4.4).
En outre, les idées suicidaires ou tentatives de suicides au cours du traitement et lors du suivi de nt
6 mois après traitement ont été rapportées plus fréquemment chez les enfants et adolescents que chez les adultes (2,4% versus 1%).
Comme chez les adultes, les enfants et adolescents ont eu également d’ autres effets indésirables d’ ordre psychiatrique (tels que dépression, instabilité émotionnelle et e
vomissements et instabilité émotionnelle sont survenus plus fréquemment chez les enfants et adolescents.
30% des patients ont nécessité une modification de posologie, le plus souvent du fait de la survenue d’ une anémie ou d’ une neutropénie. dic
Les effets indésirables rapportés au cours des essais cliniques en pédiatrie sont décrits dans le Tableau 2 ci-dessous.
Au sein des systèmes d’ organes, les effets indésirables sont listés par type de fréquence en définissant les catégories suivantes: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10).
Au sein de chaque mé
fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Tableau 2 Effets indésirables très fréquemment et fréquemment rapportés dans les études cliniques Ce
en pédiatrie Très fréquent (≥ 1/ 10) – Fréquent (≥ 1/ 100, < 1/ 10) Systèmes d'organes Infections et infestations Très fréquent:
Fréquent:
Tumeurs bénignes, malignes et non précisées (incl kystes et polypes)
Effets indésirables Infection virale, pharyngite Infection fongique, infection bactérienne, infection pulmonaire, otite moyenne, abcès dentaire, herpes simplex, infection urinaire, vaginite, gastro-entérite 52
Néoplasme (non spécifié) Fréquent:
Affections hématologiques et du système lymphatique Anémie, neutropénie Très fréquent:
Thrombocytopénie, lymphadénopathie Fréquent:
Affections endocriniennes Hypothyroïdie§ Très fréquent:
isé Hyperthyroïdie§, virilisme Fréquent:
Troubles du métabolisme et de la nutrition Anorexie Très fréquent:
tor Hypertriglycéridémie§, hyperuricémie, augmentation de l’ appétit, Fréquent:
Affections psychiatriques§ Dépression, instabilité émotionnelle, insomnie Très fréquent:
au Idée suicidaire, réaction agressive, confusion, troubles du Fréquent: comportement, agitation, somnambulisme, anxiété, nervosité, trouble du sommeil, rêves inhabituels, apathie Affections du système
lus nerveux§ Céphalée, étourdissements Très fréquent:
Hyperkinésie, tremblements, dysphonie, paresthésie, hypoesthésie, Fréquent:
tp hyperesthésie, concentration altérée, somnolence Affections oculaires Conjonctivite, douleur oculaire, vision anormale, trouble des glandes Fréquent: s lacrymales Affections vasculaires n' e
Maladie de Raynaud, bouffées vasomotrices, pâleur Fréquent:
Affections respiratoires, thoraciques et médiastinales Dyspnée, tachypnée, épistaxis, toux, congestion nasale, irritation Fréquent: nt
nasale, rhinorrhée, éternuements Affections gastro-intestinales e
Diarrhées, vomissements, nausées, douleur abdominale Très fréquent:
Ulcération de la bouche, stomatite ulcéreuse, stomatite, douleur dans Fréquent: am
la partie supérieure droite de l'abdomen, dyspepsie, glossite, reflux gastro-œ sophagien, troubles rectaux, troubles gastro-intestinaux, constipation, selles molles, douleur dentaire, troubles dentaires Affections hépatobiliaires dic
Fonction hépatique anormale Fréquent:
Affections de la peau et du tissu sous-cutané mé
Alopécie, rash Très fréquent:
Réaction de photosensibilité, rash maculo-papulaire, eczéma, acné, Fréquent: affections cutanées, problème au niveau de l’ ongle, décoloration de la peau, prurit, peau sèche, érythème, contusion, sudation augmentée Affections musculo- Ce
squelettiques et systémiques Arthralgie, myalgie, douleur musculo-squelettique, myalgie Très fréquent:
Affections du rein et des voies urinaires Enurésie, troubles de la miction, incontinence urinaire Fréquent Affections des organes de reproduction et du sein Femme: aménorrhée, ménorragie, trouble menstruel, troubles Fréquent: vaginaux Homme: douleur testiculaire 53 Troubles généraux et anomalies au site d'administration Inflammation au point d'injection, réaction au point d'injection, Très fréquent: fatigue, frissons, fièvre§, symptômes pseudo-grippaux§, malaise, irritabilité Douleur thoracique, asthénie, œ dème, douleur au point d'injection Fréquent:
Investigations
isé Retard de croissance (diminution de la taille et/ ou du poids rapportée Très fréquent: à l'âge)§ Lésions et intoxications Lacération cutanée Fréquent:
tor § Voir rubrique 4.4
4.9 Surdosage
au Aucun cas de surdosage ayant conduit à des manifestations cliniques aiguës n’ a été rapporté.
Cependant, comme pour tout composé pharmacologiquement actif, une surveillance étroite du patient avec un traitement symptomatique et un contrôle des signes vitaux sont indiqués.
lus 5.
PROPRIETES PHARMACOLOGIQUES
Propriétés pharmacodynamiques
Immunostimulants, cytokines et immunomodulateurs, interférons, interféron alfa-2b, code ATC:
L03A B05 n' e
Viraferon est une forme stérile, stable d'interféron alfa-2b hautement purifié, obtenu par les techniques de l’ ADN recombinant.
L'interféron alfa-2b recombinant est une protéine hydrosoluble ayant un poids moléculaire d'environ 19.300 daltons.
hybridé par génie génétique renfermant un gène d'interféron alfa-2b humain leucocytaire.
Les Unités Internationales sont déterminées par am
comparaison entre l'activité de l'interféron alfa-2b recombinant et celle de la préparation de référence internationale d'interféron leucocytaire humain établie par l'Organisation Mondiale de la Santé.
Les interférons sont une famille de petites molécules protéiques d'un poids moléculaire dic
d'environ 15.000 à 21.000 daltons.
Trois classes majeures d'interférons ont été identifiées: alpha, bêta et gamma.
Ces trois classes principales ne sont pas elles- mé
Plus de 14 interférons alpha humains génétiquement différents ont été identifiés.
Viraferon a été classé comme interféron alfa-2b recombinant.
Les interférons exercent leurs activités cellulaires en se fixant à des récepteurs spécifiques de la Ce
Les récepteurs de l'interféron humain, isolés de lymphoblastes humains (Daudi), se révèlent être des protéines hautement asymétriques.
Ils font preuve de sélectivité pour les interférons humains, mais pas pour les interférons murins ce qui suggère une spécificité d’ espèce.
Des études effectuées avec d'autres interférons ont permis de démontrer cette spécificité d’ espèce.
Cependant, certaines espèces de singes comme le singe rhésus, sont sensibles à une stimulation pharmacodynamique après exposition à des interférons humains de type 1.
Les résultats de plusieurs études suggèrent qu'une fois fixé à la membrane cellulaire, l'interféron déclenche une séquence complexe de réactions intracellulaires et notamment l'induction de certaines enzymes.
On pense que ce processus est responsable, du moins en partie, des diverses réponses 54 cellulaires à l'interféron, telles que l'inhibition de la réplication virale dans les cellules infectées par des virus, la suppression de la prolifération cellulaire et des activités immunomodulatrices comme l'augmentation de l'activité phagocytaire des macrophages et l'augmentation de la cytotoxicité spécifique des lymphocytes pour les cellules cibles.
Ces activités, dans leur ensemble ou individuellement, pourraient contribuer aux effets thérapeutiques de l'interféron.
L'interféron alfa-2b recombinant a fait preuve d'effets anti-prolifératifs dans des études utilisant à la fois des systèmes de cultures cellulaires animales et humaines et des hétérogreffes de tumeurs
Le produit a également révélé une activité immunomodulatrice significative in vitro.
L'interféron alfa-2b recombinant inhibe également la réplication virale in vitro et in vivo.
Bien que le
tor mode d'action antiviral exact de l'interféron alfa-2b recombinant ne soit pas connu, il semble modifier le métabolisme de la cellule hôte.
Cette action inhibe la réplication virale ou, si celle -ci se produit, les virions fils sont incapables de quitter la cellule.
au Hépatite B chronique:
L’ expérience clinique actuelle chez des patients qui restent sous interféron alfa-2b pendant 4 à 6 mois indique que le traitement peut produire une clairance de l’ ADN-VHB sérique.
Une amélioration de
lus l’ histologie hépatique a été observée.
Chez les patients adultes possédant une perte de l’ Ag Hbe et de l’ ADN-VHB, une diminution significative de la morbidité et de la mortalité a été observée.
L’ interféron alfa-2b (6 MUI/ m² 3 fois par semaine pendant 6 mois) a été donné à des enfants atteints
tp d’ hépatite B chronique active.
En raison d’ une imperfection méthodologique, l’ efficacité n’ a pu être démontrée.
Cependant les enfants traités avec interféron alfa-2b ont eu une vitesse de croissance diminuée et certains cas de dépression ont été observés. s n'e Hépatite C chronique:
Chez les patients adultes recevant de l’ interféron en association avec la ribavirine, le taux de réponse prolongée est de 47%.
L’ association d’ interféron pégylé et de ribavirine a montré une efficacité supérieure (taux de réponse prolongée de 61% chez les patients naïfs avec une dose de ribavirine nt
Patients adultes:
cliniques randomisées de Phase III chez 2.552 patients naïfs à l’ interféron atteints d’ une hépatite C am
Les études comparaient l’ efficacité du Viraferon utilisé seul ou en association avec la ribavirine.
L’ efficacité était définie par une réponse virologique prolongée 6 mois après la fin du traitement.
Les patients éligibles pour ces études avaient une hépatite C chronique confirmée par un dosage « HCV-ARN polymerase chain reaction » (PCR) positif (> 100 copies/ ml), une biopsie dic
hépatique cohérente avec un diagnostic histologique d’ hépatite chronique sans autre cause d’ hépatite chronique, et des ALT sériques anormales.
Viraferon a été administré à la dose de 3 MUI 3 fois par semaine en monothérapie ou en association mé
avec la ribavirine.
La majorité des patients dans ces études cliniques a été traitée pendant un an.
Tous les patients étaient suivis pendant une période complémentaire de 6 mois après la fin du traitement afin d’ évaluer le maintien de la réponse virologique.
Les taux de réponse virologique prolongée pour les groupes de traitement traités pendant un an avec Viraferon seul ou en association avec la ribavirine Ce
(provenant de deux études) sont présentés dans le Tableau 3.
La co-administration du Viraferon avec la ribavirine a multiplié par au moins deux fois l’ efficacité du Viraferon dans le traitement de l’ hépatite C chronique chez les patients naïfs.
Le génotype du VHC et la charge virale initiale sont des facteurs de pronostic qui sont connus pour affecter les taux de réponse.
Le taux de réponse augmenté pour l’ association Viraferon + ribavirine, comparé à Viraferon seul, se maintient parmi tous les sous-groupes.
Le bénéfice de l’ association Viraferon + ribavirine est particulièrement significatif dans le sous-groupe de patients le plus difficile à traiter (génotype 1 et charge virale élevée) (Tableau 3).
55 Les taux de réponse dans ces études augmentent avec la compliance.
Quel que soit le génotype, les patients qui ont reçu Viraferon en association avec la ribavirine et ≥ 80% de leur traitement avaient une réponse prolongée à 6 mois supérieure après un an de traitement que ceux qui avaient pris < 80% de leur traitement (56% vs.
32% dans l’ étude C/ I98-580).
Tableau 3 Taux de réponse virologique prolongée avec Viraferon + ribavirine (un an de traitement) en fonction du génotype et de la charge virale Génotype VHC
I
I/ R
I/ R
N = 503
N = 505
N = 505
C95-132/ I95-143 C95-132/ I95-143
(C/ 198-580)
Tous les génotypes
16%
41%
47%
tor 29% Génotype 1
9%
33%
≤ 2 millions de copies/ ml
25%
33%
45%
> 2 millions de copies/ ml
3%
27%
29%
Génotype 2/ 3 I Viraferon (3 MUI 3 fois par semaine)
31% n' e
79%
I/ R Viraferon (3 MUI 3 fois par semaine) + ribavirine (1.000/ 1.200 mg/ jour)
Patients co-infectés VHC-VIH Deux études cliniques ont été conduites chez des patients co-infectés par le VIH et le VHC.
Globalement, dans ces deux études, le taux de réponse a été plus faible chez les patients qui ont reçu nt
Viraferon en association avec de la ribavirine par rapport à ceux qui ont reçu l’ interféron alfa-2b pégylé en association avec de la ribavirine.
Le Tableau 4 présente la réponse au traitement dans ces e
deux études cliniques.
Les patients étaient am
randomisés pour recevoir soit l’ interféron alfa-2b pégylé (1,5 µg/ kg/ semaine) en association avec de la ribavirine (800 mg/ jour) soit Viraferon (3 MUI trois fois par semaine) en association avec de la ribavirine (800 mg/ jour) pendant 48 semaines avec une période de suivi de 6 mois.
L’ Etude 2 (P02080), étude randomisée, monocentrique a inclus 95 patients adultes naïfs avec une hépatite C dic
Les patients étaient randomisés pour recevoir soit l’ interféron alfa- 2b pégylé (100 ou 150 µg/ semaine, adapté en fonction du poids) en association avec de la ribavirine (800-1.200 mg/ jour, adaptée en fonction du poids) soit Viraferon (3 MUI trois fois par semaine) en mé
association avec de la ribavirine (800-1.200 mg/ jour, adaptée en fonction du poids).
La durée du traitement était de 48 semaines avec une période de suivi de 6 mois à l’ exception des patients infectés par un virus de génotype 2 ou 3 et une charge virale < 800.000 UI/ ml (Amplicor) qui ont été traités pendant 24 semaines avec une période de suivi de 6 mois.
Ce
Tableau 4:
Réponse virologique prolongée en fonction du génotype après un traitement par Viraferon en association avec de la ribavirine versus un traitement par interféron alfa-2b pégylé en association avec de la ribavirine chez les patients co-infectés VHC-VIH Etude 11 Etude 22 Interféron alfa- Interféron alfa-2b 2b pégylé pégylé Viraferon Viraferon (1,5 µg/ kg/ (100 ou (3MUI 3 fois par (3 MUI 3 fois 150c µg/ semaine) + semaine) semaine) + par semaine) + Valeur + ribavirine ribavirine (800- ribavirine (800- ribavirine Valeur pb a d d (800 mg) 1.200 mg/ jour) 1.200 mg/ jour) (800 mg) p 56
Tous sujets Génotype 1, 4
27% (56/ 205) 20% (41/ 205) 0,047 44% (23/ 52) 21% (9/ 43) 17% (21/ 125) 6% (8/ 129) 0,006 38% (12/ 32) 7% (2/ 27)
0,017 0,007
Génotype 2, 3
44% (35/ 80) 43% (33/ 76) 0,88 53% (10/ 19) 47% (7/ 15)
MUI = million d’ unités internationales a: valeur de p basée sur le test du Chi 2 Cochran-Mantel-Haenszel. b: valeur de p basée sur le test du Chi 2.
isé c: sujets < 75 kg recevant 100 µg/ semaine d’ interféron alfa-2b pégylé et sujets ≥ 75 kg recevant 150 µg/ semaine d’ interféron alfa-2b pégylé. d: posologie de ribavirine de 800 mg pour les patients < 60 kg, 1.000 mg pour les patients 60- 75 kg, et 1 .200 mg pour les patients > 75 kg.
tor 1 Carrat F, Bani-Sadr F, Pol S et al.
JAMA 2004; 292(23):
2839-2848.
2 Laguno M, Murillas J, Blanco J. L. et al.
AIDS 2004; 18(13):
F27-F36.
au Patients rechuteurs:
Un total de 345 patients rechuteurs à l’ interféron alpha ont été traités lors de deux études cliniques avec Viraferon en monothérapie ou en association avec la ribavirine.
Chez ces patients, l’ association de la ribavirine au Viraferon a augmenté d’ au moins 10 fois l’ efficacité de Viraferon utilisé seul dans le traitement de l’ hépatite C chronique (48,6% vs.
Cette
lus amélioration de l’ efficacité comprenait la perte du VHC sérique (< 100 copies/ ml par PCR), l’ amélioration de l’ inflammation hépatique, et la normalisation des ALT, et se maintenait 6 mois après la fin du traitement.
tp Données d’ efficacité à long-terme 1071 patients ayant été préalablement traités par l’ interféron alfa-2b non pégylé ou par l’ interféron alfa-2b non pégylé/ ribavirine au sein d’ études cliniques ont été inclus dans une large étude afin s d’ évaluer le maintien de la réponse virologique prolongée et d’ estimer l’ impact clinique d’ une virémie n'e VHC négative à long terme.
Un suivi au-delà de 5 ans était disponible pour 462 patients.
Parmi les 492 patients inclus avec une réponse prolongée, seuls 12 patients ont rechuté pendant cette étude.
La probabilité de réponse virologique prolongée à 5 ans a été estimée pour l’ ensemble des patients par la méthode de Kaplan-Meier à 97% avec un intervalle de confiance à 95% de [95%, 99%].
2b non pégylé (avec ou sans ribavirine) permet de maintenir une virémie négative à long terme et entraîne la résolution de l'infection hépatique et la « guérison » clinique de l'hépatite chronique C. e
Cependant, cela n’ exclut pas l’ évolution de la maladie hépatique (y compris vers un hépatocarcinome) am
chez les patients porteurs d’ une cirrhose.
Des enfants et adolescents âgés de 3 à 16 ans ayant une hépatite C chronique compensée et un ARN- dic
VHC détectable (évalué par un laboratoire central utilisant une méthode RT-PCR non commercialisée) ont été inclus dans deux études multicentriques et ont reçu Viraferon 3 MUI/ m2 trois fois par semaine + ribavirine 15 mg/ kg par jour pendant 1 an, puis ont été suivis pendant une période de 6 mois après arrêt du traitement.
Un total de 118 patients a été inclus:
57% de garçons, 80% de type caucasien, et mé
78% de génotype 1, 64% d’ enfants ≤ 12 ans.
La population sélectionnée comportait principalement des enfants et adolescents avec une hépatite C minime à modérée.
Les taux de réponse virologiques maintenus chez les enfants et les adolescents sont similaires à ceux observés chez l’ adulte.
Du fait du manque de données chez les enfants et adolescents ayant une progression rapide de la maladie et des Ce
potentiels effets indésirables, le rapport bénéfice/ risque de l’ association interféron alfa-2b et ribavirine doit être considéré avec attention dans cette population (voir rubriques 4.1, 4.4 et 4.8).
Les résultats de l’ étude sont présentés dans le Tableau 5:
Tableau 5 Réponse virologique chez des enfants et adolescents naïfs au traitement Viraferon 3 MUI/ m2 3 fois par semaine + ribavirine 15 mg/ kg/ jour
57 Réponse tous génotypes confondus1 (n=118) Génotype 1 (n=92) Géntoype 2/ 3/ 4 (n=26) * Nombre (%) de patients
54 (46 %)* 33 (36 %)* 21 (81 %)*
1 Définie comme une valeur de l’ ARN-VHC en dessous de la limite de détection par RT-PCR en fin de traitement et durant la période de suivi.
5.2 Propriétés pharmacocinétiques
isé La pharmacocinétique de Viraferon a été étudiée chez des volontaires sains après administration par voie sous-cutanée de doses uniques de 5 millions d'UI/ m² et 10 millions d'UI, et par voie intramusculaire de doses uniques de 5 millions d'UI/ m² et par perfusion intraveineuse
tor durant 30 minutes Les concentrations sériques moyennes d'interféron après injection sous-cutanée et intramusculaire étaient comparables.
La Cmax a été observée trois à 12 heures après administration de la dose la plus faible et six à huit heures après administration de la dose élevée.
Les demi-vies d'élimination étaient respectivement d'environ deux à trois heures et six à sept heures.
Les taux
au sériques se situaient en dessous de la limite de détection respectivement 16 et 24 heures après l'injection.
Les administrations intramusculaires et sous-cutanées ont démontré une biodisponibilité supérieure à 100%.
lus Après administration intraveineuse, les concentrations sériques d'interféron ont atteint un pic (135 à 273 UI / ml) à la fin de la perfusion diminuant ensuite un peu plus rapidement qu'après administration du médicament par voies sous-cutanée et intramusculaire, pour ne plus être détectables
tp quatre heures après la perfusion.
La demi-vie d'élimination était d'environ deux heures.
Pour les trois voies d'administration, les concentrations urinaires d'interféron se situaient en dessous de s la limite de détection. n' e
Enfants et adolescents:
Les paramètres pharmacocinétiques après administration répétée de Viraferon solution injectable et de ribavirine en gélules chez les enfants et adolescents entre 5 et 16 ans ayant une hépatite C chronique sont résumés dans le Tableau 6.
Les propriétés pharmacocinétiques de Viraferon et ribavirine (dose normalisée) sont similaires chez les adultes et les enfants ou adolescents. nt
Tableau 6 Moyenne (% CV) des paramètres pharmacocinétiques après administration répétée de e
Viraferon et de ribavirine en gélules chez les enfants ou adolescents présentant une hépatite C chronique am
Paramètre
Ribavirine
3 MUI/ m2
Viraferon 3 fois par semaine
15 mg/ kg/ jour en 2 prises
dic
(n = 54)
Tmax (hr)
1,9 (83)
5,9 (36)
Cmax (ng/ ml)
3.275 (25)
51 (48)
ASC*
29.774 (26)
622 (48)
apparente l/ hr/ kg mé
0,27 (27)
Non effectuée
* ASC12 (ng. hr/ ml) pour la ribavirine; ASC0-24 (UI. hr/ ml) pour Viraferon
Des dosages des facteurs neutralisants de l'interféron ont été effectués sur des échantillons de sérum prélevés chez des patients ayant reçu Viraferon dans le cadre d'études cliniques mis en place par Schering-Plough.
antivirale de l'interféron.
L'incidence clinique d'apparition des facteurs neutralisants était de 2,9% chez des patients cancéreux traités par voie générale et de 6,2% chez des patients atteints d'hépatite chronique.
Les titres mesurés étaient faibles dans la plupart des cas et n'étaient pas associés de façon systématique à une baisse de réponse ou à tout autre phénomène auto-immun.
Chez les patients atteints d'hépatite, aucune baisse de réponse ne fut observée, ceci étant apparemment dû aux faibles titres présents.
5.3 Données de sécurité précliniques
58 Bien que l'interféron soit généralement reconnu comme étant spécifique d'une espèce, des études de toxicité chez l’ animal ont été réalisées.
Des injections d'interféron alfa-2b humain recombinant pendant des périodes allant jusqu'à trois mois n'ont conduit à aucun signe de toxicité chez la souris, le rat, et le lapin.
Une administration quotidienne chez le singe cynomolgus de 20 x 106 UI/ kg/ jour pendant 3 mois n’ a engendré aucune toxicité notable.
La toxicité a été démontrée chez le singe recevant 100 x 106 UI/ kg/ jour pendant 3 mois.
isé cycle menstruel ont été observées (voir rubrique 4.4).
Les résultats d'études de reproduction animale indiquent que l'interféron alfa-2b n'a pas d'effets tératogènes chez les rats et les lapins et n'affecte pas de manière défavorable la gestation, le
tor développement foetal et la capacité reproductrice de la progéniture des rats traités.
Il a été montré que l’ interféron alfa-2b avait des effets abortifs chez le Macaca mulatta (singe rhésus) à une dose 90 et 180 fois supérieure à la dose intramusculaire ou sous-cutanée recommandée de 2 millions d’ UI/ m².
au L'interruption de la gestation a été observée dans tous les groupes de doses (7,5 millions, 15 millions et 30 millions d'UI/ kg), et était statistiquement significative par rapport au groupe contrôle dans les groupes recevant les doses moyennes ou fortes (correspondant à 90 et 180 fois la dose intramusculaire ou sous-cutanée recommandée de 2 millions d'UI/ m²).
D’ autres formes d’ interférons alpha et béta à
lus hautes doses sont connues pour entraîner des effets dose-dépendants d’ anovulation ou d’ avortement chez le singe rhésus.
Des études de mutagénicité avec interféron alfa-2b n'ont pas révélé d'effets néfastes.
tp Aucune étude n’ a été réalisée chez de jeunes animaux afin d’ examiner les effets du traitement par interféron alfa-2b sur la croissance, le développement, la maturation sexuelle et le comportement (si s Viraferon doit être administré en association avec la ribavirine, voir rubrique 4.4 et le RCP de n'e Rebetol).
6.
DONNEES PHARMACEUTIQUES nt
6.1 Liste des excipients e
Phosphate disodique anhydre, Phosphate monosodique monohydraté, Solution d’ albumine humaine. dic
Solvant: eau pour préparations injectables
6.2 Incompatibilités mé
Ce médicament ne doit pas être mélangé avec d’ autres médicaments à l’ exception de ceux mentionnés dans la rubrique 6.6.
6.3 Durée de conservation Ce
3 ans
Après reconstitution:
Néanmoins, la stabilité chimique et physique en cours d’ utilisation a été démontrée pendant 24 heures à 25°C.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2ºC et 8ºC).
Ne pas congeler.
59 Sans dépasser sa date de péremption, pour le transport et/ ou pour faciliter l’ utilisation en ambulatoire, le produit non reconstitué peut être conservé avant utilisation à une température ne dépassant pas 25°C pendant une période maximale de quatre semaines.
Si le produit n’ est pas reconstitué pendant cette période de quatre semaines, il ne peut pas être remis au réfrigérateur pour une nouvelle période de conservation et doit être éliminé.
6.5 Nature et contenu de l’ emballage extérieur
isé 24 mg de poudre (correspondant à 5 MUI) dans un flacon (verre de type I), avec un bouchon (caoutchouc en butyle) serti d'une bague d'inviolabilité (aluminium) entourée d’ une protection (polypropylène) et 1 ml d’ eau pour préparation injectable dans une ampoule (verre de type I)
tor avec 1 seringue, 2 aiguilles et 1 tampon nettoyant.
Boîte de 1.
au Ou
24 mg de poudre (correspondant à 5 MUI) dans un flacon (verre de type I), avec un bouchon (caoutchouc en butyle) serti d'une bague d'inviolabilité (aluminium) entourée d’ une protection
lus (polypropylène) et 1 ml d’ eau pour préparation injectable dans une ampoule (verre de type I) Boîte de 6.
Toutes les présentations peuvent ne pas être commercialisées.
tp 6.6 Précautions particulières d’ élimination s Toutes les présentations et dosages peuvent ne pas être appropriés pour toutes les indications.
Assurez- n'e vous de choisir la présentation et le dosage appropriés.
Reconstitution de Viraferon, poudre pour solution injectable, pour administration parentérale:
Viraferon se présente sous forme d’ une poudre à 5 millions d’ UI/ ml destinée à usage unique.
Les nt
flacons doivent être reconstitués à l’ aide d’ 1 ml d’ eau pour préparations injectables.
Les solutions reconstituées sont isotoniques pour administration parentérale. e
contamination microbiologique (se référer à la notice).
Utiliser une seringue et une aiguille stérilisées, injecter 1 ml d’ eau pour préparations injectables dans le flacon de Viraferon.
La dose dic
appropriée peut ensuite être prélevée à l’ aide d’ une seringue stérile et injectée.
Comme tout médicament administré par voie parentérale, inspecter visuellement la solution reconstituée afin de vérifier si elle ne présente pas de particules ou une coloration anormale avant mé
La solution reconstituée doit être limpide et incolore.
Ce
Tout produit non utilisé doit être jeté après prélèvement de la dose.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SP Europe 73, rue de Stalle B-1180 Bruxelles Belgique
60 8.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 99/ 128/ 004 EU/ 1/ 99/ 128/ 005
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
isé Date de la première autorisation:
9 mars 2000 Date du dernier renouvellement:
23 mai 2005
tor 10.
DATE DE MISE A JOUR DU TEXTE
au Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
lus tp s n'e nt e am dic mé Ce
61 1.
DENOMINATION DU MEDICAMENT
Viraferon 10 millions d’ UI/ ml poudre et solvant pour solution injectable
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Un flacon de poudre contient 10 millions d’ UI d’ interféron alfa-2b produit par une technique d’ ADN
Après reconstitution, 1 ml contient 10 millions d’ UI d’ interféron alfa-2b.
Pour la liste complète des excipients, voir rubrique 6.1.
tor 3.
FORME PHARMACEUTIQUE
au Poudre et solvant pour solution injectable
Poudre de couleur blanc à crème.
lus Solvant limpide et incolore.
4.
DONNEES CLINIQUES tp 4.1 Indications thérapeutiques s Hépatite B chronique:
Hépatite C chronique:
Viraferon est indiqué dans le traitement des patients adultes atteints d’ hépatite C chronique possédant e
des transaminases élevées en l’ absence de décompensation hépatique et ayant un ARN-VHC sérique am
positif ou des anticorps anti-VHC positifs (voir rubrique 4.4).
La meilleure façon d’ utiliser Viraferon dans cette indication est de l’ associer à la ribavirine. dic
Enfants et adolescents:
La décision de traiter doit être mé
prise au cas par cas en tenant compte à la fois des signes de progression de la maladie, notamment inflammation et fibrose hépatiques, et des facteurs pronostics de réponse, génotype du VHC et charge virale.
Le bénéfice attendu du traitement doit être évalué au regard des données de sécurité issues des études cliniques réalisées chez les enfants et adolescents (voir rubriques 4.4, 4.8 et 5.1).
Ce
4.2 Posologie et mode d’ administration
Le traitement doit être initié par un médecin expérimenté dans la prise en charge de la maladie.
Toutes les présentations et tous les dosages ne sont pas adaptés à l’ ensemble des indications.
Assurez- vous de choisir la présentation et le dosage appropriés.
Si des effets indésirables se manifestent lors du traitement par Viraferon, quelle qu'en soit l'indication, modifier la posologie ou interrompre temporairement le traitement jusqu'à ce que les effets indésirables diminuent.
Si malgré un ajustement adéquat de la posologie, une mauvaise tolérance 62 continue à se manifester ou se répète, ou si la maladie progresse, interrompre le traitement par Viraferon.
Suivant l'avis du médecin, le patient pourra s'administrer lui-même la dose de traitement d’ entretien par voie sous-cutanée.
Hépatite B chronique:
La posologie recommandée se situe entre 5 et 10 millions d'UI, administrés par voie sous-cutanée trois fois par semaine (tous les 2 jours) pendant une période de 4 à 6 mois.
La dose administrée doit être réduite de 50% en cas de survenue de troubles hématologiques (cellules sanguines blanches < 1.500/ mm3, granulocytes < 1.000/ mm3, plaquettes < 100.000/ mm3).
isé Le traitement doit être interrompu en cas de leucopénie sévère (< 1.200/ mm3), de neutropénie sévère (< 750/ mm3) ou de thrombocytopénie sévère (< 70.000/ mm3).
tor Chez tous les patients, si aucune amélioration des taux d’ ADN-VHB sérique n’ est observée après 3 à 4 mois de traitement (à la dose maximale tolérée), interrompre le traitement avec Viraferon.
au Hépatite C chronique:
Viraferon est administré par voie sous-cutanée à la posologie de 3 millions d’ UI trois fois par semaine (tous les 2 jours) chez les patients adultes, soit en monothérapie soit en association avec la ribavirine.
lus Enfants âgés de 3 ans et plus et adolescents:
L’ interféron alfa-2b est administré par voie sous cutanée à la posologie de 3MUI/ m2 3 fois par semaine (tous les 2 jours) en association avec la ribavirine sous forme de gélules ou de solution buvable administrée quotidiennement par voie orale en deux prises (matin et soir) au moment des repas.
tp (Se reporter au RCP de la ribavirine en gélule et aux Recommandations en matière de modification de la posologie pour le traitement combiné.
Pour les patients de moins de 47 kg ou qui ne peuvent pas s avaler de gélules, se reporter au RCP de la ribavirine en solution buvable). n' e
Patients rechuteurs (adultes):
Viraferon est donné en association avec la ribavirine. nt
En fonction des résultats des études cliniques, pour lesquels des données sont disponibles pour 6 mois de traitement, il est recommandé que les patients soient traités avec Viraferon en association avec la ribavirine pendant 6 mois. e am
Patients naïfs:
Adultes:
L’ efficacité de Viraferon est renforcée lorsqu’ il est administré en association avec la ribavirine.
Viraferon doit être donné seul principalement en cas d’ intolérance ou de contre-indication à la ribavirine. dic
Viraferon en association avec la ribavirine:
En fonction des résultats des études cliniques, pour lesquels des données sont disponibles après 12 mois de traitement, il est recommandé que les patients soient traités avec Viraferon en mé
Le traitement doit être poursuivi pour une autre période de 6 mois (soit un total de 12 mois) chez les patients qui présentent un ARN-VHC négatif à 6 mois, mais avec un génotype viral de type 1 Ce
(déterminé sur un échantillon avant traitement) et une charge virale élevée avant traitement.
D’ autres facteurs de mauvais pronostic (âge > 40 ans, sexe mâle, fibrose septale) doivent être pris en compte en vue de prolonger le traitement jusqu’ à 12 mois.
Au cours des études cliniques, les patients qui n’ avaient pas eu une réponse virologique après 6 mois de traitement (ARN-VHC en dessous de la limite inférieure de détection) n’ ont pas maintenu une réponse virologique (ARN-VHC en dessous de la limite inférieure de détection six mois après l’ arrêt du traitement).
Viraferon seul:
63 La durée optimale de traitement avec Viraferon seul n’ est pas encore complètement établie, mais un traitement compris entre 12 et 18 mois est conseillé.
Il est recommandé que les patients soient traités avec Viraferon seul pendant au moins 3 à 4 mois, puis que le taux d’ ARN-VHC soit déterminé.
Le traitement doit être poursuivi chez les patients qui présentent un ARN-VHC négatif.
Enfants et adolescents: la sécurité et l’ efficacité de Viraferon en association avec la ribavirine a été
isé étudiée chez les enfants et adolescents non préalablement traités pour leur hépatite C chronique.
Génotype 1:
La durée recommandée de traitement est de 1 an.
Les patients qui n’ ont pas eu de réponse virologique à la 12ème semaine de traitement ont peu de chance de devenir des répondeurs avec
tor une réponse virologique prolongée (valeur prédictive négative 96%).
La réponse virologique est définie par un niveau indétectable d’ ARN-VHC à la 12ème semaine de traitement.
L’ arrêt du traitement doit être envisagé chez ces patients.
au Génotype 2/ 3:
La durée recommandée de traitement est 24 semaines.
Les réponses virologiques après 1 an de traitement et 6 mois de suivi étaient de 36% pour le génotype 1 et 81% pour les génotypes 2/ 3/ 4.
tp 4.3 Contre-indications
- Hypersensibilité à la substance active ou à l’ un des excipients.
- Antécédents d’ affection cardiaque sévère, ex: insuffisance cardiaque congestive non contrôlée,
n'e infarctus du myocarde récent, désordres arythmiques sévères.
- Insuffisance rénale ou hépatique sévère, y compris les troubles causés par des métastases.
- Epilepsie et/ ou atteinte des fonctions du système nerveux central (SNC) (voir rubrique 4.4).
- Hépatite chronique avec cirrhose hépatique décompensée.
- Hépatite chronique récemment traitée ou en cours de traitement par des agents
immunosuppresseurs, à l'exception d'une corticothérapie de courte durée.
- Hépatite auto-immune; ou antécédents de maladie auto-immune; patients transplantés.
e
- Troubles thyroïdiens préexistants sauf s'ils sont contrôlés par des traitements conventionnels.
Enfants et adolescents:
- Présence ou antécédents de troubles psychiatriques sévères, particulièrement dépression sévère,
idées suicidaires ou tentative de suicide. dic
Traitement combiné avec la ribavirine:
Se reporter également au RCP de la ribavirine si l’ interféron alfa-2b est administré en association avec la ribavirine chez les patients atteints d’ hépatite C chronique. mé
4.4 Mises en garde spéciales et précautions d’ emploi
Ce
Système nerveux central (SNC) et troubles psychiatriques:
Des effets sévères sur le SNC, principalement dépression, idées suicidaires et tentative de suicide ont été observés chez certains patients traités par Viraferon, pendant le traitement mais également après l’ arrêt, et dans ce cas principalement pendant les 6 mois ayant suivi l’ arrêt.
Des idées suicidaires ou tentatives de suicide survenant au cours du traitement par Viraferon en association avec la ribavirine et lors du suivi de 6 mois après traitement ont été rapportées plus fréquemment chez les enfants et adolescents que chez les adultes (2,4% versus 1%).
Comme chez les adultes, les enfants et adolescents ont présenté d’ autres effets indésirables d’ ordre psychiatrique, tels que dépression, instabilité émotionnelle et somnolence.
D’ autres effets sur le SNC comprenant comportement agressif (parfois dirigé contre autrui), confusion et autres altérations de l’ état mental ont été observés avec l’ interféron alpha.
L’ apparition de tout signe ou symptôme de troubles psychiatriques doit être attentivement surveillée 64 chez les patients.
Si de tels symptômes apparaissent, le médecin prescripteur doit garder à l’ esprit la sévérité potentielle de ces effets indésirables et doit évaluer la nécessité d’ une prise en charge thérapeutique appropriée.
Si les symptômes psychiatriques persistent ou s’ aggravent, ou si des idées suicidaires sont identifiées, il est recommandé d’ interrompre le traitement par Viraferon, et de suivre le patient, avec une prise en charge psychiatrique appropriée.
Patients présentant ou ayant des antécédents de troubles psychiatriques sévères:
Si le traitement par interféron alfa-2b est jugé nécessaire chez des patients adultes présentant ou ayant des antécédents de
isé troubles psychiatriques sévères, il ne doit être initié qu’ après s’ être assuré d’ un diagnostic spécialisé et de l’ existence d’ un suivi thérapeutique de l’ état psychiatrique.
L’ utilisation de l’ interféron alfa-2b chez les enfants et adolescents présentant ou ayant des antécédents de troubles psychiatriques sévères est contre-indiquée (voir rubrique 4.3)
tor Des réactions aiguës d'hypersensibilité (tels urticaire, angio-oedème, bronchoconstriction, anaphylaxie) à l'interféron alfa-2b ont été rarement observées lors d’ un traitement avec Viraferon.
au Dans un tel cas, interrompre le traitement et instaurer un traitement approprié.
Des rashs transitoires ne nécessitent pas l'interruption du traitement.
Des effets indésirables modérés à sévères peuvent imposer une modification du schéma posologique
lus ou, dans certains cas, l'interruption du traitement par Viraferon.
Tout patient développant des anomalies de la fonction hépatique lors d'un traitement par Viraferon doit être suivi attentivement et le traitement doit être arrêté si les signes et les symptômes progressent.
tp Une hypotension artérielle peut survenir pendant le traitement par Viraferon et jusqu'à deux jours après son arrêt et peut requérir un traitement symptomatique. s Une hydratation adéquate doit être maintenue chez les patients traités par Viraferon étant donné qu'une n' e
Une réhydratation de compensation peut s’ avérer nécessaire.
Bien que la fièvre puisse être associée au syndrome pseudo-grippal rapporté communément lors d'un nt
traitement par interféron, les autres causes de fièvres persistantes doivent être écartées.
Viraferon doit être utilisé avec précaution chez des patients en mauvais état général, tels que ceux e
mal équilibré avec risque d'acidocétose.
Des précautions doivent également être observées chez des patients présentant des troubles de la coagulation (ex: thrombophlébite, embolie pulmonaire) ou une insuffisance médullaire. dic
Des infiltrats pulmonaires, des pneumopathies inflammatoires et des pneumonies, pouvant occasionnellement être fatals, ont été rarement observés chez des patients traités par interféron alpha, y compris ceux traités par Viraferon.
L'étiologie n'a pas été trouvée.
Ces symptômes ont été rapportés plus fréquemment lorsque le shosaikoto, une plante médicinale chinoise, est administré en même mé
temps que l'interféron alpha (voir rubrique 4.5).
Tout patient développant une fièvre, une toux, une dyspnée ou toute autre symptomatologie respiratoire, doit subir une radiographie pulmonaire.
Si la radiographie pulmonaire montre des infiltrats pulmonaires ou en cas de troubles de la fonction pulmonaire, le patient doit être suivi de près et si nécessaire, interrompre le traitement par interféron Ce
Bien que ceci ait été rapporté plus souvent chez des patients atteints d'hépatite chronique C traités par interféron alpha, ceci a également été rapporté chez des patients traités par interféron alpha pour une pathologie oncologique.
Un arrêt rapide de l'administration d'interféron alpha et un traitement par corticostéroïdes semble permettre une résolution des effets indésirables pulmonaires.
Des effets indésirables oculaires (voir rubrique 4.8) comprenant des hémorragies rétiniennes, des nodules cotonneux, et des occlusions de l'artère ou de la veine rétinienne ont été rarement rapportés après traitement par les interférons alpha.
Tous les patients traités devraient faire l'objet d'un examen ophtalmologique avant le traitement.
Tout patient se plaignant de troubles de l'acuité visuelle ou du champ visuel, ou se plaignant d'autres symptômes ophtalmologiques lors du traitement par Viraferon, doit faire l'objet rapidement d'un examen ophtalmologique complet.
Des examens ophtalmologiques périodiques 65 pendant le traitement par Viraferon sont recommandés, particulièrement chez les patients ayant des pathologies pouvant être associées à des rétinopathies telles que le diabète ou l'hypertension.
Un arrêt du traitement par Viraferon doit être envisagé chez les patients développant des troubles nouveaux ou lors d'aggravation de troubles préexistants.
Des états plus significatifs de confusion et de coma, comprenant des cas d’ encéphalopathie, ont été observés chez certains patients, généralement âgés, traités à des doses élevées.
Bien que ces effets soient généralement réversibles, chez certains patients il a fallu jusqu’ à trois semaines pour arriver à
Des crises d'épilepsie sont survenues très rarement avec de fortes doses de Viraferon.
Les patients adultes ayant des antécédents d'infarctus du myocarde ou d'insuffisance cardiaque
tor congestive et/ ou ayant souffert ou souffrant de troubles du rythme cardiaque doivent être étroitement surveillés en cas de traitement par Viraferon.
Il est recommandé que ces patients ayant des antécédents de troubles cardiaques et/ ou étant à un stade cancéreux avancé aient des E. C. G. avant et pendant le
au traitement.
Les arythmies cardiaques (principalement supraventriculaires) répondent habituellement bien au traitement conventionnel mais peuvent nécessiter l'interruption du traitement par Viraferon.
Il n’ y a pas de données chez les enfants et adolescents ayant des antécédents de maladie cardiaque.
lus Des hypertriglycéridémies et des aggravations de celles -ci, parfois sévères, ont été observées.
Une surveillance du taux de lipides est donc recommandée.
En raison de la survenue de cas de réactivation de psoriasis et de sarcoïdose sous interféron alpha,
Le rejet de greffe de foie a également été rapporté.
Le développement d’ auto-anticorps et de désordres auto-immuns a été rapporté pendant le traitement avec les interférons alpha.
Le risque peut être augmenté chez les patients prédisposés au nt
développement de désordres auto-immuns.
Les patients présentant des signes ou symptômes évocateurs d’ un désordre auto-immun doivent être évalués avec attention et le rapport bénéfice-risque de poursuivre le traitement par interféron doit être reconsidéré (voir aussi rubrique 4.4 Hépatite C e
chronique, Monothérapie (d'anomalies thyroïdiennes) et rubrique 4.8). am
Des cas de syndrome de Vogt-Koyanagi-Harada (VKH) ont été rapportés chez des patients atteints d'hépatite C chronique traités par interféron.
Ce syndrome est une affection granulomateuse inflammatoire touchant les yeux, le système auditif, les méninges et la peau.
rubrique 4.8).
Il faut interrompre le traitement par Viraferon chez les patients atteints d’ hépatites chroniques qui développent un allongement des tests de la coagulation, ce qui pourrait indiquer une décompensation mé
hépatique.
Ce
Les mesures usuelles de prévention des infections résultant de l’ utilisation de médicaments préparés à partir de sang ou de plasma humain comportent une sélection des donneurs, un dépistage des marqueurs spécifiques d’ infection lors de chaque don et mélange de plasma, et l’ inclusion d’ étapes de fabrication adaptées pour l’ inactivation/ élimination des virus.
Malgré ces mesures, la possibilité de transmission d’ agents infectieux lors de l’ administration de médicaments préparés à partir de sang ou de plasma humain ne peut pas être totalement exclue.
Ceci s’ applique également aux virus inconnus ou émergents et à d’ autres agents pathogènes.
Il n’ a pas été rapporté de cas de transmission virale lors de l’ utilisation d’ albumine fabriquée conformément aux spécifications de la Pharmacopée Européenne selon des procédés bien établis.
66 Lors de chaque administration de Viraferon à un patient, il est fortement recommandé de noter le nom et le numéro de lot du produit afin d’ établir un lien entre le patient et le lot du produit.
Hépatite C chronique:
Traitement combiné avec la ribavirine:
Se reporter également au RCP de la ribavirine si Viraferon est administré en association avec la ribavirine chez les patients atteints d’ hépatite C chronique
isé Tous les patients ayant participé aux études réalisées dans l'hépatite C chronique ont eu une biopsie avant l'inclusion, mais dans certains cas (i. e. patients de génotype 2 et 3), le traitement peut être envisagé sans confirmation histologique.
tor biopsie est nécessaire.
Monothérapie:
Il a été observé, dans de rares cas, chez des patients adultes traités par Viraferon pour
Lors des études cliniques avec administration de Viraferon, au total 2,8% des patients ont développé des anomalies thyroïdiennes.
Ces anomalies ont pu être contrôlées par les traitements conventionnels utilisés lors d'une dysthyroïdie.
lus peut modifier la fonction thyroïdienne est inconnu.
Avant d'entamer un traitement par Viraferon pour une hépatite C chronique, effectuer un dosage de la TSH.
Toute anomalie thyroïdienne détectée doit être traitée de manière conventionnelle.
Le traitement par Viraferon ne sera instauré que si le taux de TSH peut être maintenu à des valeurs normales par ce traitement.
Dans le cas où lors d'un traitement
tp par Viraferon un patient développerait les symptômes d'une dysthyroïdie, déterminer les taux de TSH.
Le traitement par Viraferon pourra alors être poursuivi si les taux de TSH peuvent être maintenus dans les limites de la normale par le traitement correcteur mis en oeuvre.
Les dysthyroïdies apparues en s cours de traitement par Viraferon n'ont pas été réversibles à l’ arrêt du traitement (voir également n'e Enfants et adolescents, Surveillance de la thyroïde).
Surveillance de la thyroïde:
Approximativement 12% des enfants et adolescents traités par interféron nt
alfa-2b et ribavirine ont présenté un taux de TSH élevé.
Une diminution transitoire en dessous de la limite normale inférieure a été observée chez 4% des autres enfants et adolescents.
Avant l’ initiation du traitement par Viraferon, les taux de TSH doivent être évalués et toute anomalie de la fonction e
Le traitement par am
Viraferon ne peut être instauré que si les taux de TSH peuvent être maintenus dans les valeurs normales par ce traitement.
Des dysthyroïdies apparues en cours du traitement par interféron alfa-2b et ribavirine ont été observées.
Un bilan devra être dic
effectué tous les 3 mois afin de rechercher tout dysfonctionnement thyroïdien (e. g.
TSH).
Croissance et développement:
Un retard staturo-pondéral correspondant à un ralentissement de la croissance en taille (diminution moyenne de 9 percentiles) et du poids (diminution moyenne de mé
Un rattrapage a généralement été observé lors de la période de suivi de 6 mois après traitement.
Cependant, les données intermédiaires issues d’ une étude de suivi à long terme portant sur 84 patients ont montré que 12 d’ entre eux (14%) présentaient toujours un retard de croissance en Ce
De plus, les résultats de l’ étude préclinique de toxicité chez l’ animal juvénile ont démontré un retard de croissance globale, mineur et dose-dépendant, chez de jeunes rats recevant de la ribavirine (voir rubrique 5.3).
Ainsi, le rapport bénéfice/ risque de l’ utilisation combinée d’ interféron alfa-2b et ribavirine chez les jeunes enfants doit être évalué avant l’ initiation du traitement.
Il est recommandé aux médecins de surveiller la croissance des enfants traités par ribavirine en association avec l’ interféron alfa-2b.
Les effets à long terme sur la croissance, le développement et la maturation sexuelle ne sont pas connus.
Co-infection VHC/ VIH:
Les patients co-infectés avec le VIH et recevant un Traitement Anti- Rétroviral Hautement Actif (HAART) peuvent présenter un risque plus élévé de développer une 67 acidose lactique.
Des précautions doivent être prises lorsque la bithérapie Viraferon + ribavirine est associée à un traitement HAART (voir RCP ribavirine).
Les patients traités par Viraferon en association avec la ribavirine et par la zidovudine peuvent présenter un risque augmenté de développer une anémie.
Les patients co-infectés présentant une cirrhose avancée et recevant un Traitement Anti-Rétroviral Hautement Actif (HAART) ont un risque plus élevé de décompensation hépatique et de décès.
Associer un traitement par interféron alpha seul ou en bithérapie avec la ribavirine peut augmenter le risque chez cette catégorie de patients.
isé Affections dentaires et parodontales:
Des affections dentaires et parodontales, qui peuvent entraîner un déchaussement dentaire, ont été rapportées chez des patients recevant un traitement par Viraferon en association avec la ribavirine.
tor association avec la ribavirine, une sécheresse buccale pourrait avoir un effet néfaste sur la dentition et la muqueuse buccales.
Les patients doivent se brosser soigneusement les dents deux fois par jour et avoir des consultations dentaires régulières.
De plus, certains patients peuvent présenter des
Dans ce cas, il doit leur être ensuite conseillé de se rincer soigneusement la bouche.
Tests de laboratoire:
Des tests hématologiques et biochimiques standards sanguins (numération formule sanguine,
lus plaquettes, électrolytes, enzymes hépatiques, protéines sériques, bilirubine sérique et créatinine sérique) doivent être réalisés chez tous les patients avant et périodiquement durant tout traitement systémique par Viraferon.
tp Durant le traitement pour hépatite chronique B ou C, la périodicité recommandée des tests est la suivante: semaines 1, 2, 4, 8, 12 et 16 puis tous les deux mois jusqu'à la fin du traitement.
Si lors du traitement par Viraferon, le taux d'ALT dépasse ou égale 2 fois sa valeur de base, le traitement par s Viraferon pourra être poursuivi à moins que les signes et symptômes d'une insuffisance hépatique ne n'e soient observés.
Lors d'un pic des ALT, les tests hépatiques suivants doivent être effectués à deux semaines d'intervalle:
ALT, taux de prothrombine, phosphatases alcalines, albumine et bilirubine. nt
Effet sur la fécondité:
L'interféron peut perturber la fécondité (voir rubriques 4.6 et 5.3).
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction e am
Les narcotiques, hypnotiques et sédatifs ne doivent être administrés avec le Viraferon qu’ avec précaution.
Les interactions entre Viraferon et les autres médicaments n'ont pas été complètement évaluées.
Des dic
précautions doivent être prises lors de l'administration de Viraferon en association avec des produits potentiellement myélosuppresseurs.
Il faut envisager cet effet lors d'un traitement mé
concomitant avec des médicaments métabolisés par cette voie, tels les dérivés des xanthines théophylline ou aminophylline.
Lors d'un traitement concomitant avec des dérivés des xanthines, les taux sériques de théophylline doivent être contrôlés et la dose adaptée si nécessaire.
Ce
Des infiltrats pulmonaires, des pneumopathies inflammatoires et des pneumonies, pouvant occasionnellement être fatals, ont été rarement observés chez des patients traités par interféron alpha, y compris ceux traités par Viraferon.
L'étiologie n'a pas été trouvée.
Ces symptômes ont été rapportés plus fréquemment lorsque le shosaikoto, une plante médicinale chinoise, est administré en même temps que l'interféron alpha (voir rubrique 4.4).
(Se reporter également au RCP de la ribavirine si Viraferon est administré en association avec la ribavirine chez les patients atteints d’ hépatite C chronique.)
4.6 Grossesse et allaitement
68 Les femmes en âge de procréer doivent utiliser une contraception efficace pendant le traitement.
Viraferon doit être utilisé avec précaution chez les hommes fertiles.
Des concentrations sériques diminuées en estradiol et progestérone ont été rapportées chez des femmes traitées avec un interféron leucocytaire humain.
Il n’ existe pas de données suffisamment pertinentes concernant l’ utilisation de l’ interféron alfa-2b chez la femme enceinte.
Des études effectuées chez l’ animal ont mis en évidence une toxicité sur la reproduction (voir rubrique 5.3).
Le risque potentiel en clinique n’ est pas connu.
Viraferon ne doit être
isé administré pendant la grossesse que si le bénéfice attendu pour la mère justifie le risque potentiel pour le fœ tus.
On ignore si les composants de ce médicament sont excrétés dans le lait maternel.
tor potentiel d’ effets indésirables chez le nourrisson, l'allaitement devrait être interrompu avant l’ initiation du traitement.
au Traitement combiné avec la ribavirine:
La ribavirine est contre-indiquée chez les patientes enceintes.
Toutes les précautions doivent être prises afin d’ éviter la survenue d’ une grossesse chez les patientes ou chez les partenaires de patients masculins traités par Viraferon en association avec la
lus ribavirine.
Les patientes en âge de procréer et leurs partenaires doivent chacun utiliser une contraception efficace pendant toute la durée du traitement et pendant les 4 mois qui suivent son arrêt.
Les patients et leurs partenaires féminines doivent chacun utiliser une contraception efficace pendant toute la durée du traitement et pendant les 7 mois qui suivent son arrêt (voir le RCP de la ribavirine).
tp 4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines s Les patients doivent être avertis qu’ ils peuvent présenter fatigue, somnolence, ou confusion pendant le n'e traitement par Viraferon, et par conséquent il est recommandé qu’ ils évitent de conduire ou d’ utiliser des machines.
4.8 Effets indésirables nt
Se reporter au RCP de la ribavirine pour les effets indésirables propres à la ribavirine si Viraferon doit être administré en association avec la ribavirine chez les patients atteints d’ hépatite C chronique. e am
Lors des études cliniques conduites dans de nombreuses indications et sur un intervalle de doses très large (de 6 MUI/ m²/ semaine pour la leucémie à tricholeucocytes à 100 MUI/ m²/ semaine pour le mélanome), les effets indésirables les plus couramment rapportés étaient la fièvre, la fatigue, les céphalées et les myalgies.
La fièvre et la fatigue étaient fréquemment réversibles dans les 72 heures dic
suivant l’ interruption ou l'arrêt du traitement.
Tous les patients dans ces études mé
recevaient 3 MUI de Viraferon trois fois par semaine.
La fréquence des effets indésirables (liés au traitement) rapportés au cours des études cliniques réalisées chez le patient naïf traité pendant un an est présentée dans le Tableau 1.
La sévérité était généralement faible à modérée.
Les effets indésirables rapportés après la mise sur le marché sont également décrits dans le Tableau 1 ci-dessous.
Ce
Au sein des systèmes d’ organes, les effets indésirables sont listés par type de fréquence en définissant les catégories suivantes: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10); rare (≥ 1/ 10 000, < 1/ 1000); très rare (< 1/ 10 000); fréquence indéterminée.
Au sein de chaque fréquence de groupe, les effets indésirables sont présentés suivant un ordre décroissant de gravité.
Tableau 1.
Effets indésirables rapportés lors des essais cliniques ou après la mise sur le marché de Viraferon seul ou en association avec la ribavirine Systèmes d’ organes Infections et infestations Très fréquent:
Effets indésirables Pharyngite*, infection virale* 69
Rare:
Affections hématologiques et du système lymphatique Très fréquent:
Très rare:
Bronchite, sinusite, herpès simplex (résistance), rhinite Pneumonie§ Leucopénie Thrombocytopénie, lymphadénopathie, lymphopénie Aplasie médullaire Erythroblastopénie, purpura thrombopénique idiopathique,
isé purpura thrombocytopénique thrombotique Affections du système immunitaire§ Sarcoïdose, exacerbation de sarcoïdose Très rare:
Lupus érythémateux disséminé, vascularite, polyarthrite Fréquence indéterminée:
tor rhumatoïde (nouvelle ou aggravée), syndrome de Vogt- Koyanagi-Harada§, réactions d'hypersensibilité aiguë incluant urticaire, angio-œ dème, bronchoconstriction,
au anaphylaxie§ Affections endocriniennes Hypothyroïdie§, hyperthyroïdie§ Fréquent:
Diabètes, aggravation de diabètes Très rare:
lus Troubles du métabolisme et de la nutrition Anorexie Très fréquent:
Hyperglycémie, hypertriglycéridémie§, augmentation de Très rare: l'appétit Affections psychiatriques§ s Dépression, insomnie, anxiété, instabilité émotionnelle*, Très fréquent: n' e
Suicide, tentatives de suicide, comportement agressif Très rare: nt
Affections du système nerveux§ e
Etourdissement, céphalée, concentration altérée, sécheresse Très fréquent: am
buccale Tremblements, paresthésie, hypoesthésie, migraine, bouffées Fréquent: vasomotrices, somnolence, perversion du goût Hémorragie vasculaire cérébrale, ischémie vasculaire Très rare: dic
cérébrale, convulsions, conscience altérée, encéphalopathie, neuropathies, polyneuropathie Mononeuropathies, coma§ Fréquence indéterminée: mé
Affections oculaires Vision trouble Très fréquent:
Conjonctivite, vision anormale, troubles des glandes Fréquent: lacrymales, douleur oculaire Hémorragies rétiniennes§, rétinopathies (incluant œ dème Rare:
Ce
maculaire), occlusions de l'artère ou de la veine rétinienne§, névrite optique, œ dème de la papille, perte d'acuité visuelle ou de champ visuel, nodules cotonneux§ Affections de l'oreille et du labyrinthe Vertige, acouphène Fréquent:
Affections cardiaques Palpitations, tachycardie Fréquent:
Cardiomyopathie Rare:
Très rare:
Fréquent:
Arythmie Hypertension Ischémie périphérique, hypotension§ Dyspnée*, toux* Epistaxis, trouble respiratoire, congestion nasale, rhinorrhée,
isé toux non productive Infiltrats pulmonaires§, pneumopathie inflammatoire§ Très rare:
Affections gastro-intestinales Nausées/ vomissement, douleur abdominale, diarrhée, Très fréquent:
tor stomatite, dyspepsie Stomatite ulcéreuse, douleur dans la partie supérieure droite Fréquent: de l'abdomen, glossite, gingivite, constipation, selles molles
au Pancréatite, colite ischémique, colite ulcéreuse, saignement Très rare: des gencives Affection parodontale NAS, affection dentaire NAS§ Fréquence indéterminée:
Affections hépatobiliaires
Hépatotoxicité (même fatale) Très rare:
Affections de la peau et du tissu sous-
tp cutané Alopécie, prurit*, peau sèche*, rash*, sudation augmentée Très fréquent:
Psoriasis (nouveau ou aggravé)§, rash maculo-papulaire, Fréquent: s rash érythémateux, eczéma, érythème, affections cutanées Syndrome de Stevens Johnson, nécrolyse épidermique Très rare: n' e
toxique, érythème multiforme Affections musculo-squelettiques et systémiques Myalgie, arthralgie, douleur musculo-squelettique Très fréquent: nt
Rhabdomyolyse, myosite, crampes dans les jambes, douleur Très rare: e
dorsale Affections du rein et des voies urinaires am
Mictions fréquentes Fréquent:
Trouble de la fonction rénale, insuffisance rénale, syndrome Très rare: néphrotique Affections des organes de reproduction dic
et du sein Aménorrhée, douleur mammaire, dysménorrhée, Fréquent: ménorragie, trouble menstruel, trouble vaginal mé
Troubles généraux et anomalies au site d'administration Inflammation au point d'injection, réaction au point Très fréquent: d'injection*, fatigue, frissons, fièvre§, symptômes pseudo- grippaux§, asthénie, irritabilité, douleur thoracique, malaise Ce
Douleur au site d'injection Fréquent:
Nécrose au site d'injection, œ dème de la face Très rare:
Investigations Perte de poids Très fréquent: * Ces événements ont été fréquents avec Viraferon seul § Voir rubrique 4.4
Ces effets indésirables ont également été rapportés avec Viraferon seul.
71 Les effets indésirables cardio-vasculaires (CV), notamment l'arythmie, semblent la plupart du temps être corrélés à une pathologie CV préexistante et à un traitement antérieur par des substances cardiotoxiques (voir rubrique 4.4).
De rares cas de cardiomyopathie, pouvant être réversible à l’ arrêt du traitement par interféron alfa, ont été rapportés chez des patients exempts d’ antécédents cardiaques (voir rubrique 4.4).
Une grande variété de désordres auto-immuns et d’ origine immunologique ont été rapportés avec les interférons alpha comprenant troubles de la thyroïde, lupus érythémateux disséminé, polyarthrite
isé rhumatoïde (nouvelle ou aggravée), purpura thrombopénique idiopathique et purpura thrombocytopénique thrombotique, vascularite, neuropathies y compris mononeuropathies (voir aussi rubrique 4.4).
tor Les anomalies biologiques ayant une importance sur le plan clinique, rencontrées surtout aux doses supérieures à 10 millions d’ UI par jour, comprennent une granulocytopénie et une leucopénie; une baisse du taux d’ hémoglobine et une thrombocytopénie; une élévation des phosphatases alcalines, de
au la LDH, de la créatinine sérique et du taux sanguin d'urée.
Des taux sériques d’ ALT/ AST anormalement élevés ont été notés chez quelques patients ne souffrant pas d’ hépatite ainsi que chez quelques porteurs d’ une hépatite B chronique, parallèlement à la clairance de l’ ADNp viral.
lus Pour la sécurité relative à la transmission d’ agents, voir rubrique 4.4.
Population pédiatrique
tp Enfants et adolescents – Hépatite C chronique Dans les études cliniques portant sur 118 enfants ou adolescents de 3 à 16 ans, 6% ont arrêté leur traitement du fait de la survenue d’ effets indésirables.
En général, le profil des événements s indésirables observés sur le nombre limité d’ enfants et adolescents étudiés était similaire à celui n'e observé chez les adultes, bien qu’ il existe une spécificité pédiatrique concernant le retard de croissance.
Un ralentissement de croissance en taille (diminution moyenne de 9 percentiles) et du poids (diminution moyenne de 13 percentiles) a été observé au cours du traitement (voir rubrique 4.4).
En outre, les idées suicidaires ou tentatives de suicides au cours du traitement et lors du suivi de nt
6 mois après traitement ont été rapportées plus fréquemment chez les enfants et adolescents que chez les adultes (2,4% versus 1%).
Comme chez les adultes, les enfants et adolescents ont eu également d’ autres effets indésirables d’ ordre psychiatrique (tels que dépression, instabilité émotionnelle et e
vomissements et instabilité émotionnelle sont survenus plus fréquemment chez les enfants et adolescents.
30% des patients ont nécessité une modification de posologie, le plus souvent du fait de la survenue d’ une anémie ou d’ une neutropénie. dic
Les effets indésirables rapportés au cours des études cliniques en pédiatrie sont décrits dans le Tableau 2 ci-dessous.
Au sein de chaque mé
fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Tableau 2 Ce
Effets indésirables très fréquemment et fréquemment rapportés dans les études cliniques
en pédiatrie Très fréquent (≥ 1/ 10) – Fréquent (≥ 1/ 100, < 1/ 10) Systèmes d'organes Infections et infestations Très fréquent:
Fréquent:
Tumeurs bénignes, malignes et non précisées (incl kystes et polypes) Fréquent:
Affections hématologiques et du système lymphatique
Effets indésirables Infection virale, pharyngite Infection fongique, infection, otite moyenne, herpes simplex Néoplasme (non spécifié) 72
Anémie, neutropénie Très fréquent:
Leucopénie, lymphadénopathie Fréquent:
Troubles du métabolisme et de la nutrition
isé Anorexie Très fréquent:
Hypertriglycéridémie§, déshydratation, soif Fréquent:
Affections psychiatriques§ Dépression, instabilité émotionnelle, insomnie Très fréquent:
tor Réaction agressive, troubles du comportement, agitation, anxiété, Fréquent: nervosité, rêves inhabituels Affections du système
au nerveux§ Etourdissements, céphalée Très fréquent:
Hyperkinésie, tremblements, paresthésie, hypoesthésie, Fréquent: hyperesthésie, concentration altérée, somnolence, bouffées
lus vasomotrices Affections oculaires Conjonctivite, douleur oculaire Fréquent:
tp Affections vasculaires Pâleur Fréquent:
Affections respiratoires, s thoraciques et médiastinales Dyspnée, épistaxis, toux, congestion nasale Fréquent: n' e
Affections gastro-intestinales Douleur abdominale, diarrhées, vomissements, nausées Très fréquent:
Stomatite ulcéreuse, stomatite, douleur dans la partie supérieure Fréquent: droite de l'abdomen, dyspepsie, glossite, constipation, selles molles nt
Affections hépatobiliaires Fonction hépatique anormale Fréquent: e
Affections de la peau et du tissu sous-cutané am
Alopécie, rash Très fréquent:
Rash maculo-papulaire, eczéma, acné, affections cutanées, prurit, Fréquent: peau sèche, érythème, contusion, sudation augmentée Affections musculo- dic
squelettiques et systémiques Arthralgie, douleur musculo-squelettique, myalgie Très fréquent:
Affections des organes de mé
reproduction et du sein Femme: aménorrhée Fréquent:
Troubles généraux et anomalies au site d'administration Ce
Inflammation au point d'injection, réaction au point d'injection, Très fréquent: fatigue, frissons, fièvre§, symptômes pseudo-grippaux§, malaise, irritabilité Douleur thoracique, asthénie, douleur au point d'injection Fréquent:
Investigations Retard de croissance (diminution de la taille et/ ou du poids rapportée Très fréquent: à l'âge)§, perte de poids § Voir rubrique 4.4
4.9 Surdosage 73 Aucun cas de surdosage ayant conduit à des manifestations cliniques aiguës n’ a été rapporté.
Cependant, comme pour tout composé pharmacologiquement actif, une surveillance étroite du patient avec un traitement symptomatique et un contrôle des signes vitaux sont indiqués.
5.
PROPRIETES PHARMACOLOGIQUES
isé 5.1 Propriétés pharmacodynamiques
Immunostimulants, cytokines et immunomodulateurs, interférons, interféron alfa-2b, code ATC:
L03A B05
tor Viraferon est une forme stérile, stable d'interféron alfa-2b hautement purifié, obtenu par les techniques de l’ ADN recombinant.
au moléculaire d'environ 19.300 daltons.
Il est obtenu à partir d’ un clone d'E. coli qui abrite un plasmide hybridé par génie génétique renfermant un gène d'interféron alfa-2b humain leucocytaire.
lus recombinant correspondant à 2,6 x 108 UI.
Les Unités Internationales sont déterminées par comparaison entre l'activité de l'interféron alfa-2b recombinant et celle de la préparation de référence internationale d'interféron leucocytaire humain établie par l'Organisation Mondiale de la Santé.
tp Les interférons sont une famille de petites molécules protéiques d'un poids moléculaire d'environ 15.000 à 21.000 daltons.
Ils sont produits et sécrétés par les cellules en réponse à des infections virales ou à différents inducteurs synthétiques et biologiques.
Trois classes majeures s d'interférons ont été identifiées: alpha, bêta et gamma.
Ces trois classes principales ne sont pas elles- n'e mêmes homogènes et peuvent regrouper plusieurs espèces moléculaires différentes d'interféron.
Plus de 14 interférons alpha humains génétiquement différents ont été identifiés.
Viraferon a été classé comme interféron alfa-2b recombinant. nt
Les interférons exercent leurs activités cellulaires en se fixant à des récepteurs spécifiques de la membrane cellulaire.
Les récepteurs de l'interféron humain, isolés de lymphoblastes humains (Daudi), se révèlent être des protéines hautement asymétriques.
Ils font preuve de sélectivité pour les e
Des am
études effectuées avec d'autres interférons ont permis de démontrer cette spécificité d’ espèce.
Cependant, certaines espèces de singes comme le singe rhésus, sont sensibles à une stimulation pharmacodynamique après exposition à des interférons humains de type 1. dic
Les résultats de plusieurs études suggèrent qu'une fois fixé à la membrane cellulaire, l'interféron déclenche une séquence complexe de réactions intracellulaires et notamment l'induction de certaines enzymes.
On pense que ce processus est responsable, du moins en partie, des diverses réponses cellulaires à l'interféron, telles que l'inhibition de la réplication virale dans les cellules infectées par des mé
Ces activités, dans leur ensemble ou individuellement, pourraient contribuer aux effets thérapeutiques de l'interféron.
Ce
Le produit a également révélé une activité immunomodulatrice significative in vitro.
L'interféron alfa-2b recombinant inhibe également la réplication virale in vitro et in vivo.
Bien que le mode d'action antiviral exact de l'interféron alfa-2b recombinant ne soit pas connu, il semble modifier le métabolisme de la cellule hôte.
Cette action inhibe la réplication virale ou, si celle -ci se produit, les virions fils sont incapables de quitter la cellule.
74 Hépatite B chronique:
L’ expérience clinique actuelle chez des patients qui restent sous interféron alfa-2b pendant 4 à 6 mois indique que le traitement peut produire une clairance de l’ ADN-VHB sérique.
Une amélioration de l’ histologie hépatique a été observée.
Chez les patients adultes possédant une perte de l’ Ag Hbe et de l’ ADN-VHB, une diminution significative de la morbidité et de la mortalité a été observée.
L’ interféron alfa-2b (6 MUI/ m² 3 fois par semaine pendant 6 mois) a été donné à des enfants atteints d’ hépatite B chronique active.
En raison d’ une imperfection méthodologique, l’ efficacité n’ a pu être
Cependant les enfants traités avec interféron alfa-2b ont eu une vitesse de croissance diminuée et certains cas de dépression ont été observés.
Hépatite C chronique:
tor Chez les patients adultes recevant de l’ interféron en association avec la ribavirine, le taux de réponse prolongée est de 47%.
L’ association d’ interféron pégylé et de ribavirine a montré une efficacité supérieure (taux de réponse prolongée de 61% chez les patients naïfs avec une dose de ribavirine
Patients adultes:
Viraferon seul ou en association avec la ribavirine a été étudié au cours de 4 études cliniques randomisées de Phase III chez 2.552 patients naïfs à l’ interféron atteints d’ une hépatite C
Les études comparaient l’ efficacité du Viraferon utilisé seul ou en association avec la ribavirine.
L’ efficacité était définie par une réponse virologique prolongée 6 mois après la fin du traitement.
Les patients éligibles pour ces études avaient une hépatite C chronique confirmée par un dosage « HCV-ARN polymerase chain reaction » (PCR) positif (> 100 copies/ ml), une biopsie
tp hépatique cohérente avec un diagnostic histologique d’ hépatite chronique sans autre cause d’ hépatite chronique, et des ALT sériques anormales. s Viraferon a été administré à la dose de 3 MUI 3 fois par semaine en monothérapie ou en association n'e avec la ribavirine.
La majorité des patients dans ces études cliniques a été traitée pendant un an.
Tous les patients étaient suivis pendant une période complémentaire de 6 mois après la fin du traitement afin d’ évaluer le maintien de la réponse virologique.
Les taux de réponse virologique prolongée pour les groupes de traitement traités pendant un an avec Viraferon seul ou en association avec la ribavirine nt
(provenant de deux études) sont présentés dans le Tableau 3.
La co-administration du Viraferon avec la ribavirine a multiplié par au moins deux fois l’ efficacité du e
Le génotype du VHC et am
la charge virale initiale sont des facteurs de pronostic qui sont connus pour affecter les taux de réponse.
Le taux de réponse augmenté pour l’ association Viraferon + ribavirine, comparé à Viraferon seul, se maintient parmi tous les sous-groupes.
Le bénéfice de l’ association Viraferon + ribavirine est particulièrement significatif dans le sous-groupe de patients le plus difficile à traiter (génotype 1 et dic
charge virale élevée) (Tableau 3).
Les taux de réponse dans ces études augmentent avec la compliance.
Quel que soit le génotype, les patients qui ont reçu Viraferon en association avec la ribavirine et ≥ 80% de leur traitement avaient mé
32% dans l’ étude C/ I98-580).
Tableau 3 Taux de réponse virologique prolongée avec Viraferon + ribavirine (un an de traitement) Ce
en fonction du génotype et de la charge virale Génotype VHC
I
I/ R
I/ R
N = 503
N = 505
N = 505
C95-132/ I95-143 C95-132/ I95-143
(C/ 198-580)
Tous les génotypes
16% 41%
47%
29% Génotype 1
9%
33%
≤ 2 millions de copies/ ml
25%
33%
45%
> 2 millions de copies/ ml
3%
27%
29%
Génotype 2/ 3
31%
79%
isé I Viraferon (3 MUI 3 fois par semaine) I/ R Viraferon (3 MUI 3 fois par semaine) + ribavirine (1.000/ 1.200 mg/ jour)
tor Patients co-infectés VHC-VIH Deux études cliniques ont été conduites chez des patients co-infectés par le VIH et le VHC.
Globalement, dans ces deux études, le taux de réponse a été plus faible chez les patients qui ont reçu
au Viraferon en association avec de la ribavirine par rapport à ceux qui ont reçu l’ interféron alfa-2b pégylé en association avec de la ribavirine.
Le Tableau 4 présente la réponse au traitement dans ces deux études cliniques.
L’ Etude 1 (RIBAVIC; P01017), étude randomisée, multicentrique a inclus 412 patients adultes naïfs avec une hépatite C chronique co-infectés par le VIH.
Les patients étaient
lus randomisés pour recevoir soit l’ interféron alfa-2b pégylé (1,5 µg/ kg/ semaine) en association avec de la ribavirine (800 mg/ jour) soit Viraferon (3 MUI trois fois par semaine) en association avec de la ribavirine (800 mg/ jour) pendant 48 semaines avec une période de suivi de 6 mois.
L’ Etude 2
tp (P02080), étude randomisée, monocentrique a inclus 95 patients adultes naïfs avec une hépatite C chronique co-infectés par le VIH.
La durée du n' e
traitement était de 48 semaines avec une période de suivi de 6 mois à l’ exception des patients infectés par un virus de génotype 2 ou 3 et une charge virale < 800.000 UI/ ml (Amplicor) qui ont été traités pendant 24 semaines avec une période de suivi de 6 mois. nt
Réponse virologique prolongée en fonction du génotype après un traitement par Viraferon en association avec de la ribavirine versus un traitement par interféron alfa-2b pégylé en association e
avec de la ribavirine chez les patients co-infectés VHC-VIH
am
Etude 11
Etude 22
Interféron alfa- 2b pégylé
Viraferon
Interféron alfa-2b pégylé
Viraferon
(1,5 µg/ kg/
(3 MUI 3 fois
(100 ou
(3MUI 3 fois par
150c µg/ semaine) +
semaine)
par semaine) +
semaine) +
dic
Valeur
+ ribavirine
ribavirine
Valeur
ribavirine (800-
ribavirine (800-
(800 mg)
(800 mg)
a p
d 1.200 mg/ jour)
Tous sujets
mé
27% (56/ 205) 20% (41/ 205) 0,047
44% (23/ 52)
21% (9/ 43)
0,017
17% (21/ 125)
6% (8/ 129)
0,006
38% (12/ 32)
7% (2/ 27)
0,007
Génotype 2, 3 Ce
44% (35/ 80)
43% (33/ 76)
0,88
53% (10/ 19)
47% (7/ 15)
0,730
MUI = million d’ unités internationales a: valeur de p basée sur le test du Chi 2 Cochran-Mantel-Haenszel. b: valeur de p basée sur le test du Chi 2. c: sujets < 75 kg recevant 100 µg/ semaine d’ interféron alfa-2b pégylé et sujets ≥ 75 kg recevant 150 µg/ semaine d’ interféron alfa-2b pégylé. d: posologie de ribavirine de 800 mg pour les patients < 60 kg, 1.000 mg pour les patients 60- 75 kg, et 1 .200 mg pour les patients > 75 kg.
1 Carrat F, Bani-Sadr F, Pol S et al.
JAMA 2004; 292(23):
2839-2848.
2 Laguno M, Murillas J, Blanco J. L. et al.
AIDS 2004; 18(13):
F27-F36.
76 Patients rechuteurs:
Un total de 345 patients rechuteurs à l’ interféron alpha ont été traités lors de deux études cliniques avec Viraferon en monothérapie ou en association avec la ribavirine.
4,7%).
Cette amélioration de l’ efficacité comprenait la perte du VHC sérique (< 100 copies/ ml par PCR), l’ amélioration de l’ inflammation hépatique, et la normalisation des ALT, et se maintenait 6 mois après la fin du traitement.
isé Données d’ efficacité à long-terme 1071 patients ayant été préalablement traités par l’ interféron alfa-2b non pégylé ou par l’ interféron alfa-2b non pégylé/ ribavirine au sein d’ études cliniques ont été inclus dans une large étude afin d’ évaluer le maintien de la réponse virologique prolongée et d’ estimer l’ impact clinique d’ une virémie
tor VHC négative à long terme.
Un suivi au-delà de 5 ans était disponible pour 462 patients.
Parmi les 492 patients inclus avec une réponse prolongée, seuls 12 patients ont rechuté pendant cette étude.
La probabilité de réponse virologique prolongée à 5 ans a été estimée pour l’ ensemble des patients par
La réponse virologique prolongée après un traitement de l'hépatite chronique C avec l'interféron alfa- 2b non pégylé (avec ou sans ribavirine) permet de maintenir une virémie négative à long terme et entraîne la résolution de l'infection hépatique et la « guérison » clinique de l'hépatite chronique C.
lus Cependant, cela n’ exclut pas l’ évolution de la maladie hépatique (y compris vers un hépatocarcinome) chez les patients porteurs d’ une cirrhose.
Etudes cliniques chez les enfants et les adolescents:
tp Des enfants et adolescents âgés de 3 à 16 ans ayant une hépatite C chronique compensée et un ARN- VHC détectable (évalué par un laboratoire central utilisant une méthode RT-PCR non commercialisée) ont été inclus dans deux études multicentriques et ont reçu Viraferon 3 MUI/ m2 trois fois par semaine s + ribavirine 15 mg/ kg par jour pendant 1 an, puis ont été suivis pendant une période de 6 mois après n'e arrêt du traitement.
57% de garçons, 80% de type caucasien, et 78% de génotype 1, 64% d’ enfants ≤ 12 ans.
La population sélectionnée comportait principalement des enfants et adolescents avec une hépatite C minime à modérée.
Les taux de réponse virologiques maintenus chez les enfants et les adolescents sont similaires à ceux observés chez l’ adulte.
Du fait du nt
manque de données chez les enfants et adolescents ayant une progression rapide de la maladie et des potentiels effets indésirables, le rapport bénéfice/ risque de l’ association interféron alfa-2b et ribavirine doit être considéré avec attention dans cette population (voir rubriques 4.1, 4.4 et 4.8). e am
Les résultats de l’ étude sont présentés dans le Tableau 5:
Tableau 5 Réponse virologique chez des enfants et adolescents naïfs au traitement Viraferon 3 MUI/ m2 3 fois par semaine dic
+ ribavirine 15 mg/ kg/ jour
Réponse tous génotypes confondus1 (n=118) mé
54 (46 %)* Génotype 1 (n=92) Géntoype 2/ 3/ 4 (n=26) * Nombre (%) de patients
33 (36 %)* 21 (81 %)*
1 Définie comme une valeur de l’ ARN-VHC en dessous de la limite de détection par RT-PCR en fin de traitement et Ce
durant la période de suivi.
5.2 Propriétés pharmacocinétiques
La pharmacocinétique de Viraferon a été étudiée chez des volontaires sains après administration par voie sous-cutanée de doses uniques de 5 millions d'UI/ m² et 10 millions d'UI, et par voie intramusculaire de doses uniques de 5 millions d'UI/ m² et par perfusion intraveineuse durant 30 minutes Les concentrations sériques moyennes d'interféron après injection sous-cutanée et intramusculaire étaient comparables.
La Cmax a été observée trois à 12 heures après administration de la dose la plus faible et six à huit heures après administration de la dose élevée.
Les demi-vies d'élimination étaient respectivement d'environ deux à trois heures et six à sept heures.
Les taux 77 sériques se situaient en dessous de la limite de détection respectivement 16 et 24 heures après l'injection.
Les administrations intramusculaires et sous-cutanées ont démontré une biodisponibilité supérieure à 100%.
Après administration intraveineuse, les concentrations sériques d'interféron ont atteint un pic (135 à 273 UI / ml) à la fin de la perfusion diminuant ensuite un peu plus rapidement qu'après administration du médicament par voies sous-cutanée et intramusculaire, pour ne plus être détectables quatre heures après la perfusion.
La demi-vie d'élimination était d'environ deux heures.
isé Pour les trois voies d'administration, les concentrations urinaires d'interféron se situaient en dessous de la limite de détection.
tor Enfants et adolescents:
Les paramètres pharmacocinétiques après administration répétée de Viraferon solution injectable et de ribavirine en gélules chez les enfants et adolescents entre 5 et 16 ans ayant une hépatite C chronique sont résumés dans le Tableau 6.
Les propriétés pharmacocinétiques de
au Viraferon et ribavirine (dose normalisée) sont similaires chez les adultes et les enfants ou adolescents.
Tableau 6 Moyenne (% CV) des paramètres pharmacocinétiques après administration répétée de Viraferon et de ribavirine en gélules chez les enfants ou adolescents présentant une hépatite C
lus chronique
Paramètre
Ribavirine
3 MUI/ m2
Viraferon 3 fois par semaine
15 mg/ kg/ jour en 2 prises
(n = 17)
(n = 54)
Tmax (hr)
1,9 (83)
5,9 (36)
Cmax (ng/ ml)
3.275 (25)
51 (48)
29.774
(26) s
622 (48)
Clairance apparente l/ hr/ kg
* ASC12 (ng. hr/ ml) pour la ribavirine; ASC0-24 (UI. hr/ ml) pour Viraferon
Des dosages des facteurs neutralisants de l'interféron ont été effectués sur des échantillons de sérum prélevés chez des patients ayant reçu Viraferon dans le cadre d'études cliniques mis en place par nt
Les facteurs neutralisants de l'interféron sont des anticorps qui neutralisent l'activité antivirale de l'interféron.
L'incidence clinique d'apparition des facteurs neutralisants était de 2,9% chez des patients cancéreux traités par voie générale et de 6,2% chez des patients atteints d'hépatite e
chronique.
Les titres mesurés étaient faibles dans la plupart des cas et n'étaient pas associés de façon am
systématique à une baisse de réponse ou à tout autre phénomène auto-immun.
Chez les patients atteints d'hépatite, aucune baisse de réponse ne fut observée, ceci étant apparemment dû aux faibles titres présents. dic
5.3 Données de sécurité précliniques
Bien que l'interféron soit généralement reconnu comme étant spécifique d'une espèce, des études de toxicité chez l’ animal ont été réalisées.
Des injections d'interféron alfa-2b humain recombinant mé
pendant des périodes allant jusqu'à trois mois n'ont conduit à aucun signe de toxicité chez la souris, le rat, et le lapin.
Une administration quotidienne chez le singe cynomolgus de 20 x 106 UI/ kg/ jour pendant 3 mois n’ a engendré aucune toxicité notable.
La toxicité a été démontrée chez le singe recevant 100 x 106 UI/ kg/ jour pendant 3 mois.
Ce
Lors des études d’ utilisation de l’ interféron chez les primates autres que l’ homme, des anomalies du cycle menstruel ont été observées (voir rubrique 4.4).
Les résultats d'études de reproduction animale indiquent que l'interféron alfa-2b n'a pas d'effets tératogènes chez les rats et les lapins et n'affecte pas de manière défavorable la gestation, le développement foetal et la capacité reproductrice de la progéniture des rats traités.
Il a été montré que l’ interféron alfa-2b avait des effets abortifs chez le Macaca mulatta (singe rhésus) à une dose 90 et 180 fois supérieure à la dose intramusculaire ou sous-cutanée recommandée de 2 millions d’ UI/ m².
L'interruption de la gestation a été observée dans tous les groupes de doses (7,5 millions, 15 millions et 30 millions d'UI/ kg), et était statistiquement significative par rapport au groupe contrôle dans les 78 groupes recevant les doses moyennes ou fortes (correspondant à 90 et 180 fois la dose intramusculaire ou sous-cutanée recommandée de 2 millions d'UI/ m²).
D’ autres formes d’ interférons alpha et béta à hautes doses sont connues pour entraîner des effets dose-dépendants d’ anovulation ou d’ avortement chez le singe rhésus.
Des études de mutagénicité avec interféron alfa-2b n'ont pas révélé d'effets néfastes.
Aucune étude n’ a été réalisée chez de jeunes animaux afin d’ examiner les effets du traitement par
isé interféron alfa-2b sur la croissance, le développement, la maturation sexuelle et le comportement (si Viraferon doit être administré en association avec la ribavirine, voir rubrique 4.4 et le RCP de Rebetol).
tor 6.
DONNEES PHARMACEUTIQUES
au 6.1 Liste des excipients
lus Phosphate monosodique monohydraté, Solution d’ albumine humaine.
Solvant: eau pour préparations injectables
tp 6.2 Incompatibilités s Ce médicament ne doit pas être mélangé avec d’ autres médicaments à l’ exception de ceux mentionnés n'e dans la rubrique 6.6.
6.3 Durée de conservation nt
3 ans
Après reconstitution:
Une utilisation immédiate est recommandée.
physique en cours d’ utilisation a été démontrée pendant 24 heures à 25°C. am
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2ºC et 8ºC). dic
Ne pas congeler.
Sans dépasser sa date de péremption, pour le transport et/ ou pour faciliter l’ utilisation en ambulatoire, le produit non reconstitué peut être conservé avant utilisation à une température ne dépassant pas 25°C pendant une période maximale de quatre semaines.
Si le produit n’ est pas reconstitué pendant cette mé
période de quatre semaines, il ne peut pas être remis au réfrigérateur pour une nouvelle période de conservation et doit être éliminé.
6.5 Nature et contenu de l’ emballage extérieur Ce
24 mg de poudre (correspondant à 10 MUI) dans un flacon (verre de type I), avec un bouchon (caoutchouc en butyle) serti d'une bague d'inviolabilité (aluminium) entourée d’ une protection (polypropylène) et 1 ml d’ eau pour préparation injectable dans une ampoule (verre de type I) avec 1 seringue, 2 aiguilles et 1 tampon nettoyant.
Boîtes de 1 et 10.
Ou
79 24 mg de poudre (correspondant à 10 MUI) dans un flacon (verre de type I), avec un bouchon (caoutchouc en butyle) serti d'une bague d'inviolabilité (aluminium) entourée d’ une protection (polypropylène) et 1 ml d’ eau pour préparation injectable dans une ampoule (verre de type I) Boîte de 6.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
isé Toutes les présentations et dosages peuvent ne pas être appropriés pour toutes les indications.
Assurez- vous de choisir la présentation et le dosage appropriés.
tor Reconstitution de Viraferon, poudre pour solution injectable, pour administration parentérale:
Viraferon se présente sous forme d’ une poudre à 10 millions d’ UI/ ml destinée à usage unique.
Les solutions
au reconstituées sont isotoniques pour administration parentérale.
Des précautions adaptées doivent être prises pendant la reconstitution pour prévenir toute contamination microbiologique (se référer à la notice).
lus Utiliser une seringue et une aiguille stérilisées, injecter 1 ml d’ eau pour préparations injectables dans le flacon de Viraferon.
Agiter doucement pour faciliter la dissolution complète de la poudre.
La dose appropriée peut ensuite être prélevée à l’ aide d’ une seringue stérile et injectée.
tp Comme tout médicament administré par voie parentérale, inspecter visuellement la solution reconstituée afin de vérifier si elle ne présente pas de particules ou une coloration anormale avant s administration.
La solution reconstituée doit être limpide et incolore. n' e
Les instructions détaillées pour l’ utilisation par voie sous-cutanée du produit sont fournies avec la notice (se référer à « Comment auto-injecter Viraferon »). nt
Toute produit non utilisé doit être jeté après prélèvement de la dose. e
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE am
SP Europe 73, rue de Stalle B-1180 Bruxelles dic
Belgique
8.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE mé
EU/ 1/ 99/ 128/ 006 EU/ 1/ 99/ 128/ 007 EU/ 1/ 99/ 128/ 008 Ce
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de la première autorisation:
9 mars 2000 Date du dernier renouvellement:
23 mai 2005
80 10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
isé tor au lus tp s n'e nt e am dic mé Ce
81 1.
DENOMINATION DU MEDICAMENT
Viraferon 3 millions d’ UI/ 0,5 ml solution injectable
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Un flacon de Viraferon solution injectable, flacon à usage unique, contient 3 millions d’ UI
isé d’ interféron alfa-2b produit par une technique d’ ADN recombinant à partir de cellules d’ E. coli, dans 0,5 ml de solution.
Pour la liste complète des excipients, voir rubrique 6.1.
tor 3.
FORME PHARMACEUTIQUE
au Solution injectable La solution est limpide et incolore.
lus 4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques tp Hépatite B chronique:
Traitement des patients adultes atteints d'hépatite B chronique, possédant des marqueurs de réplication virale de l’ hépatite B (présence d’ ADN-VHB et d’ Ag-HBe), des alanine s aminotransférases (ALT) élevées et une inflammation active du foie histologiquement prouvée et/ ou n'e une fibrose.
Hépatite C chronique:
Patients adultes: nt
Viraferon est indiqué dans le traitement des patients adultes atteints d’ hépatite C chronique possédant des transaminases élevées en l’ absence de décompensation hépatique et ayant un ARN-VHC sérique positif ou des anticorps anti-VHC positifs (voir rubrique 4.4). e am
La meilleure façon d’ utiliser Viraferon dans cette indication est de l’ associer à la ribavirine.
Enfants et adolescents:
Viraferon est destiné à être utilisé, en association avec la ribavirine, pour le traitement des enfants âgés dic
de 3 ans et plus et adolescents, atteints d’ hépatite C chronique, non préalablement traités, en l’ absence de décompensation hépatique et ayant un ARN-VHC sérique positif.
La décision de traiter doit être prise au cas par cas en tenant compte à la fois des signes de progression de la maladie, notamment inflammation et fibrose hépatiques, et des facteurs pronostics de réponse, génotype du VHC et charge mé
virale.
Le bénéfice attendu du traitement doit être évalué au regard des données de sécurité issues des études cliniques réalisées chez les enfants et adolescents (voir rubriques 4.4, 4.8 et 5.1).
4.2 Posologie et mode d’ administration Ce
Le traitement doit être initié par un médecin expérimenté dans la prise en charge de la maladie.
Toutes les présentations et tous les dosages ne sont pas adaptés à l’ ensemble des indications.
Assurez- vous de choisir la présentation et le dosage appropriés.
Si des effets indésirables se manifestent lors du traitement par Viraferon, quelle qu'en soit l'indication, modifier la posologie ou interrompre temporairement le traitement jusqu'à ce que les effets indésirables diminuent.
Si malgré un ajustement adéquat de la posologie, une mauvaise tolérance continue à se manifester ou se répète, ou si la maladie progresse, interrompre le traitement par
Suivant l'avis du médecin, le patient pourra s'administrer lui-même la dose de traitement d’ entretien par voie sous-cutanée.
Hépatite B chronique:
La posologie recommandée se situe entre 5 et 10 millions d'UI, administrés par voie sous-cutanée trois fois par semaine (tous les 2 jours) pendant une période de 4 à 6 mois.
La dose administrée doit être réduite de 50% en cas de survenue de troubles hématologiques (cellules sanguines blanches < 1.500/ mm3, granulocytes < 1.000/ mm3, plaquettes < 100.000/ mm3).
isé (< 750/ mm3) ou de thrombocytopénie sévère (< 70.000/ mm3).
tor après 3 à 4 mois de traitement (à la dose maximale tolérée), interrompre le traitement avec Viraferon.
Hépatite C chronique:
au de 3 millions d’ UI trois fois par semaine (tous les 2 jours) chez les patients adultes, soit en monothérapie soit en association avec la ribavirine.
L’ interféron alfa-2b est administré par voie sous cutanée
lus à la posologie de 3MUI/ m2 3 fois par semaine (tous les 2 jours) en association avec la ribavirine sous forme de gélules ou de solution buvable administrée quotidiennement par voie orale en deux prises (matin et soir) au moment des repas.
tp (Se reporter au RCP de la ribavirine en gélule et aux Recommandations en matière de modification de la posologie pour le traitement combiné.
Pour les patients de moins de 47 kg ou qui ne peuvent pas avaler de gélules, se reporter au RCP de la ribavirine en solution buvable). s n'e Patients rechuteurs (adultes):
Viraferon est donné en association avec la ribavirine.
En fonction des résultats des études cliniques, pour lesquels des données sont disponibles pour 6 mois nt
de traitement, il est recommandé que les patients soient traités avec Viraferon en association avec la ribavirine pendant 6 mois. e
Patients naïfs: am
Adultes:
L’ efficacité de Viraferon est renforcée lorsqu’ il est administré en association avec la ribavirine.
Viraferon doit être donné seul principalement en cas d’ intolérance ou de contre-indication à la ribavirine. dic
Viraferon en association avec la ribavirine:
En fonction des résultats des études cliniques, pour lesquels des données sont disponibles après 12 mois de traitement, il est recommandé que les patients soient traités avec Viraferon en association avec la ribavirine pendant au moins 6 mois. mé
Le traitement doit être poursuivi pour une autre période de 6 mois (soit un total de 12 mois) chez les patients qui présentent un ARN-VHC négatif à 6 mois, mais avec un génotype viral de type 1 (déterminé sur un échantillon avant traitement) et une charge virale élevée avant traitement.
Ce
D’ autres facteurs de mauvais pronostic (âge > 40 ans, sexe mâle, fibrose septale) doivent être pris en compte en vue de prolonger le traitement jusqu’ à 12 mois.
Au cours des études cliniques, les patients qui n’ avaient pas eu une réponse virologique après 6 mois de traitement (ARN-VHC en dessous de la limite inférieure de détection) n’ ont pas maintenu une réponse virologique (ARN-VHC en dessous de la limite inférieure de détection six mois après l’ arrêt du traitement).
Viraferon seul:
83 La durée optimale de traitement avec Viraferon seul n’ est pas encore complètement établie, mais un traitement compris entre 12 et 18 mois est conseillé.
Il est recommandé que les patients soient traités avec Viraferon seul pendant au moins 3 à 4 mois, puis que le taux d’ ARN-VHC soit déterminé.
Le traitement doit être poursuivi chez les patients qui présentent un ARN-VHC négatif.
Enfants et adolescents: la sécurité et l’ efficacité de Viraferon en association avec la ribavirine a été
isé étudiée chez les enfants et adolescents non préalablement traités pour leur hépatite C chronique.
Génotype 1:
La durée recommandée de traitement est de 1 an.
Les patients qui n’ ont pas eu de réponse virologique à la 12ème semaine de traitement ont peu de chance de devenir des répondeurs avec
tor une réponse virologique prolongée (valeur prédictive négative 96%).
La réponse virologique est définie par un niveau indétectable d’ ARN-VHC à la 12ème semaine de traitement.
L’ arrêt du traitement doit être envisagé chez ces patients.
au Génotype 2/ 3:
La durée recommandée de traitement est 24 semaines.
Les réponses virologiques après 1 an de traitement et 6 mois de suivi étaient de 36% pour le génotype 1 et 81% pour les génotypes 2/ 3/ 4.
lus Viraferon peut être administré en utilisant des seringues stériles à usage unique en verre ou en plastique.
tp 4.3 Contre-indications
- Hypersensibilité à la substance active ou à l’ un des excipients.
s
- Antécédents d’ affection cardiaque sévère, ex: insuffisance cardiaque congestive non contrôlée,
n'e infarctus du myocarde récent, désordres arythmiques sévères.
- Insuffisance rénale ou hépatique sévère, y compris les troubles causés par des métastases.
- Epilepsie et/ ou atteinte des fonctions du système nerveux central (SNC) (voir rubrique 4.4).
- Hépatite chronique avec cirrhose hépatique décompensée.
- Hépatite chronique récemment traitée ou en cours de traitement par des agents
immunosuppresseurs, à l'exception d'une corticothérapie de courte durée.
- Hépatite auto-immune; ou antécédents de maladie auto-immune; patients transplantés.
e
- Troubles thyroïdiens préexistants sauf s'ils sont contrôlés par des traitements conventionnels.
Enfants et adolescents:
- Présence ou antécédents de troubles psychiatriques sévères, particulièrement dépression sévère,
idées suicidaires ou tentative de suicide. dic
Traitement combiné avec la ribavirine:
Se reporter également au RCP de la ribavirine si l’ interféron alfa-2b est administré en association avec la ribavirine chez les patients atteints d’ hépatite C chronique. mé
4.4 Mises en garde spéciales et précautions d’ emploi
Pour tous les patients:
Ce
Système nerveux central (SNC) et troubles psychiatriques:
Des effets sévères sur le SNC, principalement dépression, idées suicidaires et tentative de suicide ont été observés chez certains patients traités par Viraferon, pendant le traitement mais également après l’ arrêt, et dans ce cas principalement pendant les 6 mois ayant suivi l’ arrêt.
Des idées suicidaires ou tentatives de suicide survenant au cours du traitement par Viraferon en association avec la ribavirine et lors du suivi de 6 mois après traitement ont été rapportées plus fréquemment chez les enfants et adolescents que chez les adultes (2,4% versus 1%).
Comme chez les adultes, les enfants et adolescents ont présenté d’ autres effets indésirables d’ ordre psychiatrique, tels que dépression, instabilité émotionnelle et somnolence.
D’ autres effets sur le SNC comprenant comportement agressif (parfois dirigé contre autrui), confusion et autres altérations de l’ état mental ont été observés avec l’ interféron alpha.
L’ apparition de tout signe ou symptôme de troubles psychiatriques doit être attentivement surveillée 84 chez les patients.
Si de tels symptômes apparaissent, le médecin prescripteur doit garder à l’ esprit la sévérité potentielle de ces effets indésirables et doit évaluer la nécessité d’ une prise en charge thérapeutique appropriée.
Si les symptômes psychiatriques persistent ou s’ aggravent, ou si des idées suicidaires sont identifiées, il est recommandé d’ interrompre le traitement par Viraferon, et de suivre le patient, avec une prise en charge psychiatrique appropriée.
Patients présentant ou ayant des antécédents de troubles psychiatriques sévères:
Si le traitement par interféron alfa-2b est jugé nécessaire chez des patients adultes présentant ou ayant des antécédents de
isé troubles psychiatriques sévères, il ne doit être initié qu’ après s’ être assuré d’ un diagnostic spécialisé et de l’ existence d’ un suivi thérapeutique de l’ état psychiatrique.
L’ utilisation de l’ interféron alfa-2b chez les enfants et adolescents présentant ou ayant des antécédents de troubles psychiatriques sévères est contre-indiquée (voir rubrique 4.3)
tor Des réactions aiguës d'hypersensibilité (tels urticaire, angio-oedème, bronchoconstriction, anaphylaxie) à l'interféron alfa-2b ont été rarement observées lors d’ un traitement avec Viraferon.
au Dans un tel cas, interrompre le traitement et instaurer un traitement approprié.
Des rashs transitoires ne nécessitent pas l'interruption du traitement.
Des effets indésirables modérés à sévères peuvent imposer une modification du schéma posologique
lus ou, dans certains cas, l'interruption du traitement par Viraferon.
Tout patient développant des anomalies de la fonction hépatique lors d'un traitement par Viraferon doit être suivi attentivement et le traitement doit être arrêté si les signes et les symptômes progressent.
hypotension liée à une déplétion hydrique a été observée chez certains patients.
Une réhydratation de compensation peut s’ avérer nécessaire.
traitement par interféron, les autres causes de fièvres persistantes doivent être écartées.
Viraferon doit être utilisé avec précaution chez des patients en mauvais état général, tels que ceux e
mal équilibré avec risque d'acidocétose.
Des précautions doivent également être observées chez des patients présentant des troubles de la coagulation (ex: thrombophlébite, embolie pulmonaire) ou une insuffisance médullaire. dic
Des infiltrats pulmonaires, des pneumopathies inflammatoires et des pneumonies, pouvant occasionnellement être fatals, ont été rarement observés chez des patients traités par interféron alpha, y compris ceux traités par Viraferon.
L'étiologie n'a pas été trouvée.
Ces symptômes ont été rapportés plus fréquemment lorsque le shosaikoto, une plante médicinale chinoise, est administré en même mé
temps que l'interféron alpha (voir rubrique 4.5).
Tout patient développant une fièvre, une toux, une dyspnée ou toute autre symptomatologie respiratoire, doit subir une radiographie pulmonaire.
Si la radiographie pulmonaire montre des infiltrats pulmonaires ou en cas de troubles de la fonction pulmonaire, le patient doit être suivi de près et si nécessaire, interrompre le traitement par interféron Ce
alpha.
Bien que ceci ait été rapporté plus souvent chez des patients atteints d'hépatite chronique C traités par interféron alpha, ceci a également été rapporté chez des patients traités par interféron alpha pour une pathologie oncologique.
Un arrêt rapide de l'administration d'interféron alpha et un traitement par corticostéroïdes semble permettre une résolution des effets indésirables pulmonaires.
Des effets indésirables oculaires (voir rubrique 4.8) comprenant des hémorragies rétiniennes, des nodules cotonneux, et des occlusions de l'artère ou de la veine rétinienne ont été rarement rapportés après traitement par les interférons alpha.
Tous les patients traités devraient faire l'objet d'un examen ophtalmologique avant le traitement.
Tout patient se plaignant de troubles de l'acuité visuelle ou du champ visuel, ou se plaignant d'autres symptômes ophtalmologiques lors du traitement par Viraferon, doit faire l'objet rapidement d'un examen ophtalmologique complet.
Des examens ophtalmologiques périodiques 85 pendant le traitement par Viraferon sont recommandés, particulièrement chez les patients ayant des pathologies pouvant être associées à des rétinopathies telles que le diabète ou l'hypertension.
Un arrêt du traitement par Viraferon doit être envisagé chez les patients développant des troubles nouveaux ou lors d'aggravation de troubles préexistants.
Des états plus significatifs de confusion et de coma, comprenant des cas d’ encéphalopathie, ont été observés chez certains patients, généralement âgés, traités à des doses élevées.
Bien que ces effets soient généralement réversibles, chez certains patients il a fallu jusqu’ à trois semaines pour arriver à
isé un rétablissement complet.
Des crises d'épilepsie sont survenues très rarement avec de fortes doses de Viraferon.
Les patients adultes ayant des antécédents d'infarctus du myocarde ou d'insuffisance cardiaque
Il est recommandé que ces patients ayant des antécédents de troubles cardiaques et/ ou étant à un stade cancéreux avancé aient des E. C. G. avant et pendant le
au traitement.
Les arythmies cardiaques (principalement supraventriculaires) répondent habituellement bien au traitement conventionnel mais peuvent nécessiter l'interruption du traitement par Viraferon.
Il n’ y a pas de données chez les enfants et adolescents ayant des antécédents de maladie cardiaque.
lus Des hypertriglycéridémies et des aggravations de celles -ci, parfois sévères, ont été observées.
Une surveillance du taux de lipides est donc recommandée.
En raison de la survenue de cas de réactivation de psoriasis et de sarcoïdose sous interféron alpha,
tp Viraferon ne doit être utilisé chez les patients atteints de psoriasis ou de sarcoïdose que si le bénéfice attendu est supérieur au risque encouru. s Des données préliminaires indiquent que le traitement par interféron alfa peut être associé à une n'e augmentation du taux de rejet de greffe de rein.
Le rejet de greffe de foie a également été rapporté.
Le développement d’ auto-anticorps et de désordres auto-immuns a été rapporté pendant le traitement avec les interférons alpha.
Le risque peut être augmenté chez les patients prédisposés au nt
développement de désordres auto-immuns.
Les patients présentant des signes ou symptômes évocateurs d’ un désordre auto-immun doivent être évalués avec attention et le rapport bénéfice-risque de poursuivre le traitement par interféron doit être reconsidéré (voir aussi rubrique 4.4 Hépatite C e
chronique, Monothérapie (d'anomalies thyroïdiennes) et rubrique 4.8). am
Des cas de syndrome de Vogt-Koyanagi-Harada (VKH) ont été rapportés chez des patients atteints d'hépatite C chronique traités par interféron.
Si l'on suspecte un syndrome de VKH, le traitement antiviral doit être arrêté et un traitement corticoïde envisagé (voir dic
rubrique 4.8).
Il faut interrompre le traitement par Viraferon chez les patients atteints d’ hépatites chroniques qui développent un allongement des tests de la coagulation, ce qui pourrait indiquer une décompensation mé
Hépatite C chronique:
Traitement combiné avec la ribavirine:
administré en association avec la ribavirine chez les patients atteints d’ hépatite C chronique.
Tous les patients ayant participé aux études réalisées dans l'hépatite C chronique ont eu une biopsie avant l'inclusion, mais dans certains cas (i. e. patients de génotype 2 et 3), le traitement peut être envisagé sans confirmation histologique.
Avant d'initier le traitement, les recommandations actuelles relatives à la prise en charge de l'hépatite C chronique devront être consultées pour savoir si une biopsie est nécessaire.
Monothérapie:
Il a été observé, dans de rares cas, chez des patients adultes traités par Viraferon pour une hépatite C chronique, le développement d'anomalies thyroïdiennes à type d’ hypo- ou d’ hyperthyroïdie.
Lors des études cliniques avec administration de Viraferon, au total 2,8% des 86 patients ont développé des anomalies thyroïdiennes.
Ces anomalies ont pu être contrôlées par les traitements conventionnels utilisés lors d'une dysthyroïdie.
Le mécanisme d'action par lequel Viraferon peut modifier la fonction thyroïdienne est inconnu.
Avant d'entamer un traitement par Viraferon pour une hépatite C chronique, effectuer un dosage de la TSH.
Toute anomalie thyroïdienne détectée doit être traitée de manière conventionnelle.
Le traitement par Viraferon ne sera instauré que si le taux de TSH peut être maintenu à des valeurs normales par ce traitement.
Dans le cas où lors d'un traitement par Viraferon un patient développerait les symptômes d'une dysthyroïdie, déterminer les taux de TSH.
Le traitement par Viraferon pourra alors être poursuivi si les taux de TSH peuvent être maintenus dans
isé les limites de la normale par le traitement correcteur mis en oeuvre.
Les dysthyroïdies apparues en cours de traitement par Viraferon n'ont pas été réversibles à l’ arrêt du traitement (voir également Enfants et adolescents, Surveillance de la thyroïde).
tor Suivi spécifique supplémentaire chez les enfants et adolescents:
Surveillance de la thyroïde:
Approximativement 12% des enfants et adolescents traités par interféron alfa-2b et ribavirine ont présenté un taux de TSH élevéSH.
Une diminution transitoire en dessous de la
Le traitement par Viraferon ne peut être instauré que si les taux de TSH peuvent être maintenus dans les valeurs
lus normales par ce traitement.
Des dysthyroïdies apparues en cours du traitement par interféron alfa-2b et ribavirine ont été observées.
Si des anomalies de la fonction thyroïdienne sont détectées, les taux de TSH doivent être déterminés et un traitement correcteur doit être mis en oeuvre.
Un bilan devra être effectué tous les 3 mois afin de rechercher tout dysfonctionnement thyroïdien (e. g.
TSH).
tp Croissance et développement:
Un retard staturo-pondéral correspondant à un ralentissement de la croissance en taille (diminution moyenne de 9 percentiles) et du poids (diminution moyenne de s 13 percentiles) a été observé chez des enfants et adolescents ayant reçu le traitement pendant 1 an.
Un n'e rattrapage a généralement été observé lors de la période de suivi de 6 mois après traitement.
Cependant, les données intermédiaires issues d’ une étude de suivi à long terme portant sur 84 patients ont montré que 12 d’ entre eux (14%) présentaient toujours un retard de croissance en taille > 15 percentiles dont 5 (6%) avec une perte > 30 percentiles plus d’ un an après l’ arrêt du nt
De plus, les résultats de l’ étude préclinique de toxicité chez l’ animal juvénile ont démontré un retard de croissance globale, mineur et dose-dépendant, chez de jeunes rats recevant de la ribavirine (voir rubrique 5.3).
Ainsi, le rapport bénéfice/ risque de l’ utilisation combinée d’ interféron alfa-2b et e
Il est recommandé am
aux médecins de surveiller la croissance des enfants traités par ribavirine en association avec l’ interféron alfa-2b.
Les effets à long terme sur la croissance, le développement et la maturation sexuelle ne sont pas connus. dic
Co-infection VHC/ VIH:
Les patients co-infectés avec le VIH et recevant un Traitement Anti- Rétroviral Hautement Actif (HAART) peuvent présenter un risque plus élévé de développer une acidose lactique.
Des précautions doivent être prises lorsque la bithérapie Viraferon + ribavirine est associée à un traitement HAART (voir RCP ribavirine).
Les patients traités par Viraferon en mé
Ce
Associer un traitement par interféron alpha seul ou en bithérapie avec la ribavirine peut augmenter le risque chez cette catégorie de patients.
Affections dentaires et parodontales:
Des affections dentaires et parodontales, qui peuvent entraîner un déchaussement dentaire, ont été rapportées chez des patients recevant un traitement par Viraferon en association avec la ribavirine.
De plus, lors d’ un traitement à long terme par Viraferon en association avec la ribavirine, une sécheresse buccale pourrait avoir un effet néfaste sur la dentition et la muqueuse buccales.
Les patients doivent se brosser soigneusement les dents deux fois par jour et avoir des consultations dentaires régulières.
De plus, certains patients peuvent présenter des vomissements.
Dans ce cas, il doit leur être ensuite conseillé de se rincer soigneusement la bouche.
87 Tests de laboratoire:
Des tests hématologiques et biochimiques standards sanguins (numération formule sanguine, plaquettes, électrolytes, enzymes hépatiques, protéines sériques, bilirubine sérique et créatinine sérique) doivent être réalisés chez tous les patients avant et périodiquement durant tout traitement systémique par Viraferon.
Si lors du
isé traitement par Viraferon, le taux d'ALT dépasse ou égale 2 fois sa valeur de base, le traitement par Viraferon pourra être poursuivi à moins que les signes et symptômes d'une insuffisance hépatique ne soient observés.
ALT, taux de prothrombine, phosphatases alcalines, albumine et
tor bilirubine.
Effet sur la fécondité:
L'interféron peut perturber la fécondité (voir rubriques 4.6 et 5.3).
au 4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Les narcotiques, hypnotiques et sédatifs ne doivent être administrés avec le Viraferon qu’ avec
Les interactions entre Viraferon et les autres médicaments n'ont pas été complètement évaluées.
Des précautions doivent être prises lors de l'administration de Viraferon en association avec des produits
tp potentiellement myélosuppresseurs.
Les interférons peuvent affecter le métabolisme oxydatif.
Il faut envisager cet effet lors d'un traitement s concomitant avec des médicaments métabolisés par cette voie, tels les dérivés des xanthines n'e théophylline ou aminophylline.
Des infiltrats pulmonaires, des pneumopathies inflammatoires et des pneumonies, pouvant nt
occasionnellement être fatals, ont été rarement observés chez des patients traités par interféron alpha, y compris ceux traités par Viraferon.
L'étiologie n'a pas été trouvée.
temps que l'interféron alpha (voir rubrique 4.4). am
(Se reporter également au RCP de la ribavirine si Viraferon est administré en association avec la ribavirine chez les patients atteints d’ hépatite C chronique.) dic
4.6 Grossesse et allaitement
Les femmes en âge de procréer doivent utiliser une contraception efficace pendant le traitement.
Viraferon doit être utilisé avec précaution chez les hommes fertiles.
diminuées en estradiol et progestérone ont été rapportées chez des femmes traitées avec un interféron leucocytaire humain.
Il n’ existe pas de données suffisamment pertinentes concernant l’ utilisation de l’ interféron alfa-2b Ce
chez la femme enceinte.
Des études effectuées chez l’ animal ont mis en évidence une toxicité sur la reproduction (voir rubrique 5.3).
Le risque potentiel en clinique n’ est pas connu.
Viraferon ne doit être administré pendant la grossesse que si le bénéfice attendu pour la mère justifie le risque potentiel pour le fœ tus.
On ignore si les composants de ce médicament sont excrétés dans le lait maternel.
En raison du risque potentiel d’ effets indésirables chez le nourrisson, l'allaitement devrait être interrompu avant l’ initiation du traitement.
Traitement combiné avec la ribavirine:
La ribavirine administrée au cours de la grossesse provoque de sérieuses déficiences sur l’ enfant à naître.
La ribavirine est contre-indiquée chez les patientes 88 enceintes.
Toutes les précautions doivent être prises afin d’ éviter la survenue d’ une grossesse chez les patientes ou chez les partenaires de patients masculins traités par Viraferon en association avec la ribavirine.
Les patientes en âge de procréer et leurs partenaires doivent chacun utiliser une contraception efficace pendant toute la durée du traitement et pendant les 4 mois qui suivent son arrêt.
Les patients et leurs partenaires féminines doivent chacun utiliser une contraception efficace pendant toute la durée du traitement et pendant les 7 mois qui suivent son arrêt (voir le RCP de la ribavirine).
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
isé Les patients doivent être avertis qu’ ils peuvent présenter fatigue, somnolence, ou confusion pendant le traitement par Viraferon, et par conséquent il est recommandé qu’ ils évitent de conduire ou d’ utiliser des machines.
tor 4.8 Effets indésirables
au Se reporter au RCP de la ribavirine pour les effets indésirables propres à la ribavirine si Viraferon doit être administré en association avec la ribavirine chez les patients atteints d’ hépatite C chronique.
Lors des études cliniques conduites dans de nombreuses indications et sur un intervalle de doses très
La fièvre et la fatigue étaient fréquemment réversibles dans les 72 heures suivant l’ interruption ou l'arrêt du traitement.
tp Dans les études cliniques conduites dans la population atteinte d’ hépatite C, les patients étaient traités par Viraferon seul ou en association avec la ribavirine pendant un an.
Tous les patients dans ces études s recevaient 3 MUI de Viraferon trois fois par semaine.
La fréquence des effets indésirables (liés au n'e traitement) rapportés au cours des études cliniques réalisées chez le patient naïf traité pendant un an est présentée dans le Tableau 1.
La sévérité était généralement faible à modérée.
Les effets indésirables rapportés après la mise sur le marché sont également décrits dans le Tableau 1 ci-dessous.
Au sein des systèmes d’ organes, les effets indésirables sont listés par type de fréquence en définissant nt
les catégories suivantes: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10); rare (≥ 1/ 10 000, < 1/ 1000); très rare (< 1/ 10 000); fréquence indéterminée.
Au sein de chaque fréquence de groupe, les effets indésirables sont présentés suivant un ordre décroissant de gravité. e am
Tableau 1.
Effets indésirables rapportés lors des essais cliniques ou après la mise sur le marché de Viraferon seul ou en association avec la ribavirine Systèmes d’ organes Infections et infestations dic
Effets indésirables
Pneumonie§ Rare: mé
Affections hématologiques et du système lymphatique Leucopénie Très fréquent:
Thrombocytopénie, lymphadénopathie, lymphopénie Fréquent:
Aplasie médullaire Très rare:
Ce
Lupus érythémateux disséminé, vascularite, polyarthrite Fréquence indéterminée: rhumatoïde (nouvelle ou aggravée), syndrome de Vogt- Koyanagi-Harada§, réactions d'hypersensibilité aiguë incluant urticaire, angio-œ dème, bronchoconstriction, anaphylaxie§ Affections endocriniennes 89 Hypothyroïdie§, hyperthyroïdie§ Fréquent:
Troubles du métabolisme et de la nutrition Très fréquent:
Fréquent:
Très rare:
Diabètes, aggravation de diabètes Anorexie Hypocalcémie, déshydratation, hyperuricémie, soif Hyperglycémie, hypertriglycéridémie§, augmentation de l' appétit
isé Affections psychiatriques§ Dépression, insomnie, anxiété, instabilité émotionnelle*, Très fréquent: agitation, nervosité Confusion, trouble du sommeil, baisse de la libido Fréquent:
Suicide, tentatives de suicide, comportement agressif Très rare:
(parfois dirigé contre autrui), psychoses dont hallucinations
au Altération de l'état mental§ Fréquence indéterminée:
Affections du système nerveux§ Etourdissement, céphalée, concentration altérée, sécheresse Très fréquent: buccale
lus Tremblements, paresthésie, hypoesthésie, migraine, bouffées Fréquent: vasomotrices, somnolence, perversion du goût Hémorragie vasculaire cérébrale, ischémie vasculaire Très rare:
tp cérébrale, convulsions, conscience altérée, encéphalopathie, neuropathies, polyneuropathie Mononeuropathies, coma§ Fréquence indéterminée: s Affections oculaires Vision trouble Très fréquent: n' e
Conjonctivite, vision anormale, troubles des glandes Fréquent: lacrymales, douleur oculaire Hémorragies rétiniennes§, rétinopathies (incluant œ dème Rare: maculaire), occlusions de l'artère ou de la veine rétinienne§, nt
névrite optique, œ dème de la papille, perte d'acuité visuelle ou de champ visuel, nodules cotonneux§ e
Affections de l'oreille et du labyrinthe Vertige, acouphène Fréquent: am
Perte de l'audition, trouble de l'audition Très rare:
Affections cardiaques Palpitations, tachycardie Fréquent:
Cardiomyopathie Rare: dic
Infarctus du myocarde, ischémie cardiaque Très rare:
Arythmie Fréquence indéterminée:
Affections vasculaires mé
Hypertension Fréquent:
Ischémie périphérique, hypotension§ Très rare:
Ce
Epistaxis, trouble respiratoire, congestion nasale, rhinorrhée, Fréquent: toux non productive Infiltrats pulmonaires§, pneumopathie inflammatoire§ Très rare:
Affections gastro-intestinales Nausées/ vomissement, douleur abdominale, diarrhée, Très fréquent: stomatite, dyspepsie Stomatite ulcéreuse, douleur dans la partie supérieure droite Fréquent: de l'abdomen, glossite, gingivite, constipation, selles molles Pancréatite, colite ischémique, colite ulcéreuse, saignement Très rare: des gencives 90 Affection parodontale NAS, affection dentaire NAS§ Fréquence indéterminée:
Affections hépatobiliaires Hépatomégalie Fréquent:
Hépatotoxicité (même fatale) Très rare:
Affections de la peau et du tissu sous- cutané Alopécie, prurit*, peau sèche*, rash*, sudation augmentée Très fréquent:
Psoriasis (nouveau ou aggravé)§, rash maculo-papulaire, Fréquent:
isé rash érythémateux, eczéma, érythème, affections cutanées Syndrome de Stevens Johnson, nécrolyse épidermique Très rare: toxique, érythème multiforme Affections musculo-squelettiques et
tor systémiques Myalgie, arthralgie, douleur musculo-squelettique Très fréquent:
Arthrite Fréquent:
au Rhabdomyolyse, myosite, crampes dans les jambes, douleur Très rare: dorsale Affections du rein et des voies urinaires Mictions fréquentes Fréquent:
lus Trouble de la fonction rénale, insuffisance rénale, syndrome Très rare: néphrotique Affections des organes de reproduction
tp et du sein Aménorrhée, douleur mammaire, dysménorrhée, Fréquent: ménorragie, trouble menstruel, trouble vaginal s Troubles généraux et anomalies au site d'administration n' e
Inflammation au point d'injection, réaction au point Très fréquent: d'injection*, fatigue, frissons, fièvre§, symptômes pseudo- grippaux§, asthénie, irritabilité, douleur thoracique, malaise Douleur au site d'injection Fréquent: nt
Nécrose au site d'injection, œ dème de la face Très rare:
Investigations e
Perte de poids Très fréquent: * Ces événements ont été fréquents avec Viraferon seul am
§ Voir rubrique 4.4
Ces effets indésirables ont également été rapportés avec Viraferon seul. dic
Les effets indésirables cardio-vasculaires (CV), notamment l'arythmie, semblent la plupart du temps être corrélés à une pathologie CV préexistante et à un traitement antérieur par des substances cardiotoxiques (voir rubrique 4.4).
De rares cas de cardiomyopathie, pouvant être réversible à l’ arrêt mé
du traitement par interféron alfa, ont été rapportés chez des patients exempts d’ antécédents cardiaques (voir rubrique 4.4).
Une grande variété de désordres auto-immuns et d’ origine immunologique ont été rapportés avec les interférons alpha comprenant troubles de la thyroïde, lupus érythémateux disséminé, polyarthrite Ce
rhumatoïde (nouvelle ou aggravée), purpura thrombopénique idiopathique et purpura thrombocytopénique thrombotique, vascularite, neuropathies y compris mononeuropathies (voir aussi rubrique 4.4).
Les anomalies biologiques ayant une importance sur le plan clinique, rencontrées surtout aux doses supérieures à 10 millions d’ UI par jour, comprennent une granulocytopénie et une leucopénie; une baisse du taux d’ hémoglobine et une thrombocytopénie; une élévation des phosphatases alcalines, de la LDH, de la créatinine sérique et du taux sanguin d'urée.
Des taux sériques d’ ALT/ AST anormalement élevés ont été notés chez quelques patients ne souffrant pas d’ hépatite ainsi que chez quelques porteurs d’ une hépatite B chronique, parallèlement à la clairance de l’ ADNp viral.
91 Population pédiatrique
Enfants et adolescents – Hépatite C chronique Dans les études cliniques portant sur 118 enfants ou adolescents de 3 à 16 ans, 6% ont arrêté leur traitement du fait de la survenue d’ effets indésirables.
isé croissance.
Un ralentissement de croissance en taille (diminution moyenne de 9 percentiles) et du poids (diminution moyenne de 13 percentiles) a été observé au cours du traitement (voir rubrique 4.4).
En outre, les idées suicidaires ou tentatives de suicides au cours du traitement et lors du suivi de 6 mois après traitement ont été rapportées plus fréquemment chez les enfants et adolescents que chez
Comme chez les adultes, les enfants et adolescents ont eu également d’ autres effets indésirables d’ ordre psychiatrique (tels que dépression, instabilité émotionnelle et somnolence) (voir rubrique 4.4).
De plus, des réactions au point d’ injection, fièvre, anorexie,
au vomissements et instabilité émotionnelle sont survenus plus fréquemment chez les enfants et adolescents.
30% des patients ont nécessité une modification de posologie, le plus souvent du fait de la survenue d’ une anémie ou d’ une neutropénie.
lus Les effets indésirables rapportés au cours des essais cliniques en pédiatrie sont décrits dans le Tableau 2 ci-dessous.
Au sein des systèmes d’ organes, les effets indésirables sont listés par type de fréquence en définissant les catégories suivantes: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10).
Au sein de chaque tp fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité. s Tableau 2 Effets indésirables très fréquemment et fréquemment rapportés dans les études cliniques n' e
en pédiatrie Très fréquent (≥ 1/ 10) – Fréquent (≥ 1/ 100, < 1/ 10) Systèmes d'organes Infections et infestations
Effets indésirables nt
Infection fongique, infection bactérienne, infection pulmonaire, otite Fréquent: e
moyenne, abcès dentaire, herpes simplex, infection urinaire, vaginite, gastro-entérite am
Tumeurs bénignes, malignes et non précisées (incl kystes et polypes) Néoplasme (non spécifié) Fréquent: dic
Affections hématologiques et du système lymphatique Anémie, neutropénie Très fréquent: mé
Thrombocytopénie, lymphadénopathie Fréquent:
Affections endocriniennes Hypothyroïdie§ Très fréquent:
Hyperthyroïdie§, virilisme Fréquent:
Troubles du métabolisme et Ce
de la nutrition Anorexie Très fréquent:
Idée suicidaire, réaction agressive, confusion, troubles du Fréquent: comportement, agitation, somnambulisme, anxiété, nervosité, trouble du sommeil, rêves inhabituels, apathie Affections du système nerveux§ 92 Très fréquent:
Fréquent:
Affections oculaires Fréquent:
Affections vasculaires Fréquent:
Céphalée, étourdissements Hyperkinésie, tremblements, dysphonie, paresthésie, hypoesthésie, hyperesthésie, concentration altérée, somnolence Conjonctivite, douleur oculaire, vision anormale, trouble des glandes lacrymales Maladie de Raynaud, bouffées vasomotrices, pâleur
isé Affections respiratoires, thoraciques et médiastinales Dyspnée, tachypnée, épistaxis, toux, congestion nasale, irritation Fréquent: nasale, rhinorrhée, éternuements
Ulcération de la bouche, stomatite ulcéreuse, stomatite, douleur dans Fréquent:
au la partie supérieure droite de l'abdomen, dyspepsie, glossite, reflux gastro-œ sophagien, troubles rectaux, troubles gastro-intestinaux, constipation, selles molles, douleur dentaire, troubles dentaires Affections hépatobiliaires
lus Fonction hépatique anormale Fréquent:
Affections de la peau et du tissu sous-cutané
tp Alopécie, rash Très fréquent:
Réaction de photosensibilité, rash maculo-papulaire, eczéma, acné, Fréquent: affections cutanées, problème au niveau de l’ ongle, décoloration de s la peau, prurit, peau sèche, érythème, contusion, sudation augmentée Affections musculo- n' e
Affections du rein et des voies urinaires nt
Enurésie, troubles de la miction, incontinence urinaire Fréquent Affections des organes de e
reproduction et du sein Femme: aménorrhée, ménorragie, trouble menstruel, troubles Fréquent: am
vaginaux Homme: douleur testiculaire Troubles généraux et anomalies au site dic
d'administration Inflammation au point d'injection, réaction au point d'injection, Très fréquent: fatigue, frissons, fièvre§, symptômes pseudo-grippaux§, malaise, mé
irritabilité Douleur thoracique, asthénie, œ dème, douleur au point d'injection Fréquent:
Investigations Retard de croissance (diminution de la taille et/ ou du poids rapportée Très fréquent: à l'âge)§ Ce
Lésions et intoxications Lacération cutanée Fréquent: § Voir rubrique 4.4
4.9 Surdosage
Aucun cas de surdosage ayant conduit à des manifestations cliniques aiguës n’ a été rapporté.
Cependant, comme pour tout composé pharmacologiquement actif, une surveillance étroite du patient avec un traitement symptomatique et un contrôle des signes vitaux sont indiqués.
93 5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Immunostimulants, cytokines et immunomodulateurs, interférons, interféron alfa-2b, code ATC:
L03A B05
isé Viraferon est une forme stérile, stable d'interféron alfa-2b hautement purifié, obtenu par les techniques de l’ ADN recombinant.
L'interféron alfa-2b recombinant est une protéine hydrosoluble ayant un poids moléculaire d'environ 19.300 daltons.
Il est obtenu à partir d’ un clone d'E. coli qui abrite un plasmide hybridé par génie génétique renfermant un gène d'interféron alfa-2b humain leucocytaire.
tor L'activité de Viraferon est exprimée en "Unités Internationales" (UI), 1 mg d'interféron alfa-2b recombinant correspondant à 2,6 x 108 UI.
au comparaison entre l'activité de l'interféron alfa-2b recombinant et celle de la préparation de référence internationale d'interféron leucocytaire humain établie par l'Organisation Mondiale de la Santé.
Les interférons sont une famille de petites molécules protéiques d'un poids moléculaire
lus d'environ 15.000 à 21.000 daltons.
Trois classes majeures d'interférons ont été identifiées: alpha, bêta et gamma.
Plus
tp de 14 interférons alpha humains génétiquement différents ont été identifiés.
Viraferon a été classé comme interféron alfa-2b recombinant. s Les interférons exercent leurs activités cellulaires en se fixant à des récepteurs spécifiques de la n'e membrane cellulaire.
Les récepteurs de l'interféron humain, isolés de lymphoblastes humains (Daudi), se révèlent être des protéines hautement asymétriques.
Ils font preuve de sélectivité pour les interférons humains, mais pas pour les interférons murins ce qui suggère une spécificité d’ espèce.
Des études effectuées avec d'autres interférons ont permis de démontrer cette spécificité d’ espèce. nt
Cependant, certaines espèces de singes comme le singe rhésus, sont sensibles à une stimulation pharmacodynamique après exposition à des interférons humains de type 1. e
Les résultats de plusieurs études suggèrent qu'une fois fixé à la membrane cellulaire, l'interféron am
déclenche une séquence complexe de réactions intracellulaires et notamment l'induction de certaines enzymes.
On pense que ce processus est responsable, du moins en partie, des diverses réponses cellulaires à l'interféron, telles que l'inhibition de la réplication virale dans les cellules infectées par des virus, la suppression de la prolifération cellulaire et des activités immunomodulatrices comme dic
l'augmentation de l'activité phagocytaire des macrophages et l'augmentation de la cytotoxicité spécifique des lymphocytes pour les cellules cibles.
Ces activités, dans leur ensemble ou individuellement, pourraient contribuer aux effets thérapeutiques de l'interféron. mé
L'interféron alfa-2b recombinant a fait preuve d'effets anti-prolifératifs dans des études utilisant à la fois des systèmes de cultures cellulaires animales et humaines et des hétérogreffes de tumeurs humaines chez l'animal.
Ce
L'interféron alfa-2b recombinant inhibe également la réplication virale in vitro et in vivo.
Bien que le mode d'action antiviral exact de l'interféron alfa-2b recombinant ne soit pas connu, il semble modifier le métabolisme de la cellule hôte.
Cette action inhibe la réplication virale ou, si celle -ci se produit, les virions fils sont incapables de quitter la cellule.
Hépatite B chronique:
L’ expérience clinique actuelle chez des patients qui restent sous interféron alfa-2b pendant 4 à 6 mois indique que le traitement peut produire une clairance de l’ ADN-VHB sérique.
Une amélioration de l’ histologie hépatique a été observée.
Chez les patients adultes possédant une perte de l’ Ag Hbe et de l’ ADN-VHB, une diminution significative de la morbidité et de la mortalité a été observée.
94 L’ interféron alfa-2b (6 MUI/ m² 3 fois par semaine pendant 6 mois) a été donné à des enfants atteints d’ hépatite B chronique active.
En raison d’ une imperfection méthodologique, l’ efficacité n’ a pu être démontrée.
Cependant les enfants traités avec interféron alfa-2b ont eu une vitesse de croissance diminuée et certains cas de dépression ont été observés.
Chez les patients adultes recevant de l’ interféron en association avec la ribavirine, le taux de réponse
isé prolongée est de 47%.
L’ association d’ interféron pégylé et de ribavirine a montré une efficacité supérieure (taux de réponse prolongée de 61% chez les patients naïfs avec une dose de ribavirine > 10,6 mg/ kg, p < 0,01).
tor Patients adultes:
Les études comparaient l’ efficacité du Viraferon utilisé seul ou en association avec la
au ribavirine.
L’ efficacité était définie par une réponse virologique prolongée 6 mois après la fin du traitement.
Les patients éligibles pour ces études avaient une hépatite C chronique confirmée par un dosage « HCV-ARN polymerase chain reaction » (PCR) positif (> 100 copies/ ml), une biopsie hépatique cohérente avec un diagnostic histologique d’ hépatite chronique sans autre cause d’ hépatite
lus chronique, et des ALT sériques anormales.
Viraferon a été administré à la dose de 3 MUI 3 fois par semaine en monothérapie ou en association avec la ribavirine.
La majorité des patients dans ces études cliniques a été traitée pendant un an.
Tous
tp les patients étaient suivis pendant une période complémentaire de 6 mois après la fin du traitement afin d’ évaluer le maintien de la réponse virologique.
Les taux de réponse virologique prolongée pour les groupes de traitement traités pendant un an avec Viraferon seul ou en association avec la ribavirine s (provenant de deux études) sont présentés dans le Tableau 3. n' e
La co-administration du Viraferon avec la ribavirine a multiplié par au moins deux fois l’ efficacité du Viraferon dans le traitement de l’ hépatite C chronique chez les patients naïfs.
Le génotype du VHC et la charge virale initiale sont des facteurs de pronostic qui sont connus pour affecter les taux de nt
Le taux de réponse augmenté pour l’ association Viraferon + ribavirine, comparé à Viraferon seul, se maintient parmi tous les sous-groupes.
Le bénéfice de l’ association Viraferon + ribavirine est particulièrement significatif dans le sous-groupe de patients le plus difficile à traiter (génotype 1 et e
charge virale élevée) (Tableau 3). am
Les taux de réponse dans ces études augmentent avec la compliance.
Quel que soit le génotype, les patients qui ont reçu Viraferon en association avec la ribavirine et ≥ 80% de leur traitement avaient une réponse prolongée à 6 mois supérieure après un an de traitement que ceux qui avaient pris < 80% dic
Tableau 3 Taux de réponse virologique prolongée avec Viraferon + ribavirine (un an de traitement) en fonction du génotype et de la charge virale mé
Génotype VHC
I
N = 505
C95-132/ I95-143 C95-132/ I95-143
Tous les génotypes
16%
41%
47%
29% Génotype 1
9%
33%
≤ 2 millions de copies/ ml
25%
33%
45%
> 2 millions de copies/ ml
3%
27%
29%
65%
Génotype 2/ 3
31%
79%
I
I/ R Viraferon (3 MUI 3 fois par semaine) + ribavirine (1.000/ 1.200 mg/ jour)
isé Patients co-infectés VHC-VIH Deux études cliniques ont été conduites chez des patients co-infectés par le VIH et le VHC.
Globalement, dans ces deux études, le taux de réponse a été plus faible chez les patients qui ont reçu
tor Viraferon en association avec de la ribavirine par rapport à ceux qui ont reçu l’ interféron alfa-2b pégylé en association avec de la ribavirine.
Le Tableau 4 présente la réponse au traitement dans ces deux études cliniques.
L’ Etude 1 (RIBAVIC; P01017), étude randomisée, multicentrique a inclus
au 412 patients adultes naïfs avec une hépatite C chronique co-infectés par le VIH.
Les patients étaient randomisés pour recevoir soit l’ interféron alfa-2b pégylé (1,5 µg/ kg/ semaine) en association avec de la ribavirine (800 mg/ jour) soit Viraferon (3 MUI trois fois par semaine) en association avec de la ribavirine (800 mg/ jour) pendant 48 semaines avec une période de suivi de 6 mois.
L’ Etude 2
lus (P02080), étude randomisée, monocentrique a inclus 95 patients adultes naïfs avec une hépatite C chronique co-infectés par le VIH.
Les patients étaient randomisés pour recevoir soit l’ interféron alfa- 2b pégylé (100 ou 150 µg/ semaine, adapté en fonction du poids) en association avec de la ribavirine (800-1.200 mg/ jour, adaptée en fonction du poids) soit Viraferon (3 MUI trois fois par semaine) en tp association avec de la ribavirine (800-1.200 mg/ jour, adaptée en fonction du poids).
La durée du traitement était de 48 semaines avec une période de suivi de 6 mois à l’ exception des patients infectés par un virus de génotype 2 ou 3 et une charge virale < 800.000 UI/ ml (Amplicor) qui ont été traités s pendant 24 semaines avec une période de suivi de 6 mois. n' e
Tableau 4:
Réponse virologique prolongée en fonction du génotype après un traitement par Viraferon en association avec de la ribavirine versus un traitement par interféron alfa-2b pégylé en association avec de la ribavirine chez les patients co-infectés VHC-VIH nt
Interféron alfa- e
Etude 11
Interféron alfa-2b
Etude 22
2b
pégylé
pégylé Viraferon
Viraferon
(1,5 µg/ kg/ am
(3 MUI 3 fois
(100 ou
(3MUI 3 fois par
150c µg/ semaine) +
semaine)
par semaine) +
semaine) +
Valeur
+ ribavirine
ribavirine
Valeur
ribavirine (800-
ribavirine (800-
(800 mg)
a p
d 1.200 mg/ jour)
dic
Tous sujets
27% (56/ 205) 20% (41/ 205) 0,047
44% (23/ 52)
21% (9/ 43)
0,017
Génotype 1, 4
mé
17% (21/ 125) 6% (8/ 129)
0,006
38% (12/ 32)
7% (2/ 27)
0,007
Génotype 2, 3
44% (35/ 80)
43% (33/ 76)
0,88
53% (10/ 19)
47% (7/ 15)
0,730
Ce
c: sujets < 75 kg recevant 100 µg/ semaine d’ interféron alfa-2b pégylé et sujets ≥ 75 kg recevant 150 µg/ semaine d’ interféron alfa-2b pégylé. d: posologie de ribavirine de 800 mg pour les patients < 60 kg, 1.000 mg pour les patients 60- 75 kg, et 1 .200 mg pour les patients > 75 kg.
1 Carrat F, Bani-Sadr F, Pol S et al.
JAMA 2004; 292(23):
2 Laguno M, Murillas J, Blanco J. L. et al.
AIDS 2004; 18(13):
F27-F36.
Patients rechuteurs:
Un total de 345 patients rechuteurs à l’ interféron alpha ont été traités lors de deux études cliniques avec Viraferon en monothérapie ou en association avec la ribavirine.
Chez ces patients, l’ association de la ribavirine au Viraferon a augmenté d’ au moins 10 fois l’ efficacité de Viraferon utilisé seul dans le traitement de l’ hépatite C chronique (48,6% vs.
4,7%).
Cette 96 amélioration de l’ efficacité comprenait la perte du VHC sérique (< 100 copies/ ml par PCR), l’ amélioration de l’ inflammation hépatique, et la normalisation des ALT, et se maintenait 6 mois après la fin du traitement.
Données d’ efficacité à long-terme 1071 patients ayant été préalablement traités par l’ interféron alfa-2b non pégylé ou par l’ interféron alfa-2b non pégylé/ ribavirine au sein d’ études cliniques ont été inclus dans une large étude afin d’ évaluer le maintien de la réponse virologique prolongée et d’ estimer l’ impact clinique d’ une virémie
isé VHC négative à long terme.
Un suivi au-delà de 5 ans était disponible pour 462 patients.
Parmi les 492 patients inclus avec une réponse prolongée, seuls 12 patients ont rechuté pendant cette étude.
La probabilité de réponse virologique prolongée à 5 ans a été estimée pour l’ ensemble des patients par la méthode de Kaplan-Meier à 97% avec un intervalle de confiance à 95% de [95%, 99%].
tor La réponse virologique prolongée après un traitement de l'hépatite chronique C avec l'interféron alfa- 2b non pégylé (avec ou sans ribavirine) permet de maintenir une virémie négative à long terme et entraîne la résolution de l'infection hépatique et la « guérison » clinique de l'hépatite chronique C.
au Cependant, cela n’ exclut pas l’ évolution de la maladie hépatique (y compris vers un hépatocarcinome) chez les patients porteurs d’ une cirrhose.
Etudes cliniques chez les enfants et les adolescents:
lus Des enfants et adolescents âgés de 3 à 16 ans ayant une hépatite C chronique compensée et un ARN- VHC détectable (évalué par un laboratoire central utilisant une méthode RT-PCR non commercialisée) ont été inclus dans deux études multicentriques et ont reçu Viraferon 3 MUI/ m2 trois fois par semaine + ribavirine 15 mg/ kg par jour pendant 1 an, puis ont été suivis pendant une période de 6 mois après
57% de garçons, 80% de type caucasien, et 78% de génotype 1, 64% d’ enfants ≤ 12 ans.
La population sélectionnée comportait principalement des enfants et adolescents avec une hépatite C minime à modérée.
Les taux de réponse virologiques s maintenus chez les enfants et les adolescents sont similaires à ceux observés chez l’ adulte.
Du fait du n'e manque de données chez les enfants et adolescents ayant une progression rapide de la maladie et des potentiels effets indésirables, le rapport bénéfice/ risque de l’ association interféron alfa-2b et ribavirine doit être considéré avec attention dans cette population (voir rubriques 4.1, 4.4 et 4.8). nt
Les résultats de l’ étude sont présentés dans le Tableau 5:
Tableau 5 Réponse virologique chez des enfants et adolescents naïfs au traitement e
Viraferon 3 MUI/ m2 3 fois par semaine am
+ ribavirine 15 mg/ kg/ jour
Réponse tous génotypes confondus1 (n=118) dic
54 (46 %)*
Génotype 1 (n=92) Géntoype 2/ 3/ 4 (n=26) * Nombre (%) de patients mé
33 (36 %)* 21 (81 %)*
1 Définie comme une valeur de l’ ARN-VHC en dessous de la limite de détection par RT-PCR en fin de traitement et durant la période de suivi.
5.2 Propriétés pharmacocinétiques Ce
La pharmacocinétique de Viraferon a été étudiée chez des volontaires sains après administration par voie sous-cutanée de doses uniques de 5 millions d'UI/ m² et 10 millions d'UI, et par voie intramusculaire de doses uniques de 5 millions d'UI/ m² et par perfusion intraveineuse durant 30 minutes Les concentrations sériques moyennes d'interféron après injection sous-cutanée et intramusculaire étaient comparables.
La Cmax a été observée trois à 12 heures après administration de la dose la plus faible et six à huit heures après administration de la dose élevée.
Les demi-vies d'élimination étaient respectivement d'environ deux à trois heures et six à sept heures.
Les taux sériques se situaient en dessous de la limite de détection respectivement 16 et 24 heures après l'injection.
Les administrations intramusculaires et sous-cutanées ont démontré une biodisponibilité supérieure à 100%.
97 Après administration intraveineuse, les concentrations sériques d'interféron ont atteint un pic (135 à 273 UI / ml) à la fin de la perfusion diminuant ensuite un peu plus rapidement qu'après administration du médicament par voies sous-cutanée et intramusculaire, pour ne plus être détectables quatre heures après la perfusion.
La demi-vie d'élimination était d'environ deux heures.
Pour les trois voies d'administration, les concentrations urinaires d'interféron se situaient en dessous de la limite de détection.
isé Enfants et adolescents:
Les paramètres pharmacocinétiques après administration répétée de Viraferon solution injectable et de ribavirine en gélules chez les enfants et adolescents entre 5 et 16 ans ayant une hépatite C chronique sont résumés dans le Tableau 6.
Les propriétés pharmacocinétiques de Viraferon et ribavirine (dose normalisée) sont similaires chez les adultes et les enfants ou adolescents.
tor Tableau 6 Moyenne (% CV) des paramètres pharmacocinétiques après administration répétée de Viraferon et de ribavirine en gélules chez les enfants ou adolescents présentant une hépatite C
Paramètre
Ribavirine
3 MUI/ m2
Viraferon 3 fois par semaine
15 mg/ kg/ jour en 2 prises
(n = 54)
lus
Tmax (hr)
1,9 (83)
5,9 (36)
Cmax (ng/ ml)
3.275 (25)
51 (48)
ASC*
29.774 (26)
622 (48)
Clairance apparente l/ hr/ kg
0,27 (27)
Non effectuée
* ASC12 (ng. hr/ ml) pour la ribavirine; ASC0-24 (UI. hr/ ml) pour Viraferon
Des dosages des facteurs neutralisants de l'interféron ont été effectués sur des échantillons de sérum s prélevés chez des patients ayant reçu Viraferon dans le cadre d'études cliniques mis en place par n'e Schering-Plough.
Les facteurs neutralisants de l'interféron sont des anticorps qui neutralisent l'activité antivirale de l'interféron.
L'incidence clinique d'apparition des facteurs neutralisants était de 2,9% chez des patients cancéreux traités par voie générale et de 6,2% chez des patients atteints d'hépatite chronique.
Les titres mesurés étaient faibles dans la plupart des cas et n'étaient pas associés de façon nt
systématique à une baisse de réponse ou à tout autre phénomène auto-immun.
Chez les patients atteints d'hépatite, aucune baisse de réponse ne fut observée, ceci étant apparemment dû aux faibles titres présents. e am
5.3 Données de sécurité précliniques
Des injections d'interféron alfa-2b humain recombinant dic
pendant des périodes allant jusqu'à trois mois n'ont conduit à aucun signe de toxicité chez la souris, le rat, et le lapin.
Une administration quotidienne chez le singe cynomolgus de 20 x 106 UI/ kg/ jour pendant 3 mois n’ a engendré aucune toxicité notable.
La toxicité a été démontrée chez le singe recevant 100 x 106 UI/ kg/ jour pendant 3 mois. mé
Lors des études d’ utilisation de l’ interféron chez les primates autres que l’ homme, des anomalies du cycle menstruel ont été observées (voir rubrique 4.4).
Ce
Les résultats d'études de reproduction animale indiquent que l'interféron alfa-2b n'a pas d'effets tératogènes chez les rats et les lapins et n'affecte pas de manière défavorable la gestation, le développement foetal et la capacité reproductrice de la progéniture des rats traités.
Il a été montré que l’ interféron alfa-2b avait des effets abortifs chez le Macaca mulatta (singe rhésus) à une dose 90 et 180 fois supérieure à la dose intramusculaire ou sous-cutanée recommandée de 2 millions d’ UI/ m².
L'interruption de la gestation a été observée dans tous les groupes de doses (7,5 millions, 15 millions et 30 millions d'UI/ kg), et était statistiquement significative par rapport au groupe contrôle dans les groupes recevant les doses moyennes ou fortes (correspondant à 90 et 180 fois la dose intramusculaire ou sous-cutanée recommandée de 2 millions d'UI/ m²).
D’ autres formes d’ interférons alpha et béta à hautes doses sont connues pour entraîner des effets dose-dépendants d’ anovulation ou d’ avortement chez le singe rhésus.
98 Des études de mutagénicité avec interféron alfa-2b n'ont pas révélé d'effets néfastes.
Aucune étude n’ a été réalisée chez de jeunes animaux afin d’ examiner les effets du traitement par interféron alfa-2b sur la croissance, le développement, la maturation sexuelle et le comportement (si Viraferon doit être administré en association avec la ribavirine, voir rubrique 4.4 et le RCP de Rebetol).
isé 6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
tor Phosphate disodique anhydre, Phosphate monosodique monohydraté,
au Edétate de sodium, Chlorure disodique, Métacrésol, Polysorbate 80,
lus Eau pour préparations injectables.
6.2 Incompatibilités
tp Ce médicament ne doit pas être mélangé avec d’ autres médicaments à l’ exception de ceux mentionnés dans la rubrique 6.6. s 6.3 Durée de conservation n' e
18 mois
6.4 Précautions particulières de conservation nt
A conserver au réfrigérateur (entre 2ºC et 8ºC).
Ne pas congeler. e
Viraferon peut être remis à tout moment au réfrigérateur pendant cette période de sept jours.
Si le produit n’ est pas utilisé pendant cette période de sept jours, il ne peut pas être remis au réfrigérateur pour une nouvelle période de conservation et doit être éliminé. dic
6.5 Nature et contenu de l’ emballage extérieur
0,5 ml de solution (correspondant à 3 MUI) dans un flacon (verre de type I), avec un bouchon mé
Boîte de 1.
Ce
Ou
0,5 ml de solution (correspondant à 3 MUI) dans un flacon (verre de type I), avec un bouchon (caoutchouc en halobutyle) serti d'une bague d'inviolabilité (aluminium) entourée d’ une protection (polypropylène). avec 1 seringue, 1 aiguille et 1 tampon nettoyant.
Boîte de 1, 6 ou 12.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
99 Toutes les présentations et dosages peuvent ne pas être appropriés pour toutes les indications.
Assurez- vous de choisir la présentation et le dosage appropriés.
Viraferon solution injectable, peut être injectée directement après prélèvement des doses appropriées du flacon à l’ aide d’ une seringue stérile.
Comme tous les médicaments administrés par voie parentérale, Viraferon, solution injectable doit être examinée visuellement avant administration afin de vérifier si elle ne présente pas de particules ou de
isé jaunissement.
La solution doit être limpide et incolore.
Les instructions détaillées pour l’ utilisation par voie sous-cutanée du produit sont fournies avec la notice (se référer à « Comment auto-injecter Viraferon »).
tor Tout produit non utilisée doit être jeté après prélèvement de la dose.
au 7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SP Europe
lus 73, rue de Stalle B-1180 Bruxelles Belgique
tp 8.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE s EU/ 1/ 99/ 128/ 009 n'e EU/ 1/ 99/ 128/ 010 EU/ 1/ 99/ 128/ 011 EU/ 1/ 99/ 128/ 012 nt
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION e am
Date de la première autorisation:
23 mai 2005 dic
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/ mé Ce
100 1.
DENOMINATION DU MEDICAMENT
Viraferon 5 millions d’ UI/ 0,5 ml solution injectable
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Un flacon de Viraferon solution injectable, flacon à usage unique, contient 5 millions d’ UI
isé d’ interféron alfa-2b produit par une technique d’ ADN recombinant à partir de cellules d’ E. coli, dans 0,5 ml de solution.
Pour la liste complète des excipients, voir rubrique 6.1.
tor 3.
FORME PHARMACEUTIQUE
au Solution injectable.
La solution est limpide et incolore.
lus 4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques tp Hépatite B chronique:
Traitement des patients adultes atteints d'hépatite B chronique, possédant des marqueurs de réplication virale de l’ hépatite B (présence d’ ADN-VHB et d’ Ag-HBe), des alanine s aminotransférases (ALT) élevées et une inflammation active du foie histologiquement prouvée et/ ou n'e une fibrose.
Hépatite C chronique:
Patients adultes: nt
Viraferon est indiqué dans le traitement des patients adultes atteints d’ hépatite C chronique possédant des transaminases élevées en l’ absence de décompensation hépatique et ayant un ARN-VHC sérique positif ou des anticorps anti-VHC positifs (voir rubrique 4.4). e am
La meilleure façon d’ utiliser Viraferon dans cette indication est de l’ associer à la ribavirine.
Enfants et adolescents:
Viraferon est destiné à être utilisé, en association avec la ribavirine, pour le traitement des enfants âgés dic
de 3 ans et plus et adolescents, atteints d’ hépatite C chronique, non préalablement traités, en l’ absence de décompensation hépatique et ayant un ARN-VHC sérique positif.
La décision de traiter doit être prise au cas par cas en tenant compte à la fois des signes de progression de la maladie, notamment inflammation et fibrose hépatiques, et des facteurs pronostics de réponse, génotype du VHC et charge mé
virale.
Le bénéfice attendu du traitement doit être évalué au regard des données de sécurité issues des études cliniques réalisées chez les enfants et adolescents (voir rubriques 4.4, 4.8 et 5.1).
4.2 Posologie et mode d’ administration Ce
Le traitement doit être initié par un médecin expérimenté dans la prise en charge de la maladie.
Toutes les présentations et tous les dosages ne sont pas adaptés à l’ ensemble des indications.
Assurez- vous de choisir la présentation et le dosage appropriés.
Si des effets indésirables se manifestent lors du traitement par Viraferon, quelle qu'en soit l'indication, modifier la posologie ou interrompre temporairement le traitement jusqu'à ce que les effets indésirables diminuent.
Si malgré un ajustement adéquat de la posologie, une mauvaise tolérance continue à se manifester ou se répète, ou si la maladie progresse, interrompre le traitement par
Suivant l'avis du médecin, le patient pourra s'administrer lui-même la dose de traitement d’ entretien par voie sous-cutanée.
Hépatite B chronique:
La posologie recommandée se situe entre 5 et 10 millions d'UI, administrés par voie sous-cutanée trois fois par semaine (tous les 2 jours) pendant une période de 4 à 6 mois.
La dose administrée doit être réduite de 50% en cas de survenue de troubles hématologiques (cellules sanguines blanches < 1.500/ mm3, granulocytes < 1.000/ mm3, plaquettes < 100.000/ mm3).
isé (< 750/ mm3) ou de thrombocytopénie sévère (< 70.000/ mm3).
tor après 3 à 4 mois de traitement (à la dose maximale tolérée), interrompre le traitement avec Viraferon.
Hépatite C chronique:
au de 3 millions d’ UI trois fois par semaine (tous les 2 jours) chez les patients adultes, soit en monothérapie soit en association avec la ribavirine.
L’ interféron alfa-2b est administré par voie sous cutanée
lus à la posologie de 3MUI/ m2 3 fois par semaine (tous les 2 jours) en association avec la ribavirine sous forme de gélules ou de solution buvable administrée quotidiennement par voie orale en deux prises (matin et soir) au moment des repas.
tp (Se reporter au RCP de la ribavirine en gélule et aux Recommandations en matière de modification de la posologie pour le traitement combiné.
Pour les patients de moins de 47 kg ou qui ne peuvent pas avaler de gélules, se reporter au RCP de la ribavirine en solution buvable). s n'e Patients rechuteurs (adultes):
Viraferon est donné en association avec la ribavirine.
En fonction des résultats des études cliniques, pour lesquels des données sont disponibles pour 6 mois nt
de traitement, il est recommandé que les patients soient traités avec Viraferon en association avec la ribavirine pendant 6 mois. e
Patients naïfs: am
Adultes:
L’ efficacité de Viraferon est renforcée lorsqu’ il est administré en association avec la ribavirine.
Viraferon doit être donné seul principalement en cas d’ intolérance ou de contre-indication à la ribavirine. dic
Viraferon en association avec la ribavirine:
En fonction des résultats des études cliniques, pour lesquels des données sont disponibles après 12 mois de traitement, il est recommandé que les patients soient traités avec Viraferon en association avec la ribavirine pendant au moins 6 mois. mé
Le traitement doit être poursuivi pour une autre période de 6 mois (soit un total de 12 mois) chez les patients qui présentent un ARN-VHC négatif à 6 mois, mais avec un génotype viral de type 1 (déterminé sur un échantillon avant traitement) et une charge virale élevée avant traitement.
Ce
D’ autres facteurs de mauvais pronostic (âge > 40 ans, sexe mâle, fibrose septale) doivent être pris en compte en vue de prolonger le traitement jusqu’ à 12 mois.
Au cours des études cliniques, les patients qui n’ avaient pas eu une réponse virologique après 6 mois de traitement (ARN-VHC en dessous de la limite inférieure de détection) n’ ont pas maintenu une réponse virologique (ARN-VHC en dessous de la limite inférieure de détection six mois après l’ arrêt du traitement).
Viraferon seul:
102 La durée optimale de traitement avec Viraferon seul n’ est pas encore complètement établie, mais un traitement compris entre 12 et 18 mois est conseillé.
Il est recommandé que les patients soient traités avec Viraferon seul pendant au moins 3 à 4 mois, puis que le taux d’ ARN-VHC soit déterminé.
Le traitement doit être poursuivi chez les patients qui présentent un ARN-VHC négatif.
Enfants et adolescents: la sécurité et l’ efficacité de Viraferon en association avec la ribavirine a été
isé étudiée chez les enfants et adolescents non préalablement traités pour leur hépatite C chronique.
Génotype 1:
La durée recommandée de traitement est de 1 an.
Les patients qui n’ ont pas eu de réponse virologique à la 12ème semaine de traitement ont peu de chance de devenir des répondeurs avec
tor une réponse virologique prolongée (valeur prédictive négative 96%).
La réponse virologique est définie par un niveau indétectable d’ ARN-VHC à la 12ème semaine de traitement.
L’ arrêt du traitement doit être envisagé chez ces patients.
au Génotype 2/ 3:
La durée recommandée de traitement est 24 semaines.
Les réponses virologiques après 1 an de traitement et 6 mois de suivi étaient de 36% pour le génotype 1 et 81% pour les génotypes 2/ 3/ 4.
lus Viraferon peut être administré en utilisant des seringues stériles à usage unique en verre ou en plastique.
tp 4.3 Contre-indications
- Hypersensibilité à la substance active ou à l’ un des excipients.
s
- Antécédents d’ affection cardiaque sévère, ex: insuffisance cardiaque congestive non contrôlée,
n'e infarctus du myocarde récent, désordres arythmiques sévères.
- Insuffisance rénale ou hépatique sévère, y compris les troubles causés par des métastases.
- Epilepsie et/ ou atteinte des fonctions du système nerveux central (SNC) (voir rubrique 4.4).
- Hépatite chronique avec cirrhose hépatique décompensée.
- Hépatite chronique récemment traitée ou en cours de traitement par des agents
immunosuppresseurs, à l'exception d'une corticothérapie de courte durée.
- Hépatite auto-immune; ou antécédents de maladie auto-immune; patients transplantés.
e
- Troubles thyroïdiens préexistants sauf s'ils sont contrôlés par des traitements conventionnels.
Enfants et adolescents:
- Présence ou antécédents de troubles psychiatriques sévères, particulièrement dépression sévère,
idées suicidaires ou tentative de suicide. dic
Traitement combiné avec la ribavirine:
Se reporter également au RCP de la ribavirine si l’ interféron alfa-2b est administré en association avec la ribavirine chez les patients atteints d’ hépatite C chronique. mé
4.4 Mises en garde spéciales et précautions d’ emploi
Pour tous les patients:
Ce
Système nerveux central (SNC) et troubles psychiatriques:
Des effets sévères sur le SNC, principalement dépression, idées suicidaires et tentative de suicide ont été observés chez certains patients traités par Viraferon, pendant le traitement mais également après l’ arrêt, et dans ce cas principalement pendant les 6 mois ayant suivi l’ arrêt.
Des idées suicidaires ou tentatives de suicide survenant au cours du traitement par Viraferon en association avec la ribavirine et lors du suivi de 6 mois après traitement ont été rapportées plus fréquemment chez les enfants et adolescents que chez les adultes (2,4% versus 1%).
Comme chez les adultes, les enfants et adolescents ont présenté d’ autres effets indésirables d’ ordre psychiatrique, tels que dépression, instabilité émotionnelle et somnolence.
D’ autres effets sur le SNC comprenant comportement agressif (parfois dirigé contre autrui), confusion et autres altérations de l’ état mental ont été observés avec l’ interféron alpha.
L’ apparition de tout signe ou symptôme de troubles psychiatriques doit être attentivement surveillée 103 chez les patients.
Si de tels symptômes apparaissent, le médecin prescripteur doit garder à l’ esprit la sévérité potentielle de ces effets indésirables et doit évaluer la nécessité d’ une prise en charge thérapeutique appropriée.
Si les symptômes psychiatriques persistent ou s’ aggravent, ou si des idées suicidaires sont identifiées, il est recommandé d’ interrompre le traitement par Viraferon, et de suivre le patient, avec une prise en charge psychiatrique appropriée.
Patients présentant ou ayant des antécédents de troubles psychiatriques sévères:
Si le traitement par interféron alfa-2b est jugé nécessaire chez des patients adultes présentant ou ayant des antécédents de
isé troubles psychiatriques sévères, il ne doit être initié qu’ après s’ être assuré d’ un diagnostic spécialisé et de l’ existence d’ un suivi thérapeutique de l’ état psychiatrique.
L’ utilisation de l’ interféron alfa-2b chez les enfants et adolescents présentant ou ayant des antécédents de troubles psychiatriques sévères est contre-indiquée (voir rubrique 4.3)
tor Des réactions aiguës d'hypersensibilité (tels urticaire, angio-oedème, bronchoconstriction, anaphylaxie) à l'interféron alfa-2b ont été rarement observées lors d’ un traitement avec Viraferon.
au Dans un tel cas, interrompre le traitement et instaurer un traitement approprié.
Des rashs transitoires ne nécessitent pas l'interruption du traitement.
Des effets indésirables modérés à sévères peuvent imposer une modification du schéma posologique
lus ou, dans certains cas, l'interruption du traitement par Viraferon.
Tout patient développant des anomalies de la fonction hépatique lors d'un traitement par Viraferon doit être suivi attentivement et le traitement doit être arrêté si les signes et les symptômes progressent.
hypotension liée à une déplétion hydrique a été observée chez certains patients.
Une réhydratation de compensation peut s’ avérer nécessaire.
traitement par interféron, les autres causes de fièvres persistantes doivent être écartées.
Viraferon doit être utilisé avec précaution chez des patients en mauvais état général, tels que ceux e
mal équilibré avec risque d'acidocétose.
Des précautions doivent également être observées chez des patients présentant des troubles de la coagulation (ex: thrombophlébite, embolie pulmonaire) ou une insuffisance médullaire. dic
Des infiltrats pulmonaires, des pneumopathies inflammatoires et des pneumonies, pouvant occasionnellement être fatals, ont été rarement observés chez des patients traités par interféron alpha, y compris ceux traités par Viraferon.
L'étiologie n'a pas été trouvée.
Ces symptômes ont été rapportés plus fréquemment lorsque le shosaikoto, une plante médicinale chinoise, est administré en même mé
temps que l'interféron alpha (voir rubrique 4.5).
Tout patient développant une fièvre, une toux, une dyspnée ou toute autre symptomatologie respiratoire, doit subir une radiographie pulmonaire.
Si la radiographie pulmonaire montre des infiltrats pulmonaires ou en cas de troubles de la fonction pulmonaire, le patient doit être suivi de près et si nécessaire, interrompre le traitement par interféron Ce
alpha.
Bien que ceci ait été rapporté plus souvent chez des patients atteints d'hépatite chronique C traités par interféron alpha, ceci a également été rapporté chez des patients traités par interféron alpha pour une pathologie oncologique.
Un arrêt rapide de l'administration d'interféron alpha et un traitement par corticostéroïdes semble permettre une résolution des effets indésirables pulmonaires.
Des effets indésirables oculaires (voir rubrique 4.8) comprenant des hémorragies rétiniennes, des nodules cotonneux, et des occlusions de l'artère ou de la veine rétinienne ont été rarement rapportés après traitement par les interférons alpha.
Tous les patients traités devraient faire l'objet d'un examen ophtalmologique avant le traitement.
Tout patient se plaignant de troubles de l'acuité visuelle ou du champ visuel, ou se plaignant d'autres symptômes ophtalmologiques lors du traitement par Viraferon, doit faire l'objet rapidement d'un examen ophtalmologique complet.
Des examens ophtalmologiques périodiques 104 pendant le traitement par Viraferon sont recommandés, particulièrement chez les patients ayant des pathologies pouvant être associées à des rétinopathies telles que le diabète ou l'hypertension.
Un arrêt du traitement par Viraferon doit être envisagé chez les patients développant des troubles nouveaux ou lors d'aggravation de troubles préexistants.
Des états plus significatifs de confusion et de coma, comprenant des cas d’ encéphalopathie, ont été observés chez certains patients, généralement âgés, traités à des doses élevées.
Bien que ces effets soient généralement réversibles, chez certains patients il a fallu jusqu’ à trois semaines pour arriver à
isé un rétablissement complet.
Des crises d'épilepsie sont survenues très rarement avec de fortes doses de Viraferon.
Les patients adultes ayant des antécédents d'infarctus du myocarde ou d'insuffisance cardiaque
Il est recommandé que ces patients ayant des antécédents de troubles cardiaques et/ ou étant à un stade cancéreux avancé aient des E. C. G. avant et pendant le
au traitement.
Les arythmies cardiaques (principalement supraventriculaires) répondent habituellement bien au traitement conventionnel mais peuvent nécessiter l'interruption du traitement par Viraferon.
Il n’ y a pas de données chez les enfants et adolescents ayant des antécédents de maladie cardiaque.
lus Des hypertriglycéridémies et des aggravations de celles -ci, parfois sévères, ont été observées.
Une surveillance du taux de lipides est donc recommandée.
En raison de la survenue de cas de réactivation de psoriasis et de sarcoïdose sous interféron alpha,
tp Viraferon ne doit être utilisé chez les patients atteints de psoriasis ou de sarcoïdose que si le bénéfice attendu est supérieur au risque encouru. s Des données préliminaires indiquent que le traitement par interféron alfa peut être associé à une n'e augmentation du taux de rejet de greffe de rein.
Le rejet de greffe de foie a également été rapporté.
Le développement d’ auto-anticorps et de désordres auto-immuns a été rapporté pendant le traitement avec les interférons alpha.
Le risque peut être augmenté chez les patients prédisposés au nt
développement de désordres auto-immuns.
Les patients présentant des signes ou symptômes évocateurs d’ un désordre auto-immun doivent être évalués avec attention et le rapport bénéfice-risque de poursuivre le traitement par interféron doit être reconsidéré (voir aussi rubrique 4.4 Hépatite C e
chronique, Monothérapie (d'anomalies thyroïdiennes) et rubrique 4.8). am
Des cas de syndrome de Vogt-Koyanagi-Harada (VKH) ont été rapportés chez des patients atteints d'hépatite C chronique traités par interféron.
Si l'on suspecte un syndrome de VKH, le traitement antiviral doit être arrêté et un traitement corticoïde envisagé (voir dic
rubrique 4.8).
Il faut interrompre le traitement par Viraferon chez les patients atteints d’ hépatites chroniques qui développent un allongement des tests de la coagulation, ce qui pourrait indiquer une décompensation mé
Hépatite C chronique:
Traitement combiné avec la ribavirine:
administré en association avec la ribavirine chez les patients atteints d’ hépatite C chronique.
Tous les patients ayant participé aux études réalisées dans l'hépatite C chronique ont eu une biopsie avant l'inclusion, mais dans certains cas (i. e. patients de génotype 2 et 3), le traitement peut être envisagé sans confirmation histologique.
Avant d'initier le traitement, les recommandations actuelles relatives à la prise en charge de l'hépatite C chronique devront être consultées pour savoir si une biopsie est nécessaire.
Monothérapie:
Il a été observé, dans de rares cas, chez des patients adultes traités par Viraferon pour une hépatite C chronique, le développement d'anomalies thyroïdiennes à type d’ hypo- ou d’ hyperthyroïdie.
Lors des études cliniques avec administration de Viraferon, au total 2,8% des 105 patients ont développé des anomalies thyroïdiennes.
Ces anomalies ont pu être contrôlées par les traitements conventionnels utilisés lors d'une dysthyroïdie.
Le mécanisme d'action par lequel Viraferon peut modifier la fonction thyroïdienne est inconnu.
Avant d'entamer un traitement par Viraferon pour une hépatite C chronique, effectuer un dosage de la TSH.
Toute anomalie thyroïdienne détectée doit être traitée de manière conventionnelle.
Le traitement par Viraferon ne sera instauré que si le taux de TSH peut être maintenu à des valeurs normales par ce traitement.
Dans le cas où lors d'un traitement par Viraferon un patient développerait les symptômes d'une dysthyroïdie, déterminer les taux de TSH.
Le traitement par Viraferon pourra alors être poursuivi si les taux de TSH peuvent être maintenus dans
isé les limites de la normale par le traitement correcteur mis en oeuvre.
Les dysthyroïdies apparues en cours de traitement par Viraferon n'ont pas été réversibles à l’ arrêt du traitement (voir également Enfants et adolescents, Surveillance de la thyroïde).
tor Suivi spécifique supplémentaire chez les enfants et adolescents:
Surveillance de la thyroïde:
Approximativement 12% des enfants et adolescents traités par interféron alfa-2b et ribavirine ont présenté un taux de TSH élevé.
Une diminution transitoire en dessous de la
Le traitement par Viraferon ne peut être instauré que si les taux de TSH peuvent être maintenus dans les valeurs
lus normales par ce traitement.
Des dysthyroïdies apparues en cours du traitement par interféron alfa-2b et ribavirine ont été observées.
Si des anomalies de la fonction thyroïdienne sont détectées, les taux de TSH doivent être déterminés et un traitement correcteur doit être mis en oeuvre.
Un bilan devra être effectué tous les 3 mois afin de rechercher tout dysfonctionnement thyroïdien (e. g.
TSH).
tp Croissance et développement:
Un retard staturo-pondéral correspondant à un ralentissement de la croissance en taille (diminution moyenne de 9 percentiles) et du poids (diminution moyenne de s 13 percentiles) a été observé chez des enfants et adolescents ayant reçu le traitement pendant 1 an.
Un n'e rattrapage a généralement été observé lors de la période de suivi de 6 mois après traitement.
Cependant, les données intermédiaires issues d’ une étude de suivi à long terme portant sur 84 patients ont montré que 12 d’ entre eux (14%) présentaient toujours un retard de croissance en taille > 15 percentiles dont 5 (6%) avec une perte > 30 percentiles plus d’ un an après l’ arrêt du nt
De plus, les résultats de l’ étude préclinique de toxicité chez l’ animal juvénile ont démontré un retard de croissance globale, mineur et dose-dépendant, chez de jeunes rats recevant de la ribavirine (voir rubrique 5.3).
Ainsi, le rapport bénéfice/ risque de l’ utilisation combinée d’ interféron alfa-2b et e
Il est recommandé am
aux médecins de surveiller la croissance des enfants traités par ribavirine en association avec l’ interféron alfa-2b.
Les effets à long terme sur la croissance, le développement et la maturation sexuelle ne sont pas connus. dic
Co-infection VHC/ VIH:
Les patients co-infectés avec le VIH et recevant un Traitement Anti- Rétroviral Hautement Actif (HAART) peuvent présenter un risque plus élévé de développer une acidose lactique.
Des précautions doivent être prises lorsque la bithérapie Viraferon + ribavirine est associée à un traitement HAART (voir RCP ribavirine).
Les patients traités par Viraferon en mé
Ce
Associer un traitement par interféron alpha seul ou en bithérapie avec la ribavirine peut augmenter le risque chez cette catégorie de patients.
Affections dentaires et parodontales:
Des affections dentaires et parodontales, qui peuvent entraîner un déchaussement dentaire, ont été rapportées chez des patients recevant un traitement par Viraferon en association avec la ribavirine.
De plus, lors d’ un traitement à long terme par Viraferon en association avec la ribavirine, une sécheresse buccale pourrait avoir un effet néfaste sur la dentition et la muqueuse buccales.
Les patients doivent se brosser soigneusement les dents deux fois par jour et avoir des consultations dentaires régulières.
De plus, certains patients peuvent présenter des vomissements.
Dans ce cas, il doit leur être ensuite conseillé de se rincer soigneusement la bouche.
106 Tests de laboratoire:
Des tests hématologiques et biochimiques standards sanguins (numération formule sanguine, plaquettes, électrolytes, enzymes hépatiques, protéines sériques, bilirubine sérique et créatinine sérique) doivent être réalisés chez tous les patients avant et périodiquement durant tout traitement systémique par Viraferon.
Si lors du
isé traitement par Viraferon, le taux d'ALT dépasse ou égale 2 fois sa valeur de base, le traitement par Viraferon pourra être poursuivi à moins que les signes et symptômes d'une insuffisance hépatique ne soient observés.
ALT, taux de prothrombine, phosphatases alcalines, albumine et
tor bilirubine.
Effet sur la fécondité:
L'interféron peut perturber la fécondité (voir rubriques 4.6 et 5.3).
au 4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Les narcotiques, hypnotiques et sédatifs ne doivent être administrés avec le Viraferon qu’ avec
Les interactions entre Viraferon et les autres médicaments n'ont pas été complètement évaluées.
Des précautions doivent être prises lors de l'administration de Viraferon en association avec des produits
tp potentiellement myélosuppresseurs.
Les interférons peuvent affecter le métabolisme oxydatif.
Il faut envisager cet effet lors d'un traitement s concomitant avec des médicaments métabolisés par cette voie, tels les dérivés des xanthines n'e théophylline ou aminophylline.
Des infiltrats pulmonaires, des pneumopathies inflammatoires et des pneumonies, pouvant nt
occasionnellement être fatals, ont été rarement observés chez des patients traités par interféron alpha, y compris ceux traités par Viraferon.
L'étiologie n'a pas été trouvée.
temps que l'interféron alpha (voir rubrique 4.4). am
(Se reporter également au RCP de la ribavirine si Viraferon est administré en association avec la ribavirine chez les patients atteints d’ hépatite C chronique.) dic
4.6 Grossesse et allaitement
Les femmes en âge de procréer doivent utiliser une contraception efficace pendant le traitement.
Viraferon doit être utilisé avec précaution chez les hommes fertiles.
diminuées en estradiol et progestérone ont été rapportées chez des femmes traitées avec un interféron leucocytaire humain.
Il n’ existe pas de données suffisamment pertinentes concernant l’ utilisation de l’ interféron alfa-2b Ce
chez la femme enceinte.
Des études effectuées chez l’ animal ont mis en évidence une toxicité sur la reproduction (voir rubrique 5.3).
Le risque potentiel en clinique n’ est pas connu.
Viraferon ne doit être administré pendant la grossesse que si le bénéfice attendu pour la mère justifie le risque potentiel pour le fœ tus.
On ignore si les composants de ce médicament sont excrétés dans le lait maternel.
En raison du risque potentiel d’ effets indésirables chez le nourrisson, l'allaitement devrait être interrompu avant l’ initiation du traitement.
Traitement combiné avec la ribavirine:
La ribavirine administrée au cours de la grossesse provoque de sérieuses déficiences sur l’ enfant à naître.
La ribavirine est contre-indiquée chez les patientes 107 enceintes.
Toutes les précautions doivent être prises afin d’ éviter la survenue d’ une grossesse chez les patientes ou chez les partenaires de patients masculins traités par Viraferon en association avec la ribavirine.
Les patientes en âge de procréer et leurs partenaires doivent chacun utiliser une contraception efficace pendant toute la durée du traitement et pendant les 4 mois qui suivent son arrêt.
Les patients et leurs partenaires féminines doivent chacun utiliser une contraception efficace pendant toute la durée du traitement et pendant les 7 mois qui suivent son arrêt (voir le RCP de la ribavirine).
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
isé Les patients doivent être avertis qu’ ils peuvent présenter fatigue, somnolence, ou confusion pendant le traitement par Viraferon, et par conséquent il est recommandé qu’ ils évitent de conduire ou d’ utiliser des machines.
tor 4.8 Effets indésirables
au Se reporter au RCP de la ribavirine pour les effets indésirables propres à la ribavirine si Viraferon doit être administré en association avec la ribavirine chez les patients atteints d’ hépatite C chronique.
Lors des études cliniques conduites dans de nombreuses indications et sur un intervalle de doses très
La fièvre et la fatigue étaient fréquemment réversibles dans les 72 heures suivant l’ interruption ou l'arrêt du traitement.
tp Dans les études cliniques conduites dans la population atteinte d’ hépatite C, les patients étaient traités par Viraferon seul ou en association avec la ribavirine pendant un an.
Tous les patients dans ces études s recevaient 3 MUI de Viraferon trois fois par semaine.
La fréquence des effets indésirables (liés au n'e traitement) rapportés au cours des études cliniques réalisées chez le patient naïf traité pendant un an est présentée dans le Tableau 1.
La sévérité était généralement faible à modérée.
Les effets indésirables rapportés après la mise sur le marché sont également décrits dans le Tableau 1 ci-dessous.
Au sein des systèmes d’ organes, les effets indésirables sont listés par type de fréquence en définissant nt
les catégories suivantes: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10); rare (≥ 1/ 10 000, < 1/ 1000); très rare (< 1/ 10 000); fréquence indéterminée.
Au sein de chaque fréquence de groupe, les effets indésirables sont présentés suivant un ordre décroissant de gravité. e am
Tableau 1.
Effets indésirables rapportés lors des essais cliniques ou après la mise sur le marché de Viraferon seul ou en association avec la ribavirine Systèmes d’ organes Infections et infestations dic
Effets indésirables
Pneumonie§ Rare: mé
Affections hématologiques et du système lymphatique Leucopénie Très fréquent:
Thrombocytopénie, lymphadénopathie, lymphopénie Fréquent:
Aplasie médullaire Très rare:
Ce
Lupus érythémateux disséminé, vascularite, polyarthrite Fréquence indéterminée: rhumatoïde (nouvelle ou aggravée), syndrome de Vogt- Koyanagi-Harada§, réactions d'hypersensibilité aiguë incluant urticaire, angio-œ dème, bronchoconstriction, anaphylaxie§ Affections endocriniennes 108 Hypothyroïdie§, hyperthyroïdie§ Fréquent:
Troubles du métabolisme et de la nutrition Très fréquent:
Fréquent:
Très rare:
Diabètes, aggravation de diabètes Anorexie Hypocalcémie, déshydratation, hyperuricémie, soif Hyperglycémie, hypertriglycéridémie§, augmentation de l' appétit
isé Affections psychiatriques§ Dépression, insomnie, anxiété, instabilité émotionnelle*, Très fréquent: agitation, nervosité Confusion, trouble du sommeil, baisse de la libido Fréquent:
Suicide, tentatives de suicide, comportement agressif Très rare:
(parfois dirigé contre autrui), psychoses dont hallucinations
au Altération de l'état mental§ Fréquence indéterminée:
Affections du système nerveux§ Etourdissement, céphalée, concentration altérée, sécheresse Très fréquent: buccale
lus Tremblements, paresthésie, hypoesthésie, migraine, bouffées Fréquent: vasomotrices, somnolence, perversion du goût Hémorragie vasculaire cérébrale, ischémie vasculaire Très rare:
tp cérébrale, convulsions, conscience altérée, encéphalopathie, neuropathies, polyneuropathie Mononeuropathies, coma§ Fréquence indéterminée: s Affections oculaires Vision trouble Très fréquent: n' e
Conjonctivite, vision anormale, troubles des glandes Fréquent: lacrymales, douleur oculaire Hémorragies rétiniennes§, rétinopathies (incluant œ dème Rare: maculaire), occlusions de l'artère ou de la veine rétinienne§, nt
névrite optique, œ dème de la papille, perte d'acuité visuelle ou de champ visuel, nodules cotonneux§ e
Affections de l'oreille et du labyrinthe Vertige, acouphène Fréquent: am
Perte de l'audition, trouble de l'audition Très rare:
Affections cardiaques Palpitations, tachycardie Fréquent:
Cardiomyopathie Rare: dic
Infarctus du myocarde, ischémie cardiaque Très rare:
Arythmie Fréquence indéterminée:
Affections vasculaires mé
Hypertension Fréquent:
Ischémie périphérique, hypotension§ Très rare:
Ce
Epistaxis, trouble respiratoire, congestion nasale, rhinorrhée, Fréquent: toux non productive Infiltrats pulmonaires§, pneumopathie inflammatoire§ Très rare:
Affections gastro-intestinales Nausées/ vomissement, douleur abdominale, diarrhée, Très fréquent: stomatite, dyspepsie Stomatite ulcéreuse, douleur dans la partie supérieure droite Fréquent: de l'abdomen, glossite, gingivite, constipation, selles molles Pancréatite, colite ischémique, colite ulcéreuse, saignement Très rare: des gencives 109 Affection parodontale NAS, affection dentaire NAS§ Fréquence indéterminée:
Affections hépatobiliaires Hépatomégalie Fréquent:
Hépatotoxicité (même fatale) Très rare:
Affections de la peau et du tissu sous- cutané Alopécie, prurit*, peau sèche*, rash*, sudation augmentée Très fréquent:
Psoriasis (nouveau ou aggravé)§, rash maculo-papulaire, Fréquent:
isé rash érythémateux, eczéma, érythème, affections cutanées Syndrome de Stevens Johnson, nécrolyse épidermique Très rare: toxique, érythème multiforme Affections musculo-squelettiques et
tor systémiques Myalgie, arthralgie, douleur musculo-squelettique Très fréquent:
Arthrite Fréquent:
au Rhabdomyolyse, myosite, crampes dans les jambes, douleur Très rare: dorsale Affections du rein et des voies urinaires Mictions fréquentes Fréquent:
lus Trouble de la fonction rénale, insuffisance rénale, syndrome Très rare: néphrotique Affections des organes de reproduction
tp et du sein Aménorrhée, douleur mammaire, dysménorrhée, Fréquent: ménorragie, trouble menstruel, trouble vaginal s Troubles généraux et anomalies au site d'administration n' e
Inflammation au point d'injection, réaction au point Très fréquent: d'injection*, fatigue, frissons, fièvre§, symptômes pseudo- grippaux§, asthénie, irritabilité, douleur thoracique, malaise Douleur au site d'injection Fréquent: nt
Nécrose au site d'injection, œ dème de la face Très rare:
Investigations e
Perte de poids Très fréquent: * Ces événements ont été fréquents avec Viraferon seul am
§ Voir rubrique 4.4
Ces effets indésirables ont également été rapportés avec Viraferon seul. dic
Les effets indésirables cardio-vasculaires (CV), notamment l'arythmie, semblent la plupart du temps être corrélés à une pathologie CV préexistante et à un traitement antérieur par des substances cardiotoxiques (voir rubrique 4.4).
De rares cas de cardiomyopathie, pouvant être réversible à l’ arrêt mé
du traitement par interféron alfa, ont été rapportés chez des patients exempts d’ antécédents cardiaques (voir rubrique 4.4).
Une grande variété de désordres auto-immuns et d’ origine immunologique ont été rapportés avec les interférons alpha comprenant troubles de la thyroïde, lupus érythémateux disséminé, polyarthrite Ce
rhumatoïde (nouvelle ou aggravée), purpura thrombopénique idiopathique et purpura thrombocytopénique thrombotique, vascularite, neuropathies y compris mononeuropathies (voir aussi rubrique 4.4).
Les anomalies biologiques ayant une importance sur le plan clinique, rencontrées surtout aux doses supérieures à 10 millions d’ UI par jour, comprennent une granulocytopénie et une leucopénie; une baisse du taux d’ hémoglobine et une thrombocytopénie; une élévation des phosphatases alcalines, de la LDH, de la créatinine sérique et du taux sanguin d'urée.
Des taux sériques d’ ALT/ AST anormalement élevés ont été notés chez quelques patients ne souffrant pas d’ hépatite ainsi que chez quelques porteurs d’ une hépatite B chronique, parallèlement à la clairance de l’ ADNp viral.
110 Population pédiatrique
Enfants et adolescents – Hépatite C chronique Dans les études cliniques portant sur 118 enfants ou adolescents de 3 à 16 ans, 6% ont arrêté leur traitement du fait de la survenue d’ effets indésirables.
isé croissance.
Un ralentissement de croissance en taille (diminution moyenne de 9 percentiles) et du poids (diminution moyenne de 13 percentiles) a été observé au cours du traitement (voir rubrique 4.4).
En outre, les idées suicidaires ou tentatives de suicides au cours du traitement et lors du suivi de 6 mois après traitement ont été rapportées plus fréquemment chez les enfants et adolescents que chez
Comme chez les adultes, les enfants et adolescents ont eu également d’ autres effets indésirables d’ ordre psychiatrique (tels que dépression, instabilité émotionnelle et somnolence) (voir rubrique 4.4).
De plus, des réactions au point d’ injection, fièvre, anorexie,
au vomissements et instabilité émotionnelle sont survenus plus fréquemment chez les enfants et adolescents.
30% des patients ont nécessité une modification de posologie, le plus souvent du fait de la survenue d’ une anémie ou d’ une neutropénie.
lus Les effets indésirables rapportés au cours des essais cliniques en pédiatrie sont décrits dans le Tableau 2 ci-dessous.
Au sein des systèmes d’ organes, les effets indésirables sont listés par type de fréquence en définissant les catégories suivantes: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10).
Au sein de chaque tp fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité. s Tableau 2 Effets indésirables très fréquemment et fréquemment rapportés dans les études cliniques n' e
en pédiatrie Très fréquent (≥ 1/ 10) – Fréquent (≥ 1/ 100, < 1/ 10) Systèmes d'organes Infections et infestations
Effets indésirables nt
Infection fongique, infection bactérienne, infection pulmonaire, otite Fréquent: e
moyenne, abcès dentaire, herpes simplex, infection urinaire, vaginite, gastro-entérite am
Tumeurs bénignes, malignes et non précisées (incl kystes et polypes) Néoplasme (non spécifié) Fréquent: dic
Affections hématologiques et du système lymphatique Anémie, neutropénie Très fréquent: mé
Thrombocytopénie, lymphadénopathie Fréquent:
Affections endocriniennes Hypothyroïdie§ Très fréquent:
Hyperthyroïdie§, virilisme Fréquent:
Troubles du métabolisme et Ce
de la nutrition Anorexie Très fréquent:
Idée suicidaire, réaction agressive, confusion, troubles du Fréquent: comportement, agitation, somnambulisme, anxiété, nervosité, trouble du sommeil, rêves inhabituels, apathie Affections du système nerveux§ 111 Très fréquent:
Fréquent:
Affections oculaires Fréquent:
Affections vasculaires Fréquent:
Céphalée, étourdissements Hyperkinésie, tremblements, dysphonie, paresthésie, hypoesthésie, hyperesthésie, concentration altérée, somnolence Conjonctivite, douleur oculaire, vision anormale, trouble des glandes lacrymales Maladie de Raynaud, bouffées vasomotrices, pâleur
isé Affections respiratoires, thoraciques et médiastinales Dyspnée, tachypnée, épistaxis, toux, congestion nasale, irritation Fréquent: nasale, rhinorrhée, éternuements
Ulcération de la bouche, stomatite ulcéreuse, stomatite, douleur dans Fréquent:
au la partie supérieure droite de l'abdomen, dyspepsie, glossite, reflux gastro-œ sophagien, troubles rectaux, troubles gastro-intestinaux, constipation, selles molles, douleur dentaire, troubles dentaires Affections hépatobiliaires
lus Fonction hépatique anormale Fréquent:
Affections de la peau et du tissu sous-cutané
tp Alopécie, rash Très fréquent:
Réaction de photosensibilité, rash maculo-papulaire, eczéma, acné, Fréquent: affections cutanées, problème au niveau de l’ ongle, décoloration de s la peau, prurit, peau sèche, érythème, contusion, sudation augmentée Affections musculo- n' e
Affections du rein et des voies urinaires nt
Enurésie, troubles de la miction, incontinence urinaire Fréquent Affections des organes de e
reproduction et du sein Femme: aménorrhée, ménorragie, trouble menstruel, troubles Fréquent: am
vaginaux Homme: douleur testiculaire Troubles généraux et anomalies au site dic
d'administration Inflammation au point d'injection, réaction au point d'injection, Très fréquent: fatigue, frissons, fièvre§, symptômes pseudo-grippaux§, malaise, mé
irritabilité Douleur thoracique, asthénie, œ dème, douleur au point d'injection Fréquent:
Investigations Retard de croissance (diminution de la taille et/ ou du poids rapportée Très fréquent: à l'âge)§ Ce
Lésions et intoxications Lacération cutanée Fréquent: § Voir rubrique 4.4
4.9 Surdosage
Aucun cas de surdosage ayant conduit à des manifestations cliniques aiguës n’ a été rapporté.
Cependant, comme pour tout composé pharmacologiquement actif, une surveillance étroite du patient avec un traitement symptomatique et un contrôle des signes vitaux sont indiqués.
112 5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Immunostimulants, cytokines et immunomodulateurs, interférons, interféron alfa-2b, code ATC:
L03A B05
isé Viraferon est une forme stérile, stable d'interféron alfa-2b hautement purifié, obtenu par les techniques de l’ ADN recombinant.
L'interféron alfa-2b recombinant est une protéine hydrosoluble ayant un poids moléculaire d'environ 19.300 daltons.
Il est obtenu à partir d’ un clone d'E. coli qui abrite un plasmide hybridé par génie génétique renfermant un gène d'interféron alfa-2b humain leucocytaire.
tor L'activité de Viraferon est exprimée en "Unités Internationales" (UI), 1 mg d'interféron alfa-2b recombinant correspondant à 2,6 x 108 UI.
au comparaison entre l'activité de l'interféron alfa-2b recombinant et celle de la préparation de référence internationale d'interféron leucocytaire humain établie par l'Organisation Mondiale de la Santé.
Les interférons sont une famille de petites molécules protéiques d'un poids moléculaire
lus d'environ 15.000 à 21.000 daltons.
Trois classes majeures d'interférons ont été identifiées: alpha, bêta et gamma.
Plus
tp de 14 interférons alpha humains génétiquement différents ont été identifiés.
Viraferon a été classé comme interféron alfa-2b recombinant. s Les interférons exercent leurs activités cellulaires en se fixant à des récepteurs spécifiques de la n'e membrane cellulaire.
Les récepteurs de l'interféron humain, isolés de lymphoblastes humains (Daudi), se révèlent être des protéines hautement asymétriques.
Ils font preuve de sélectivité pour les interférons humains, mais pas pour les interférons murins ce qui suggère une spécificité d’ espèce.
Des études effectuées avec d'autres interférons ont permis de démontrer cette spécificité d’ espèce. nt
Cependant, certaines espèces de singes comme le singe rhésus, sont sensibles à une stimulation pharmacodynamique après exposition à des interférons humains de type 1. e
Les résultats de plusieurs études suggèrent qu'une fois fixé à la membrane cellulaire, l'interféron am
déclenche une séquence complexe de réactions intracellulaires et notamment l'induction de certaines enzymes.
On pense que ce processus est responsable, du moins en partie, des diverses réponses cellulaires à l'interféron, telles que l'inhibition de la réplication virale dans les cellules infectées par des virus, la suppression de la prolifération cellulaire et des activités immunomodulatrices comme dic
l'augmentation de l'activité phagocytaire des macrophages et l'augmentation de la cytotoxicité spécifique des lymphocytes pour les cellules cibles.
Ces activités, dans leur ensemble ou individuellement, pourraient contribuer aux effets thérapeutiques de l'interféron. mé
L'interféron alfa-2b recombinant a fait preuve d'effets anti-prolifératifs dans des études utilisant à la fois des systèmes de cultures cellulaires animales et humaines et des hétérogreffes de tumeurs humaines chez l'animal.
Ce
L'interféron alfa-2b recombinant inhibe également la réplication virale in vitro et in vivo.
Bien que le mode d'action antiviral exact de l'interféron alfa-2b recombinant ne soit pas connu, il semble modifier le métabolisme de la cellule hôte.
Cette action inhibe la réplication virale ou, si celle -ci se produit, les virions fils sont incapables de quitter la cellule.
Hépatite B chronique:
L’ expérience clinique actuelle chez des patients qui restent sous interféron alfa-2b pendant 4 à 6 mois indique que le traitement peut produire une clairance de l’ ADN-VHB sérique.
Une amélioration de l’ histologie hépatique a été observée.
Chez les patients adultes possédant une perte de l’ Ag Hbe et de l’ ADN-VHB, une diminution significative de la morbidité et de la mortalité a été observée.
113 L’ interféron alfa-2b (6 MUI/ m² 3 fois par semaine pendant 6 mois) a été donné à des enfants atteints d’ hépatite B chronique active.
En raison d’ une imperfection méthodologique, l’ efficacité n’ a pu être démontrée.
Cependant les enfants traités avec interféron alfa-2b ont eu une vitesse de croissance diminuée et certains cas de dépression ont été observés.
Chez les patients adultes recevant de l’ interféron en association avec la ribavirine, le taux de réponse
isé prolongée est de 47%.
L’ association d’ interféron pégylé et de ribavirine a montré une efficacité supérieure (taux de réponse prolongée de 61% chez les patients naïfs avec une dose de ribavirine > 10,6 mg/ kg, p < 0,01).
tor Patients adultes:
Les études comparaient l’ efficacité du Viraferon utilisé seul ou en association avec la
au ribavirine.
L’ efficacité était définie par une réponse virologique prolongée 6 mois après la fin du traitement.
Les patients éligibles pour ces études avaient une hépatite C chronique confirmée par un dosage « HCV-ARN polymerase chain reaction » (PCR) positif (> 100 copies/ ml), une biopsie hépatique cohérente avec un diagnostic histologique d’ hépatite chronique sans autre cause d’ hépatite
lus chronique, et des ALT sériques anormales.
Viraferon a été administré à la dose de 3 MUI 3 fois par semaine en monothérapie ou en association avec la ribavirine.
La majorité des patients dans ces études cliniques a été traitée pendant un an.
Tous
tp les patients étaient suivis pendant une période complémentaire de 6 mois après la fin du traitement afin d’ évaluer le maintien de la réponse virologique.
Les taux de réponse virologique prolongée pour les groupes de traitement traités pendant un an avec Viraferon seul ou en association avec la ribavirine s (provenant de deux études) sont présentés dans le Tableau 3. n' e
La co-administration du Viraferon avec la ribavirine a multiplié par au moins deux fois l’ efficacité du Viraferon dans le traitement de l’ hépatite C chronique chez les patients naïfs.
Le génotype du VHC et la charge virale initiale sont des facteurs de pronostic qui sont connus pour affecter les taux de nt
Le taux de réponse augmenté pour l’ association Viraferon + ribavirine, comparé à Viraferon seul, se maintient parmi tous les sous-groupes.
Le bénéfice de l’ association Viraferon + ribavirine est particulièrement significatif dans le sous-groupe de patients le plus difficile à traiter (génotype 1 et e
charge virale élevée) (Tableau 3). am
Les taux de réponse dans ces études augmentent avec la compliance.
Quel que soit le génotype, les patients qui ont reçu Viraferon en association avec la ribavirine et ≥ 80% de leur traitement avaient une réponse prolongée à 6 mois supérieure après un an de traitement que ceux qui avaient pris < 80% dic
Tableau 3 Taux de réponse virologique prolongée avec Viraferon + ribavirine (un an de traitement) en fonction du génotype et de la charge virale mé
Génotype VHC
I
N = 505
C95-132/ I95-143 C95-132/ I95-143
Tous les génotypes
16%
41%
47%
29% Génotype 1
9%
33%
≤ 2 millions de copies/ ml
25%
33%
45%
114 Génotype 1
3%
27%
29%
65%
Génotype 2/ 3
31%
79%
I
I/ R Viraferon (3 MUI 3 fois par semaine) + ribavirine (1.000/ 1.200 mg/ jour)
isé Patients co-infectés VHC-VIH Deux études cliniques ont été conduites chez des patients co-infectés par le VIH et le VHC.
Globalement, dans ces deux études, le taux de réponse a été plus faible chez les patients qui ont reçu
tor Viraferon en association avec de la ribavirine par rapport à ceux qui ont reçu l’ interféron alfa-2b pégylé en association avec de la ribavirine.
Le Tableau 4 présente la réponse au traitement dans ces deux études cliniques.
L’ Etude 1 (RIBAVIC; P01017), étude randomisée, multicentrique a inclus
au 412 patients adultes naïfs avec une hépatite C chronique co-infectés par le VIH.
Les patients étaient randomisés pour recevoir soit l’ interféron alfa-2b pégylé (1,5 µg/ kg/ semaine) en association avec de la ribavirine (800 mg/ jour) soit Viraferon (3 MUI trois fois par semaine) en association avec de la ribavirine (800 mg/ jour) pendant 48 semaines avec une période de suivi de 6 mois.
L’ Etude 2
lus (P02080), étude randomisée, monocentrique a inclus 95 patients adultes naïfs avec une hépatite C chronique co-infectés par le VIH.
Les patients étaient randomisés pour recevoir soit l’ interféron alfa- 2b pégylé (100 ou 150 µg/ semaine, adapté en fonction du poids) en association avec de la ribavirine (800-1.200 mg/ jour, adaptée en fonction du poids) soit Viraferon (3 MUI trois fois par semaine) en tp association avec de la ribavirine (800-1.200 mg/ jour, adaptée en fonction du poids).
La durée du traitement était de 48 semaines avec une période de suivi de 6 mois à l’ exception des patients infectés par un virus de génotype 2 ou 3 et une charge virale < 800.000 UI/ ml (Amplicor) qui ont été traités s pendant 24 semaines avec une période de suivi de 6 mois. n' e
Tableau 4:
Réponse virologique prolongée en fonction du génotype après un traitement par Viraferon en association avec de la ribavirine versus un traitement par interféron alfa-2b pégylé en association avec de la ribavirine chez les patients co-infectés VHC-VIH nt
Interféron alfa- e
Etude 11
Interféron alfa-2b
Etude 22
2b
pégylé
pégylé Viraferon
Viraferon
(1,5 µg/ kg/ am
(3 MUI 3 fois
(100 ou
(3MUI 3 fois par
150c µg/ semaine) +
semaine)
par semaine) +
semaine) +
Valeur
+ ribavirine
ribavirine
Valeur
ribavirine (800-
ribavirine (800-
(800 mg)
a p
d 1.200 mg/ jour)
dic
Tous sujets
27% (56/ 205) 20% (41/ 205) 0,047
44% (23/ 52)
21% (9/ 43)
0,017
Génotype 1, 4
mé
17% (21/ 125) 6% (8/ 129)
0,006
38% (12/ 32)
7% (2/ 27)
0,007
Génotype 2, 3
44% (35/ 80)
43% (33/ 76)
0,88
53% (10/ 19)
47% (7/ 15)
0,730
Ce
c: sujets < 75 kg recevant 100 µg/ semaine d’ interféron alfa-2b pégylé et sujets ≥ 75 kg recevant 150 µg/ semaine d’ interféron alfa-2b pégylé. d: posologie de ribavirine de 800 mg pour les patients < 60 kg, 1.000 mg pour les patients 60- 75 kg, et 1 .200 mg pour les patients > 75 kg.
1 Carrat F, Bani-Sadr F, Pol S et al.
JAMA 2004; 292(23):
2 Laguno M, Murillas J, Blanco J. L. et al.
AIDS 2004; 18(13):
F27-F36.
Patients rechuteurs:
Un total de 345 patients rechuteurs à l’ interféron alpha ont été traités lors de deux études cliniques avec Viraferon en monothérapie ou en association avec la ribavirine.
Chez ces patients, l’ association de la ribavirine au Viraferon a augmenté d’ au moins 10 fois l’ efficacité de Viraferon utilisé seul dans le traitement de l’ hépatite C chronique (48,6% vs.
4,7%).
Cette 115 amélioration de l’ efficacité comprenait la perte du VHC sérique (< 100 copies/ ml par PCR), l’ amélioration de l’ inflammation hépatique, et la normalisation des ALT, et se maintenait 6 mois après la fin du traitement.
Données d’ efficacité à long-terme 1071 patients ayant été préalablement traités par l’ interféron alfa-2b non pégylé ou par l’ interféron alfa-2b non pégylé/ ribavirine au sein d’ études cliniques ont été inclus dans une large étude afin d’ évaluer le maintien de la réponse virologique prolongée et d’ estimer l’ impact clinique d’ une virémie
isé VHC négative à long terme.
Un suivi au-delà de 5 ans était disponible pour 462 patients.
Parmi les 492 patients inclus avec une réponse prolongée, seuls 12 patients ont rechuté pendant cette étude.
La probabilité de réponse virologique prolongée à 5 ans a été estimée pour l’ ensemble des patients par la méthode de Kaplan-Meier à 97% avec un intervalle de confiance à 95% de [95%, 99%].
tor La réponse virologique prolongée après un traitement de l'hépatite chronique C avec l'interféron alfa- 2b non pégylé (avec ou sans ribavirine) permet de maintenir une virémie négative à long terme et entraîne la résolution de l'infection hépatique et la « guérison » clinique de l'hépatite chronique C.
au Cependant, cela n’ exclut pas l’ évolution de la maladie hépatique (y compris vers un hépatocarcinome) chez les patients porteurs d’ une cirrhose.
Etudes cliniques chez les enfants et les adolescents:
lus Des enfants et adolescents âgés de 3 à 16 ans ayant une hépatite C chronique compensée et un ARN- VHC détectable (évalué par un laboratoire central utilisant une méthode RT-PCR non commercialisée) ont été inclus dans deux études multicentriques et ont reçu Viraferon 3 MUI/ m2 trois fois par semaine + ribavirine 15 mg/ kg par jour pendant 1 an, puis ont été suivis pendant une période de 6 mois après
57% de garçons, 80% de type caucasien, et 78% de génotype 1, 64% d’ enfants ≤ 12 ans.
La population sélectionnée comportait principalement des enfants et adolescents avec une hépatite C minime à modérée.
Les taux de réponse virologiques s maintenus chez les enfants et les adolescents sont similaires à ceux observés chez l’ adulte.
Du fait du n'e manque de données chez les enfants et adolescents ayant une progression rapide de la maladie et des potentiels effets indésirables, le rapport bénéfice/ risque de l’ association interféron alfa-2b et ribavirine doit être considéré avec attention dans cette population (voir rubriques 4.1, 4.4 et 4.8). nt
Les résultats de l’ étude sont présentés dans le Tableau 5:
Tableau 5 Réponse virologique chez des enfants et adolescents naïfs au traitement e
Viraferon 3 MUI/ m2 3 fois par semaine am
+ ribavirine 15 mg/ kg/ jour
Réponse tous génotypes confondus1 (n=118) dic
54 (46 %)*
Génotype 1 (n=92) Géntoype 2/ 3/ 4 (n=26) * Nombre (%) de patients mé
33 (36 %)* 21 (81 %)*
1 Définie comme une valeur de l’ ARN-VHC en dessous de la limite de détection par RT-PCR en fin de traitement et durant la période de suivi.
5.2 Propriétés pharmacocinétiques Ce
La pharmacocinétique de Viraferon a été étudiée chez des volontaires sains après administration par voie sous-cutanée de doses uniques de 5 millions d'UI/ m² et 10 millions d'UI, et par voie intramusculaire de doses uniques de 5 millions d'UI/ m² et par perfusion intraveineuse durant 30 minutes Les concentrations sériques moyennes d'interféron après injection sous-cutanée et intramusculaire étaient comparables.
La Cmax a été observée trois à 12 heures après administration de la dose la plus faible et six à huit heures après administration de la dose élevée.
Les demi-vies d'élimination étaient respectivement d'environ deux à trois heures et six à sept heures.
Les taux sériques se situaient en dessous de la limite de détection respectivement 16 et 24 heures après l'injection.
Les administrations intramusculaires et sous-cutanées ont démontré une biodisponibilité supérieure à 100%.
116 Après administration intraveineuse, les concentrations sériques d'interféron ont atteint un pic (135 à 273 UI / ml) à la fin de la perfusion diminuant ensuite un peu plus rapidement qu'après administration du médicament par voies sous-cutanée et intramusculaire, pour ne plus être détectables quatre heures après la perfusion.
La demi-vie d'élimination était d'environ deux heures.
Pour les trois voies d'administration, les concentrations urinaires d'interféron se situaient en dessous de la limite de détection.
isé Enfants et adolescents:
Les paramètres pharmacocinétiques après administration répétée de Viraferon solution injectable et de ribavirine en gélules chez les enfants et adolescents entre 5 et 16 ans ayant une hépatite C chronique sont résumés dans le Tableau 6.
Les propriétés pharmacocinétiques de Viraferon et ribavirine (dose normalisée) sont similaires chez les adultes et les enfants ou adolescents.
tor Tableau 6 Moyenne (% CV) des paramètres pharmacocinétiques après administration répétée de Viraferon et de ribavirine en gélules chez les enfants ou adolescents présentant une hépatite C
Paramètre
Ribavirine
3 MUI/ m2
Viraferon 3 fois par semaine
15 mg/ kg/ jour en 2 prises
(n = 54)
lus
Tmax (hr)
1,9 (83)
5,9 (36)
Cmax (ng/ ml)
3.275 (25)
51 (48)
ASC*
29.774 (26)
622 (48)
Clairance apparente l/ hr/ kg
0,27 (27)
Non effectuée
* ASC12 (ng. hr/ ml) pour la ribavirine; ASC0-24 (UI. hr/ ml) pour Viraferon
Des dosages des facteurs neutralisants de l'interféron ont été effectués sur des échantillons de sérum s prélevés chez des patients ayant reçu Viraferon dans le cadre d'études cliniques mis en place par n'e Schering-Plough.
Les facteurs neutralisants de l'interféron sont des anticorps qui neutralisent l'activité antivirale de l'interféron.
L'incidence clinique d'apparition des facteurs neutralisants était de 2,9% chez des patients cancéreux traités par voie générale et de 6,2% chez des patients atteints d'hépatite chronique.
Les titres mesurés étaient faibles dans la plupart des cas et n'étaient pas associés de façon nt
systématique à une baisse de réponse ou à tout autre phénomène auto-immun.
Chez les patients atteints d'hépatite, aucune baisse de réponse ne fut observée, ceci étant apparemment dû aux faibles titres présents. e am
5.3 Données de sécurité précliniques
Des injections d'interféron alfa-2b humain recombinant dic
pendant des périodes allant jusqu'à trois mois n'ont conduit à aucun signe de toxicité chez la souris, le rat, et le lapin.
Une administration quotidienne chez le singe cynomolgus de 20 x 106 UI/ kg/ jour pendant 3 mois n’ a engendré aucune toxicité notable.
La toxicité a été démontrée chez le singe recevant 100 x 106 UI/ kg/ jour pendant 3 mois. mé
Lors des études d’ utilisation de l’ interféron chez les primates autres que l’ homme, des anomalies du cycle menstruel ont été observées (voir rubrique 4.4).
Ce
Les résultats d'études de reproduction animale indiquent que l'interféron alfa-2b n'a pas d'effets tératogènes chez les rats et les lapins et n'affecte pas de manière défavorable la gestation, le développement foetal et la capacité reproductrice de la progéniture des rats traités.
Il a été montré que l’ interféron alfa-2b avait des effets abortifs chez le Macaca mulatta (singe rhésus) à une dose 90 et 180 fois supérieure à la dose intramusculaire ou sous-cutanée recommandée de 2 millions d’ UI/ m².
L'interruption de la gestation a été observée dans tous les groupes de doses (7,5 millions, 15 millions et 30 millions d'UI/ kg), et était statistiquement significative par rapport au groupe contrôle dans les groupes recevant les doses moyennes ou fortes (correspondant à 90 et 180 fois la dose intramusculaire ou sous-cutanée recommandée de 2 millions d'UI/ m²).
D’ autres formes d’ interférons alpha et béta à hautes doses sont connues pour entraîner des effets dose-dépendants d’ anovulation ou d’ avortement chez le singe rhésus.
117 Des études de mutagénicité avec interféron alfa-2b n'ont pas révélé d'effets néfastes.
Aucune étude n’ a été réalisée chez de jeunes animaux afin d’ examiner les effets du traitement par interféron alfa-2b sur la croissance, le développement, la maturation sexuelle et le comportement (si Viraferon doit être administré en association avec la ribavirine, voir rubrique 4.4 et le RCP de Rebetol).
isé 6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
tor Phosphate disodique anhydre, Phosphate monosodique monohydraté,
au Edétate de sodium, Chlorure disodique, Métacrésol, Polysorbate 80,
lus Eau pour préparations injectables.
6.2 Incompatibilités
tp Ce médicament ne doit pas être mélangé avec d’ autres médicaments à l’ exception de ceux mentionnés dans la rubrique 6.6. s 6.3 Durée de conservation n' e
18 mois
6.4 Précautions particulières de conservation nt
A conserver au réfrigérateur (entre 2ºC et 8ºC).
Ne pas congeler. e
Viraferon peut être remis à tout moment au réfrigérateur pendant cette période de sept jours.
Si le produit n’ est pas utilisé pendant cette période de sept jours, il ne peut pas être remis au réfrigérateur pour une nouvelle période de conservation et doit être éliminé. dic
6.5 Nature et contenu de l’ emballage extérieur
0,5 ml de solution (correspondant à 5 MUI) dans un flacon (verre de type I), avec un bouchon mé
(caoutchouc en halobutyle) serti d'une bague d'inviolabilité (aluminium) entourée d’ une protection (polypropylène).
Boîte de 1 Ce
Ou
0,5 ml de solution (correspondant à 5 MUI) dans un flacon (verre de type I), avec un bouchon (caoutchouc en halobutyle) serti d'une bague d'inviolabilité (aluminium) entourée d’ une protection (polypropylène). avec 1 seringue, 1 aiguille et 1 tampon nettoyant.
Boîte de 1, 6 ou 12.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
118 Toutes les présentations et dosages peuvent ne pas être appropriés pour toutes les indications.
Assurez- vous de choisir la présentation et le dosage appropriés.
Viraferon solution injectable, peut être injectée directement après prélèvement des doses appropriées du flacon à l’ aide d’ une seringue stérile.
Comme tous les médicaments administrés par voie parentérale, Viraferon, solution injectable doit être examinée visuellement avant administration afin de vérifier si elle ne présente pas de particules ou de
isé jaunissement.
La solution doit être limpide et incolore.
Les instructions détaillées pour l’ utilisation par voie sous-cutanée du produit sont fournies avec la notice (se référer à « Comment auto-injecter Viraferon »).
tor Tout produit non utlisé doit être jeté après prélèvement de la dose.
au 7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SP Europe
lus 73, rue de Stalle B-1180 Bruxelles Belgique
tp 8.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE s EU/ 1/ 99/ 128/ 013 n'e EU/ 1/ 99/ 128/ 014 EU/ 1/ 99/ 128/ 015 EU/ 1/ 99/ 128/ 016 nt
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION e am
Date de la première autorisation:
23 mai 2005 dic
10.
DATE DE MISE A JOUR DU TEXTE
européenne du médicament (EMEA) http: / /www. emea. europa. eu/ Ce
119 1.
DENOMINATION DU MEDICAMENT
Viraferon 10 millions d’ UI/ ml solution injectable
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Un flacon de Viraferon solution injectable, flacon à usage unique, contient 10 millions d’ UI
isé d’ interféron alfa-2b produit par une technique d’ ADN recombinant à partir de cellules d’ E. coli, dans 1 ml de solution.
Pour la liste complète des excipients, voir rubrique 6.1.
tor 3.
FORME PHARMACEUTIQUE
au Solution injectable La solution est limpide et incolore.
lus 4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques tp Hépatite B chronique:
Traitement des patients adultes atteints d'hépatite B chronique, possédant des marqueurs de réplication virale de l’ hépatite B (présence d’ ADN-VHB et d’ Ag-HBe), des alanine s aminotransférases (ALT) élevées et une inflammation active du foie histologiquement prouvée et/ ou n'e une fibrose.
Hépatite C chronique:
Patients adultes: nt
Viraferon est indiqué dans le traitement des patients adultes atteints d’ hépatite C chronique possédant des transaminases élevées en l’ absence de décompensation hépatique et ayant un ARN-VHC sérique positif ou des anticorps anti-VHC positifs (voir rubrique 4.4). e am
La meilleure façon d’ utiliser Viraferon dans cette indication est de l’ associer à la ribavirine.
Enfants et adolescents:
Viraferon est destiné à être utilisé, en association avec la ribavirine, pour le traitement des enfants âgés dic
de 3 ans et plus et adolescents, atteints d’ hépatite C chronique, non préalablement traités, en l’ absence de décompensation hépatique et ayant un ARN-VHC sérique positif.
La décision de traiter doit être prise au cas par cas en tenant compte à la fois des signes de progression de la maladie, notamment inflammation et fibrose hépatiques, et des facteurs pronostics de réponse, génotype du VHC et charge mé
virale.
Le bénéfice attendu du traitement doit être évalué au regard des données de sécurité issues des études cliniques réalisées chez les enfants et adolescents (voir rubriques 4.4, 4.8 et 5.1).
4.2 Posologie et mode d’ administration Ce
Le traitement doit être initié par un médecin expérimenté dans la prise en charge de la maladie.
Toutes les présentations et tous les dosages ne sont pas adaptés à l’ ensemble des indications.
Assurez- vous de choisir la présentation et le dosage appropriés.
Si des effets indésirables se manifestent lors du traitement par Viraferon, quelle qu'en soit l'indication, modifier la posologie ou interrompre temporairement le traitement jusqu'à ce que les effets indésirables diminuent.
Si malgré un ajustement adéquat de la posologie, une mauvaise tolérance continue à se manifester ou se répète, ou si la maladie progresse, interrompre le traitement par
Suivant l'avis du médecin, le patient pourra s'administrer lui-même la dose de traitement d’ entretien par voie sous-cutanée.
Hépatite B chronique:
La posologie recommandée se situe entre 5 et 10 millions d'UI, administrés par voie sous-cutanée trois fois par semaine (tous les 2 jours) pendant une période de 4 à 6 mois.
La dose administrée doit être réduite de 50% en cas de survenue de troubles hématologiques (cellules sanguines blanches < 1.500/ mm3, granulocytes < 1.000/ mm3, plaquettes < 100.000/ mm3).
isé (< 750/ mm3) ou de thrombocytopénie sévère (< 70.000/ mm3).
tor après 3 à 4 mois de traitement (à la dose maximale tolérée), interrompre le traitement avec Viraferon.
Hépatite C chronique:
au de 3 millions d’ UI trois fois par semaine (tous les 2 jours) chez les patients adultes, soit en monothérapie soit en association avec la ribavirine.
L’ interféron alfa-2b est administré par voie sous cutanée
lus à la posologie de 3MUI/ m2 3 fois par semaine (tous les 2 jours) en association avec la ribavirine sous forme de gélules ou de solution buvable administrée quotidiennement par voie orale en deux prises (matin et soir) au moment des repas.
tp (Se reporter au RCP de la ribavirine en gélule et aux Recommandations en matière de modification de la posologie pour le traitement combiné.
Pour les patients de moins de 47 kg ou qui ne peuvent pas avaler de gélules, se reporter au RCP de la ribavirine en solution buvable). s n'e Patients rechuteurs (adultes):
Viraferon est donné en association avec la ribavirine.
En fonction des résultats des études cliniques, pour lesquels des données sont disponibles pour 6 mois nt
de traitement, il est recommandé que les patients soient traités avec Viraferon en association avec la ribavirine pendant 6 mois. e
Patients naïfs: am
Adultes:
L’ efficacité de Viraferon est renforcée lorsqu’ il est administré en association avec la ribavirine.
Viraferon doit être donné seul principalement en cas d’ intolérance ou de contre-indication à la ribavirine. dic
Viraferon en association avec la ribavirine:
En fonction des résultats des études cliniques, pour lesquels des données sont disponibles après 12 mois de traitement, il est recommandé que les patients soient traités avec Viraferon en association avec la ribavirine pendant au moins 6 mois. mé
Le traitement doit être poursuivi pour une autre période de 6 mois (soit un total de 12 mois) chez les patients qui présentent un ARN-VHC négatif à 6 mois, mais avec un génotype viral de type 1 (déterminé sur un échantillon avant traitement) et une charge virale élevée avant traitement.
Ce
D’ autres facteurs de mauvais pronostic (âge > 40 ans, sexe mâle, fibrose septale) doivent être pris en compte en vue de prolonger le traitement jusqu’ à 12 mois.
Au cours des études cliniques, les patients qui n’ avaient pas eu une réponse virologique après 6 mois de traitement (ARN-VHC en dessous de la limite inférieure de détection) n’ ont pas maintenu une réponse virologique (ARN-VHC en dessous de la limite inférieure de détection six mois après l’ arrêt du traitement).
Viraferon seul:
121 La durée optimale de traitement avec Viraferon seul n’ est pas encore complètement établie, mais un traitement compris entre 12 et 18 mois est conseillé.
Il est recommandé que les patients soient traités avec Viraferon seul pendant au moins 3 à 4 mois, puis que le taux d’ ARN-VHC soit déterminé.
Le traitement doit être poursuivi chez les patients qui présentent un ARN-VHC négatif.
Enfants et adolescents: la sécurité et l’ efficacité de Viraferon en association avec la ribavirine a été
isé étudiée chez les enfants et adolescents non préalablement traités pour leur hépatite C chronique.
Génotype 1:
La durée recommandée de traitement est de 1 an.
Les patients qui n’ ont pas eu de réponse virologique à la 12ème semaine de traitement ont peu de chance de devenir des répondeurs avec
tor une réponse virologique prolongée (valeur prédictive négative 96%).
La réponse virologique est définie par un niveau indétectable d’ ARN-VHC à la 12ème semaine de traitement.
L’ arrêt du traitement doit être envisagé chez ces patients.
au Génotype 2/ 3:
La durée recommandée de traitement est 24 semaines.
Les réponses virologiques après 1 an de traitement et 6 mois de suivi étaient de 36% pour le génotype 1 et 81% pour les génotypes 2/ 3/ 4.
lus Viraferon peut être administré en utilisant des seringues stériles à usage unique en verre ou en plastique.
tp 4.3 Contre-indications
- Hypersensibilité à la substance active ou à l’ un des excipients.
s
- Antécédents d’ affection cardiaque sévère, ex: insuffisance cardiaque congestive non contrôlée,
n'e infarctus du myocarde récent, désordres arythmiques sévères.
- Insuffisance rénale ou hépatique sévère, y compris les troubles causés par des métastases.
- Epilepsie et/ ou atteinte des fonctions du système nerveux central (SNC) (voir rubrique 4.4).
- Hépatite chronique avec cirrhose hépatique décompensée.
- Hépatite chronique récemment traitée ou en cours de traitement par des agents
immunosuppresseurs, à l'exception d'une corticothérapie de courte durée.
- Hépatite auto-immune; ou antécédents de maladie auto-immune; patients transplantés.
e
- Troubles thyroïdiens préexistants sauf s'ils sont contrôlés par des traitements conventionnels.
Enfants et adolescents:
- Présence ou antécédents de troubles psychiatriques sévères, particulièrement dépression sévère,
idées suicidaires ou tentative de suicide. dic
Traitement combiné avec la ribavirine:
Se reporter également au RCP de la ribavirine si l’ interféron alfa-2b est administré en association avec la ribavirine chez les patients atteints d’ hépatite C chronique. mé
4.4 Mises en garde spéciales et précautions d’ emploi
Pour tous les patients:
Ce
Système nerveux central (SNC) et troubles psychiatriques:
Des effets sévères sur le SNC, principalement dépression, idées suicidaires et tentative de suicide ont été observés chez certains patients traités par Viraferon, pendant le traitement mais également après l’ arrêt, et dans ce cas principalement pendant les 6 mois ayant suivi l’ arrêt.
Des idées suicidaires ou tentatives de suicide survenant au cours du traitement par Viraferon en association avec la ribavirine et lors du suivi de 6 mois après traitement ont été rapportées plus fréquemment chez les enfants et adolescents que chez les adultes (2,4% versus 1%).
Comme chez les adultes, les enfants et adolescents ont présenté d’ autres effets indésirables d’ ordre psychiatrique, tels que dépression, instabilité émotionnelle et somnolence.
D’ autres effets sur le SNC comprenant comportement agressif (parfois dirigé contre autrui), confusion et autres altérations de l’ état mental ont été observés avec l’ interféron alpha.
L’ apparition de tout signe ou symptôme de troubles psychiatriques doit être attentivement surveillée 122 chez les patients.
Si de tels symptômes apparaissent, le médecin prescripteur doit garder à l’ esprit la sévérité potentielle de ces effets indésirables et doit évaluer la nécessité d’ une prise en charge thérapeutique appropriée.
Si les symptômes psychiatriques persistent ou s’ aggravent, ou si des idées suicidaires sont identifiées, il est recommandé d’ interrompre le traitement par Viraferon, et de suivre le patient, avec une prise en charge psychiatrique appropriée.
Patients présentant ou ayant des antécédents de troubles psychiatriques sévères:
Si le traitement par interféron alfa-2b est jugé nécessaire chez des patients adultes présentant ou ayant des antécédents de
isé troubles psychiatriques sévères, il ne doit être initié qu’ après s’ être assuré d’ un diagnostic spécialisé et de l’ existence d’ un suivi thérapeutique de l’ état psychiatrique.
L’ utilisation de l’ interféron alfa-2b chez les enfants et adolescents présentant ou ayant des antécédents de troubles psychiatriques sévères est contre-indiquée (voir rubrique 4.3)
tor Des réactions aiguës d'hypersensibilité (tels urticaire, angio-oedème, bronchoconstriction, anaphylaxie) à l'interféron alfa-2b ont été rarement observées lors d’ un traitement avec Viraferon.
au Dans un tel cas, interrompre le traitement et instaurer un traitement approprié.
Des rashs transitoires ne nécessitent pas l'interruption du traitement.
Des effets indésirables modérés à sévères peuvent imposer une modification du schéma posologique
lus ou, dans certains cas, l'interruption du traitement par Viraferon.
Tout patient développant des anomalies de la fonction hépatique lors d'un traitement par Viraferon doit être suivi attentivement et le traitement doit être arrêté si les signes et les symptômes progressent.
hypotension liée à une déplétion hydrique a été observée chez certains patients.
Une réhydratation de compensation peut s’ avérer nécessaire.
traitement par interféron, les autres causes de fièvres persistantes doivent être écartées.
Viraferon doit être utilisé avec précaution chez des patients en mauvais état général, tels que ceux e
mal équilibré avec risque d'acidocétose.
Des précautions doivent également être observées chez des patients présentant des troubles de la coagulation (ex: thrombophlébite, embolie pulmonaire) ou une insuffisance médullaire. dic
Des infiltrats pulmonaires, des pneumopathies inflammatoires et des pneumonies, pouvant occasionnellement être fatals, ont été rarement observés chez des patients traités par interféron alpha, y compris ceux traités par Viraferon.
L'étiologie n'a pas été trouvée.
Ces symptômes ont été rapportés plus fréquemment lorsque le shosaikoto, une plante médicinale chinoise, est administré en même mé
temps que l'interféron alpha (voir rubrique 4.5).
Tout patient développant une fièvre, une toux, une dyspnée ou toute autre symptomatologie respiratoire, doit subir une radiographie pulmonaire.
Si la radiographie pulmonaire montre des infiltrats pulmonaires ou en cas de troubles de la fonction pulmonaire, le patient doit être suivi de près et si nécessaire, interrompre le traitement par interféron Ce
alpha.
Bien que ceci ait été rapporté plus souvent chez des patients atteints d'hépatite chronique C traités par interféron alpha, ceci a également été rapporté chez des patients traités par interféron alpha pour une pathologie oncologique.
Un arrêt rapide de l'administration d'interféron alpha et un traitement par corticostéroïdes semble permettre une résolution des effets indésirables pulmonaires.
Des effets indésirables oculaires (voir rubrique 4.8) comprenant des hémorragies rétiniennes, des nodules cotonneux, et des occlusions de l'artère ou de la veine rétinienne ont été rarement rapportés après traitement par les interférons alpha.
Tous les patients traités devraient faire l'objet d'un examen ophtalmologique avant le traitement.
Tout patient se plaignant de troubles de l'acuité visuelle ou du champ visuel, ou se plaignant d'autres symptômes ophtalmologiques lors du traitement par Viraferon, doit faire l'objet rapidement d'un examen ophtalmologique complet.
Des examens ophtalmologiques périodiques 123 pendant le traitement par Viraferon sont recommandés, particulièrement chez les patients ayant des pathologies pouvant être associées à des rétinopathies telles que le diabète ou l'hypertension.
Un arrêt du traitement par Viraferon doit être envisagé chez les patients développant des troubles nouveaux ou lors d'aggravation de troubles préexistants.
Des états plus significatifs de confusion et de coma, comprenant des cas d’ encéphalopathie, ont été observés chez certains patients, généralement âgés, traités à des doses élevées.
Bien que ces effets soient généralement réversibles, chez certains patients il a fallu jusqu’ à trois semaines pour arriver à
isé un rétablissement complet.
Des crises d'épilepsie sont survenues très rarement avec de fortes doses de Viraferon.
Les patients adultes ayant des antécédents d'infarctus du myocarde ou d'insuffisance cardiaque
Il est recommandé que ces patients ayant des antécédents de troubles cardiaques et/ ou étant à un stade cancéreux avancé aient des E. C. G. avant et pendant le
au traitement.
Les arythmies cardiaques (principalement supraventriculaires) répondent habituellement bien au traitement conventionnel mais peuvent nécessiter l'interruption du traitement par Viraferon.
Il n’ y a pas de données chez les enfants et adolescents ayant des antécédents de maladie cardiaque.
lus Des hypertriglycéridémies et des aggravations de celles -ci, parfois sévères, ont été observées.
Une surveillance du taux de lipides est donc recommandée.
En raison de la survenue de cas de réactivation de psoriasis et de sarcoïdose sous interféron alpha,
tp Viraferon ne doit être utilisé chez les patients atteints de psoriasis ou de sarcoïdose que si le bénéfice attendu est supérieur au risque encouru. s Des données préliminaires indiquent que le traitement par interféron alfa peut être associé à une n'e augmentation du taux de rejet de greffe de rein.
Le rejet de greffe de foie a également été rapporté.
Le développement d’ auto-anticorps et de désordres auto-immuns a été rapporté pendant le traitement avec les interférons alpha.
Le risque peut être augmenté chez les patients prédisposés au nt
développement de désordres auto-immuns.
Les patients présentant des signes ou symptômes évocateurs d’ un désordre auto-immun doivent être évalués avec attention et le rapport bénéfice-risque de poursuivre le traitement par interféron doit être reconsidéré (voir aussi rubrique 4.4 Hépatite C e
chronique, Monothérapie (d'anomalies thyroïdiennes) et rubrique 4.8). am
Des cas de syndrome de Vogt-Koyanagi-Harada (VKH) ont été rapportés chez des patients atteints d'hépatite C chronique traités par interféron.
Si l'on suspecte un syndrome de VKH, le traitement antiviral doit être arrêté et un traitement corticoïde envisagé (voir dic
rubrique 4.8).
Il faut interrompre le traitement par Viraferon chez les patients atteints d’ hépatites chroniques qui développent un allongement des tests de la coagulation, ce qui pourrait indiquer une décompensation mé
Hépatite C chronique:
Traitement combiné avec la ribavirine:
administré en association avec la ribavirine chez les patients atteints d’ hépatite C chronique.
Tous les patients ayant participé aux études réalisées dans l'hépatite C chronique ont eu une biopsie avant l'inclusion, mais dans certains cas (i. e. patients de génotype 2 et 3), le traitement peut être envisagé sans confirmation histologique.
Avant d'initier le traitement, les recommandations actuelles relatives à la prise en charge de l'hépatite C chronique devront être consultées pour savoir si une biopsie est nécessaire.
Monothérapie:
Il a été observé, dans de rares cas, chez des patients adultes traités par Viraferon pour une hépatite C chronique, le développement d'anomalies thyroïdiennes à type d’ hypo- ou d’ hyperthyroïdie.
Lors des études cliniques avec administration de Viraferon, au total 2,8% des 124 patients ont développé des anomalies thyroïdiennes.
Ces anomalies ont pu être contrôlées par les traitements conventionnels utilisés lors d'une dysthyroïdie.
Le mécanisme d'action par lequel Viraferon peut modifier la fonction thyroïdienne est inconnu.
Avant d'entamer un traitement par Viraferon pour une hépatite C chronique, effectuer un dosage de la TSH.
Toute anomalie thyroïdienne détectée doit être traitée de manière conventionnelle.
Le traitement par Viraferon ne sera instauré que si le taux de TSH peut être maintenu à des valeurs normales par ce traitement.
Dans le cas où lors d'un traitement par Viraferon un patient développerait les symptômes d'une dysthyroïdie, déterminer les taux de TSH.
Le traitement par Viraferon pourra alors être poursuivi si les taux de TSH peuvent être maintenus dans
isé les limites de la normale par le traitement correcteur mis en oeuvre.
Les dysthyroïdies apparues en cours de traitement par Viraferon n'ont pas été réversibles à l’ arrêt du traitement (voir également Enfants et adolescents, Surveillance de la thyroïde).
tor Suivi spécifique supplémentaire chez les enfants et adolescents:
Surveillance de la thyroïde:
Approximativement 12% des enfants et adolescents traités par interféron alfa-2b et ribavirine ont présenté un taux de TSH élevé.
Une diminution transitoire en dessous de la
Le traitement par Viraferon ne peut être instauré que si les taux de TSH peuvent être maintenus dans les valeurs
lus normales par ce traitement.
Des dysthyroïdies apparues en cours du traitement par interféron alfa-2b et ribavirine ont été observées.
Si des anomalies de la fonction thyroïdienne sont détectées, les taux de TSH doivent être déterminés et un traitement correcteur doit être mis en oeuvre.
Un bilan devra être effectué tous les 3 mois afin de rechercher tout dysfonctionnement thyroïdien (e. g.
TSH).
tp Croissance et développement:
Un retard staturo-pondéral correspondant à un ralentissement de la croissance en taille (diminution moyenne de 9 percentiles) et du poids (diminution moyenne de s 13 percentiles) a été observé chez des enfants et adolescents ayant reçu le traitement pendant 1 an.
Un n'e rattrapage a généralement été observé lors de la période de suivi de 6 mois après traitement.
Cependant, les données intermédiaires issues d’ une étude de suivi à long terme portant sur 84 patients ont montré que 12 d’ entre eux (14%) présentaient toujours un retard de croissance en taille > 15 percentiles dont 5 (6%) avec une perte > 30 percentiles plus d’ un an après l’ arrêt du nt
De plus, les résultats de l’ étude préclinique de toxicité chez l’ animal juvénile ont démontré un retard de croissance globale, mineur et dose-dépendant, chez de jeunes rats recevant de la ribavirine (voir rubrique 5.3).
Ainsi, le rapport bénéfice/ risque de l’ utilisation combinée d’ interféron alfa-2b et e
Il est recommandé am
aux médecins de surveiller la croissance des enfants traités par ribavirine en association avec l’ interféron alfa-2b.
Les effets à long terme sur la croissance, le développement et la maturation sexuelle ne sont pas connus. dic
Co-infection VHC/ VIH:
Les patients co-infectés avec le VIH et recevant un Traitement Anti- Rétroviral Hautement Actif (HAART) peuvent présenter un risque plus élévé de développer une acidose lactique.
Des précautions doivent être prises lorsque la bithérapie Viraferon + ribavirine est associée à un traitement HAART (voir RCP ribavirine).
Les patients traités par Viraferon en mé
Ce
Associer un traitement par interféron alpha seul ou en bithérapie avec la ribavirine peut augmenter le risque chez cette catégorie de patients.
Affections dentaires et parodontales:
Des affections dentaires et parodontales, qui peuvent entraîner un déchaussement dentaire, ont été rapportées chez des patients recevant un traitement par Viraferon en association avec la ribavirine.
De plus, lors d’ un traitement à long terme par Viraferon en association avec la ribavirine, une sécheresse buccale pourrait avoir un effet néfaste sur la dentition et la muqueuse buccales.
Les patients doivent se brosser soigneusement les dents deux fois par jour et avoir des consultations dentaires régulières.
De plus, certains patients peuvent présenter des vomissements.
Dans ce cas, il doit leur être ensuite conseillé de se rincer soigneusement la bouche.
125 Tests de laboratoire:
Des tests hématologiques et biochimiques standards sanguins (numération formule sanguine, plaquettes, électrolytes, enzymes hépatiques, protéines sériques, bilirubine sérique et créatinine sérique) doivent être réalisés chez tous les patients avant et périodiquement durant tout traitement systémique par Viraferon.
Si lors du
isé traitement par Viraferon, le taux d'ALT dépasse ou égale 2 fois sa valeur de base, le traitement par Viraferon pourra être poursuivi à moins que les signes et symptômes d'une insuffisance hépatique ne soient observés.
ALT, taux de prothrombine, phosphatases alcalines, albumine et
tor bilirubine.
Effet sur la fécondité:
L'interféron peut perturber la fécondité (voir rubriques 4.6 et 5.3).
au 4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Les narcotiques, hypnotiques et sédatifs ne doivent être administrés avec le Viraferon qu’ avec
Les interactions entre Viraferon et les autres médicaments n'ont pas été complètement évaluées.
Des précautions doivent être prises lors de l'administration de Viraferon en association avec des produits
tp potentiellement myélosuppresseurs.
Les interférons peuvent affecter le métabolisme oxydatif.
Il faut envisager cet effet lors d'un traitement s concomitant avec des médicaments métabolisés par cette voie, tels les dérivés des xanthines n'e théophylline ou aminophylline.
Des infiltrats pulmonaires, des pneumopathies inflammatoires et des pneumonies, pouvant nt
occasionnellement être fatals, ont été rarement observés chez des patients traités par interféron alpha, y compris ceux traités par Viraferon.
L'étiologie n'a pas été trouvée.
temps que l'interféron alpha (voir rubrique 4.4). am
(Se reporter également au RCP de la ribavirine si Viraferon est administré en association avec la ribavirine chez les patients atteints d’ hépatite C chronique.) dic
4.6 Grossesse et allaitement
Les femmes en âge de procréer doivent utiliser une contraception efficace pendant le traitement.
Viraferon doit être utilisé avec précaution chez les hommes fertiles.
diminuées en estradiol et progestérone ont été rapportées chez des femmes traitées avec un interféron leucocytaire humain.
Il n’ existe pas de données suffisamment pertinentes concernant l’ utilisation de l’ interféron alfa-2b Ce
chez la femme enceinte.
Des études effectuées chez l’ animal ont mis en évidence une toxicité sur la reproduction (voir rubrique 5.3).
Le risque potentiel en clinique n’ est pas connu.
Viraferon ne doit être administré pendant la grossesse que si le bénéfice attendu pour la mère justifie le risque potentiel pour le fœ tus.
On ignore si les composants de ce médicament sont excrétés dans le lait maternel.
En raison du risque potentiel d’ effets indésirables chez le nourrisson, l'allaitement devrait être interrompu avant l’ initiation du traitement.
Traitement combiné avec la ribavirine:
La ribavirine administrée au cours de la grossesse provoque de sérieuses déficiences sur l’ enfant à naître.
La ribavirine est contre-indiquée chez les patientes 126 enceintes.
Toutes les précautions doivent être prises afin d’ éviter la survenue d’ une grossesse chez les patientes ou chez les partenaires de patients masculins traités par Viraferon en association avec la ribavirine.
Les patientes en âge de procréer et leurs partenaires doivent chacun utiliser une contraception efficace pendant toute la durée du traitement et pendant les 4 mois qui suivent son arrêt.
Les patients et leurs partenaires féminines doivent chacun utiliser une contraception efficace pendant toute la durée du traitement et pendant les 7 mois qui suivent son arrêt (voir le RCP de la ribavirine).
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
isé Les patients doivent être avertis qu’ ils peuvent présenter fatigue, somnolence, ou confusion pendant le traitement par Viraferon, et par conséquent il est recommandé qu’ ils évitent de conduire ou d’ utiliser des machines.
tor 4.8 Effets indésirables
au Se reporter au RCP de la ribavirine pour les effets indésirables propres à la ribavirine si Viraferon doit être administré en association avec la ribavirine chez les patients atteints d’ hépatite C chronique.
Lors des études cliniques conduites dans de nombreuses indications et sur un intervalle de doses très
La fièvre et la fatigue étaient fréquemment réversibles dans les 72 heures suivant l’ interruption ou l'arrêt du traitement.
tp Dans les études cliniques conduites dans la population atteinte d’ hépatite C, les patients étaient traités par Viraferon seul ou en association avec la ribavirine pendant un an.
Tous les patients dans ces études s recevaient 3 MUI de Viraferon trois fois par semaine.
La fréquence des effets indésirables (liés au n'e traitement) rapportés au cours des études cliniques réalisées chez le patient naïf traité pendant un an est présentée dans le Tableau 1.
La sévérité était généralement faible à modérée.
Les effets indésirables rapportés après la mise sur le marché sont également décrits dans le Tableau 1 ci-dessous.
Au sein des systèmes d’ organes, les effets indésirables sont listés par type de fréquence en définissant nt
les catégories suivantes: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10); rare (≥ 1/ 10 000, < 1/ 1000); très rare (< 1/ 10 000); fréquence indéterminée.
Au sein de chaque fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité. e am
Tableau 1.
Effets indésirables rapportés lors des essais cliniques ou après la mise sur le marché de Viraferon seul ou en association avec la ribavirine Systèmes d’ organes
dic
Effets indésirables
Infections et infestations Pharyngite*, infection virale* Très fréquent:
Pneumonie§ Rare: mé
Affections hématologiques et du système lymphatique Leucopénie Très fréquent:
Thrombocytopénie, lymphadénopathie, lymphopénie Fréquent:
Ce
Lupus érythémateux disséminé, vascularite, polyarthrite Fréquence indéterminée: rhumatoïde (nouvelle ou aggravée), syndrome de Vogt- Koyanagi-Harada§, réactions d'hypersensibilité aiguë incluant urticaire, angio-œ dème, bronchoconstriction, anaphylaxie§ Affections endocriniennes 127 Hypothyroïdie§, hyperthyroïdie§ Fréquent:
Troubles du métabolisme et de la nutrition Très fréquent:
Fréquent:
Très rare:
Diabètes, aggravation de diabètes Anorexie Hypocalcémie, déshydratation, hyperuricémie, soif Hyperglycémie, hypertriglycéridémie§, augmentation de l' appétit
isé Affections psychiatriques§ Dépression, insomnie, anxiété, instabilité émotionnelle*, Très fréquent: agitation, nervosité Confusion, trouble du sommeil, baisse de la libido Fréquent:
Suicide, tentatives de suicide, comportement agressif Très rare:
(parfois dirigé contre autrui), psychoses dont hallucinations
au Altération de l'état mental§ Fréquence indéterminée:
Affections du système nerveux§ Etourdissement, céphalée, concentration altérée, sécheresse Très fréquent: buccale
lus Tremblements, paresthésie, hypoesthésie, migraine, bouffées Fréquent: vasomotrices, somnolence, perversion du goût Hémorragie vasculaire cérébrale, ischémie vasculaire Très rare:
tp cérébrale, convulsions, conscience altérée, encéphalopathie, neuropathies, polyneuropathie Mononeuropathies, coma§ Fréquence indéterminée: s Affections oculaires Vision trouble Très fréquent: n' e
Conjonctivite, vision anormale, troubles des glandes Fréquent: lacrymales, douleur oculaire Hémorragies rétiniennes§, rétinopathies (incluant œ dème Rare: maculaire), occlusions de l'artère ou de la veine rétinienne§, nt
névrite optique, œ dème de la papille, perte d'acuité visuelle ou de champ visuel, nodules cotonneux§ e
Affections de l'oreille et du labyrinthe Vertige, acouphène Fréquent: am
Perte de l'audition, trouble de l'audition Très rare:
Affections cardiaques Palpitations, tachycardie Fréquent:
Cardiomyopathie Rare: dic
Infarctus du myocarde, ischémie cardiaque Très rare:
Arythmie Fréquence indéterminée:
Affections vasculaires mé
Hypertension Fréquent:
Ischémie périphérique, hypotension§ Très rare:
Ce
Epistaxis, trouble respiratoire, congestion nasale, rhinorrhée, Fréquent: toux non productive Infiltrats pulmonaires§, pneumopathie inflammatoire§ Très rare:
Affections gastro-intestinales Nausées/ vomissement, douleur abdominale, diarrhée, Très fréquent: stomatite, dyspepsie Stomatite ulcéreuse, douleur dans la partie supérieure droite Fréquent: de l'abdomen, glossite, gingivite, constipation, selles molles Pancréatite, colite ischémique, colite ulcéreuse, saignement Très rare: des gencives 128 Affection parodontale NAS, affection dentaire NAS§ Fréquence indéterminée:
Affections hépatobiliaires Hépatomégalie Fréquent:
Hépatotoxicité (même fatale) Très rare:
Affections de la peau et du tissu sous- cutané Alopécie, prurit*, peau sèche*, rash*, sudation augmentée Très fréquent:
Psoriasis (nouveau ou aggravé)§, rash maculo-papulaire, Fréquent:
isé rash érythémateux, eczéma, érythème, affections cutanées Syndrome de Stevens Johnson, nécrolyse épidermique Très rare: toxique, érythème multiforme Affections musculo-squelettiques et
tor systémiques Myalgie, arthralgie, douleur musculo-squelettique Très fréquent:
Arthrite Fréquent:
au Rhabdomyolyse, myosite, crampes dans les jambes, douleur Très rare: dorsale Affections du rein et des voies urinaires Mictions fréquentes Fréquent:
lus Trouble de la fonction rénale, insuffisance rénale, syndrome Très rare: néphrotique Affections des organes de reproduction
tp et du sein Aménorrhée, douleur mammaire, dysménorrhée, Fréquent: ménorragie, trouble menstruel, trouble vaginal s Troubles généraux et anomalies au site d'administration n' e
Inflammation au point d'injection, réaction au point Très fréquent: d'injection*, fatigue, frissons, fièvre§, symptômes pseudo- grippaux§, asthénie, irritabilité, douleur thoracique, malaise Douleur au site d'injection Fréquent: nt
Nécrose au site d'injection, œ dème de la face Très rare:
Investigations e
Perte de poids Très fréquent: * Ces événements ont été fréquents avec Viraferon seul am
§ Voir rubrique 4.4
Ces effets indésirables ont également été rapportés avec Viraferon seul. dic
Les effets indésirables cardio-vasculaires (CV), notamment l'arythmie, semblent la plupart du temps être corrélés à une pathologie CV préexistante et à un traitement antérieur par des substances cardiotoxiques (voir rubrique 4.4).
De rares cas de cardiomyopathie, pouvant être réversible à l’ arrêt mé
du traitement par interféron alfa, ont été rapportés chez des patients exempts d’ antécédents cardiaques (voir rubrique 4.4).
Une grande variété de désordres auto-immuns et d’ origine immunologique ont été rapportés avec les interférons alpha comprenant troubles de la thyroïde, lupus érythémateux disséminé, polyarthrite Ce
rhumatoïde (nouvelle ou aggravée), purpura thrombopénique idiopathique et purpura thrombocytopénique thrombotique, vascularite, neuropathies y compris mononeuropathies (voir aussi rubrique 4.4).
Les anomalies biologiques ayant une importance sur le plan clinique, rencontrées surtout aux doses supérieures à 10 millions d’ UI par jour, comprennent une granulocytopénie et une leucopénie; une baisse du taux d’ hémoglobine et une thrombocytopénie; une élévation des phosphatases alcalines, de la LDH, de la créatinine sérique et du taux sanguin d'urée.
Des taux sériques d’ ALT/ AST anormalement élevés ont été notés chez quelques patients ne souffrant pas d’ hépatite ainsi que chez quelques porteurs d’ une hépatite B chronique, parallèlement à la clairance de l’ ADNp viral.
129 Population pédiatrique
Enfants et adolescents – Hépatite C chronique Dans les études cliniques portant sur 118 enfants ou adolescents de 3 à 16 ans, 6% ont arrêté leur traitement du fait de la survenue d’ effets indésirables.
isé croissance.
Un ralentissement de croissance en taille (diminution moyenne de 9 percentiles) et du poids (diminution moyenne de 13 percentiles) a été observé au cours du traitement (voir rubrique 4.4).
En outre, les idées suicidaires ou tentatives de suicides au cours du traitement et lors du suivi de 6 mois après traitement ont été rapportées plus fréquemment chez les enfants et adolescents que chez
Comme chez les adultes, les enfants et adolescents ont eu également d’ autres effets indésirables d’ ordre psychiatrique (tels que dépression, instabilité émotionnelle et somnolence) (voir rubrique 4.4).
De plus, des réactions au point d’ injection, fièvre, anorexie,
au vomissements et instabilité émotionnelle sont survenus plus fréquemment chez les enfants et adolescents.
30% des patients ont nécessité une modification de posologie, le plus souvent du fait de la survenue d’ une anémie ou d’ une neutropénie.
lus Les effets indésirables rapportés au cours des essais cliniques en pédiatrie sont décrits dans le Tableau 2 ci-dessous.
Au sein des systèmes d’ organes, les effets indésirables sont listés par type de fréquence en définissant les catégories suivantes: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10).
Au sein de chaque tp fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité. s Tableau 2 Effets indésirables très fréquemment et fréquemment rapportés dans les études cliniques n' e
en pédiatrie Très fréquent (≥ 1/ 10) – Fréquent (≥ 1/ 100, < 1/ 10) Systèmes d'organes Infections et infestations
Effets indésirables nt
Infection fongique, infection bactérienne, infection pulmonaire, otite Fréquent: e
moyenne, abcès dentaire, herpes simplex, infection urinaire, vaginite, gastro-entérite am
Tumeurs bénignes, malignes et non précisées (incl kystes et polypes) Néoplasme (non spécifié) Fréquent: dic
Affections hématologiques et du système lymphatique Anémie, neutropénie Très fréquent: mé
Thrombocytopénie, lymphadénopathie Fréquent:
Affections endocriniennes Hypothyroïdie§ Très fréquent:
Hyperthyroïdie§, virilisme Fréquent:
Troubles du métabolisme et Ce
de la nutrition Anorexie Très fréquent:
Idée suicidaire, réaction agressive, confusion, troubles du Fréquent: comportement, agitation, somnambulisme, anxiété, nervosité, trouble du sommeil, rêves inhabituels, apathie Affections du système nerveux§ 130 Très fréquent:
Fréquent:
Affections oculaires Fréquent:
Affections vasculaires Fréquent:
Céphalée, étourdissements Hyperkinésie, tremblements, dysphonie, paresthésie, hypoesthésie, hyperesthésie, concentration altérée, somnolence Conjonctivite, douleur oculaire, vision anormale, trouble des glandes lacrymales Maladie de Raynaud, bouffées vasomotrices, pâleur
isé Affections respiratoires, thoraciques et médiastinales Dyspnée, tachypnée, épistaxis, toux, congestion nasale, irritation Fréquent: nasale, rhinorrhée, éternuements
Ulcération de la bouche, stomatite ulcéreuse, stomatite, douleur dans Fréquent:
au la partie supérieure droite de l'abdomen, dyspepsie, glossite, reflux gastro-œ sophagien, troubles rectaux, troubles gastro-intestinaux, constipation, selles molles, douleur dentaire, troubles dentaires Affections hépatobiliaires
lus Fonction hépatique anormale Fréquent:
Affections de la peau et du tissu sous-cutané
tp Alopécie, rash Très fréquent:
Réaction de photosensibilité, rash maculo-papulaire, eczéma, acné, Fréquent: affections cutanées, problème au niveau de l’ ongle, décoloration de s la peau, prurit, peau sèche, érythème, contusion, sudation augmentée Affections musculo- n' e
Affections du rein et des voies urinaires nt
Enurésie, troubles de la miction, incontinence urinaire Fréquent Affections des organes de e
reproduction et du sein Femme: aménorrhée, ménorragie, trouble menstruel, troubles Fréquent: am
vaginaux Homme: douleur testiculaire Troubles généraux et anomalies au site dic
d'administration Inflammation au point d'injection, réaction au point d'injection, Très fréquent: fatigue, frissons, fièvre§, symptômes pseudo-grippaux§, malaise, mé
irritabilité Douleur thoracique, asthénie, œ dème, douleur au point d'injection Fréquent:
Investigations Retard de croissance (diminution de la taille et/ ou du poids rapportée Très fréquent: à l'âge)§ Ce
Lésions et intoxications Lacération cutanée Fréquent: § Voir rubrique 4.4
4.9 Surdosage
Aucun cas de surdosage ayant conduit à des manifestations cliniques aiguës n’ a été rapporté.
Cependant, comme pour tout composé pharmacologiquement actif, une surveillance étroite du patient avec un traitement symptomatique et un contrôle des signes vitaux sont indiqués.
131 5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Immunostimulants, cytokines et immunomodulateurs, interférons, interféron alfa-2b, code ATC:
L03A B05
isé Viraferon est une forme stérile, stable d'interféron alfa-2b hautement purifié, obtenu par les techniques de l’ ADN recombinant.
L'interféron alfa-2b recombinant est une protéine hydrosoluble ayant un poids moléculaire d'environ 19.300 daltons.
Il est obtenu à partir d’ un clone d'E. coli qui abrite un plasmide hybridé par génie génétique renfermant un gène d'interféron alfa-2b humain leucocytaire.
tor L'activité de Viraferon est exprimée en "Unités Internationales" (UI), 1 mg d'interféron alfa-2b recombinant correspondant à 2,6 x 108 UI.
au comparaison entre l'activité de l'interféron alfa-2b recombinant et celle de la préparation de référence internationale d'interféron leucocytaire humain établie par l'Organisation Mondiale de la Santé.
Les interférons sont une famille de petites molécules protéiques d'un poids moléculaire
lus d'environ 15.000 à 21.000 daltons.
Ils sont produits et sécrétés par les cellules en réponse à des infections virales ou à différents inducteurs synthétiques et biologiques.
Ces trois classes principales ne sont pas elles- mêmes homogènes et peuvent regrouper plusieurs espèces moléculaires différentes d'interféron.
Plus
tp de 14 interférons alpha humains génétiquement différents ont été identifiés.
Viraferon a été classé comme interféron alfa-2b recombinant. s Les interférons exercent leurs activités cellulaires en se fixant à des récepteurs spécifiques de la n'e membrane cellulaire.
Les récepteurs de l'interféron humain, isolés de lymphoblastes humains (Daudi), se révèlent être des protéines hautement asymétriques.
Ils font preuve de sélectivité pour les interférons humains, mais pas pour les interférons murins ce qui suggère une spécificité d’ espèce.
Des études effectuées avec d'autres interférons ont permis de démontrer cette spécificité d’ espèce. nt
Cependant, certaines espèces de singes comme le singe rhésus, sont sensibles à une stimulation pharmacodynamique après exposition à des interférons humains de type 1. e
Les résultats de plusieurs études suggèrent qu'une fois fixé à la membrane cellulaire, l'interféron am
déclenche une séquence complexe de réactions intracellulaires et notamment l'induction de certaines enzymes.
On pense que ce processus est responsable, du moins en partie, des diverses réponses cellulaires à l'interféron, telles que l'inhibition de la réplication virale dans les cellules infectées par des virus, la suppression de la prolifération cellulaire et des activités immunomodulatrices comme dic
Ces activités, dans leur ensemble ou individuellement, pourraient contribuer aux effets thérapeutiques de l'interféron. mé
L'interféron alfa-2b recombinant a fait preuve d'effets anti-prolifératifs dans des études utilisant à la fois des systèmes de cultures cellulaires animales et humaines et des hétérogreffes de tumeurs humaines chez l'animal.
Ce
L'interféron alfa-2b recombinant inhibe également la réplication virale in vitro et in vivo.
Bien que le mode d'action antiviral exact de l'interféron alfa-2b recombinant ne soit pas connu, il semble modifier le métabolisme de la cellule hôte.
Cette action inhibe la réplication virale ou, si celle -ci se produit, les virions fils sont incapables de quitter la cellule.
Hépatite B chronique:
L’ expérience clinique actuelle chez des patients qui restent sous interféron alfa-2b pendant 4 à 6 mois indique que le traitement peut produire une clairance de l’ ADN-VHB sérique.
Une amélioration de l’ histologie hépatique a été observée.
Chez les patients adultes possédant une perte de l’ Ag Hbe et de l’ ADN-VHB, une diminution significative de la morbidité et de la mortalité a été observée.
132 L’ interféron alfa-2b (6 MUI/ m² 3 fois par semaine pendant 6 mois) a été donné à des enfants atteints d’ hépatite B chronique active.
En raison d’ une imperfection méthodologique, l’ efficacité n’ a pu être démontrée.
Cependant les enfants traités avec interféron alfa-2b ont eu une vitesse de croissance diminuée et certains cas de dépression ont été observés.
Chez les patients adultes recevant de l’ interféron en association avec la ribavirine, le taux de réponse
isé prolongée est de 47%.
L’ association d’ interféron pégylé et de ribavirine a montré une efficacité supérieure (taux de réponse prolongée de 61% chez les patients naïfs avec une dose de ribavirine > 10,6 mg/ kg, p < 0,01).
tor Patients adultes:
Les études comparaient l’ efficacité du Viraferon utilisé seul ou en association avec la
au ribavirine.
L’ efficacité était définie par une réponse virologique prolongée 6 mois après la fin du traitement.
Les patients éligibles pour ces études avaient une hépatite C chronique confirmée par un dosage « HCV-ARN polymerase chain reaction » (PCR) positif (> 100 copies/ ml), une biopsie hépatique cohérente avec un diagnostic histologique d’ hépatite chronique sans autre cause d’ hépatite
lus chronique, et des ALT sériques anormales.
Viraferon a été administré à la dose de 3 MUI 3 fois par semaine en monothérapie ou en association avec la ribavirine.
La majorité des patients dans ces études cliniques a été traitée pendant un an.
Tous
tp les patients étaient suivis pendant une période complémentaire de 6 mois après la fin du traitement afin d’ évaluer le maintien de la réponse virologique.
Les taux de réponse virologique prolongée pour les groupes de traitement traités pendant un an avec Viraferon seul ou en association avec la ribavirine s (provenant de deux études) sont présentés dans le Tableau 3. n' e
La co-administration du Viraferon avec la ribavirine a multiplié par au moins deux fois l’ efficacité du Viraferon dans le traitement de l’ hépatite C chronique chez les patients naïfs.
Le génotype du VHC et la charge virale initiale sont des facteurs de pronostic qui sont connus pour affecter les taux de nt
Le taux de réponse augmenté pour l’ association Viraferon + ribavirine, comparé à Viraferon seul, se maintient parmi tous les sous-groupes.
Le bénéfice de l’ association Viraferon + ribavirine est particulièrement significatif dans le sous-groupe de patients le plus difficile à traiter (génotype 1 et e
charge virale élevée) (Tableau 3). am
Les taux de réponse dans ces études augmentent avec la compliance.
Quel que soit le génotype, les patients qui ont reçu Viraferon en association avec la ribavirine et ≥ 80% de leur traitement avaient une réponse prolongée à 6 mois supérieure après un an de traitement que ceux qui avaient pris < 80% dic
Tableau 3 Taux de réponse virologique prolongée avec Viraferon + ribavirine (un an de traitement) en fonction du génotype et de la charge virale mé
Génotype VHC
I
N = 505
C95-132/ I95-143 C95-132/ I95-143
Tous les génotypes
16%
41%
47%
29% Génotype 1
9%
33%
≤ 2 millions de copies/ ml
25%
33%
45%
133 Génotype 1
3%
27%
29%
65%
Génotype 2/ 3
31%
79%
I
I/ R Viraferon (3 MUI 3 fois par semaine) + ribavirine (1.000/ 1.200 mg/ jour)
isé Patients co-infectés VHC-VIH Deux études cliniques ont été conduites chez des patients co-infectés par le VIH et le VHC.
Globalement, dans ces deux études, le taux de réponse a été plus faible chez les patients qui ont reçu
tor Viraferon en association avec de la ribavirine par rapport à ceux qui ont reçu l’ interféron alfa-2b pégylé en association avec de la ribavirine.
Le Tableau 4 présente la réponse au traitement dans ces deux études cliniques.
L’ Etude 1 (RIBAVIC; P01017), étude randomisée, multicentrique a inclus
au 412 patients adultes naïfs avec une hépatite C chronique co-infectés par le VIH.
Les patients étaient randomisés pour recevoir soit l’ interféron alfa-2b pégylé (1,5 µg/ kg/ semaine) en association avec de la ribavirine (800 mg/ jour) soit Viraferon (3 MUI trois fois par semaine) en association avec de la ribavirine (800 mg/ jour) pendant 48 semaines avec une période de suivi de 6 mois.
L’ Etude 2
lus (P02080), étude randomisée, monocentrique a inclus 95 patients adultes naïfs avec une hépatite C chronique co-infectés par le VIH.
Les patients étaient randomisés pour recevoir soit l’ interféron alfa- 2b pégylé (100 ou 150 µg/ semaine, adapté en fonction du poids) en association avec de la ribavirine (800-1.200 mg/ jour, adaptée en fonction du poids) soit Viraferon (3 MUI trois fois par semaine) en tp association avec de la ribavirine (800-1.200 mg/ jour, adaptée en fonction du poids).
La durée du traitement était de 48 semaines avec une période de suivi de 6 mois à l’ exception des patients infectés par un virus de génotype 2 ou 3 et une charge virale < 800.000 UI/ ml (Amplicor) qui ont été traités s pendant 24 semaines avec une période de suivi de 6 mois. n' e
Tableau 4:
Réponse virologique prolongée en fonction du génotype après un traitement par Viraferon en association avec de la ribavirine versus un traitement par interféron alfa-2b pégylé en association avec de la ribavirine chez les patients co-infectés VHC-VIH nt
Interféron alfa- e
Etude 11
Interféron alfa-2b
Etude 22
2b
pégylé
pégylé Viraferon
Viraferon
(1,5 µg/ kg/ am
(3 MUI 3 fois
(100 ou
(3MUI 3 fois par
150c µg/ semaine) +
semaine)
par semaine) +
semaine) +
Valeur
+ ribavirine
ribavirine
Valeur
ribavirine (800-
ribavirine (800-
(800 mg)
a p
d 1.200 mg/ jour)
dic
Tous sujets
27% (56/ 205) 20% (41/ 205) 0,047
44% (23/ 52)
21% (9/ 43)
0,017
Génotype 1, 4
mé
17% (21/ 125) 6% (8/ 129)
0,006
38% (12/ 32)
7% (2/ 27)
0,007
Génotype 2, 3
44% (35/ 80)
43% (33/ 76)
0,88
53% (10/ 19)
47% (7/ 15)
0,730
Ce
c: sujets < 75 kg recevant 100 µg/ semaine d’ interféron alfa-2b pégylé et sujets ≥ 75 kg recevant 150 µg/ semaine d’ interféron alfa-2b pégylé. d: posologie de ribavirine de 800 mg pour les patients < 60 kg, 1.000 mg pour les patients 60- 75 kg, et 1 .200 mg pour les patients > 75 kg.
1 Carrat F, Bani-Sadr F, Pol S et al.
JAMA 2004; 292(23):
2 Laguno M, Murillas J, Blanco J. L. et al.
AIDS 2004; 18(13):
F27-F36.
Patients rechuteurs:
Un total de 345 patients rechuteurs à l’ interféron alpha ont été traités lors de deux études cliniques avec Viraferon en monothérapie ou en association avec la ribavirine.
Chez ces patients, l’ association de la ribavirine au Viraferon a augmenté d’ au moins 10 fois l’ efficacité de Viraferon utilisé seul dans le traitement de l’ hépatite C chronique (48,6% vs.
4,7%).
Cette 134 amélioration de l’ efficacité comprenait la perte du VHC sérique (< 100 copies/ ml par PCR), l’ amélioration de l’ inflammation hépatique, et la normalisation des ALT, et se maintenait 6 mois après la fin du traitement.
Données d’ efficacité à long-terme 1071 patients ayant été préalablement traités par l’ interféron alfa-2b non pégylé ou par l’ interféron alfa-2b non pégylé/ ribavirine au sein d’ études cliniques ont été inclus dans une large étude afin d’ évaluer le maintien de la réponse virologique prolongée et d’ estimer l’ impact clinique d’ une virémie
isé VHC négative à long terme.
Un suivi au-delà de 5 ans était disponible pour 462 patients.
Parmi les 492 patients inclus avec une réponse prolongée, seuls 12 patients ont rechuté pendant cette étude.
La probabilité de réponse virologique prolongée à 5 ans a été estimée pour l’ ensemble des patients par la méthode de Kaplan-Meier à 97% avec un intervalle de confiance à 95% de [95%, 99%].
tor La réponse virologique prolongée après un traitement de l'hépatite chronique C avec l'interféron alfa- 2b non pégylé (avec ou sans ribavirine) permet de maintenir une virémie négative à long terme et entraîne la résolution de l'infection hépatique et la « guérison » clinique de l'hépatite chronique C.
au Cependant, cela n’ exclut pas l’ évolution de la maladie hépatique (y compris vers un hépatocarcinome) chez les patients porteurs d’ une cirrhose.
Etudes cliniques chez les enfants et les adolescents:
lus Des enfants et adolescents âgés de 3 à 16 ans ayant une hépatite C chronique compensée et un ARN- VHC détectable (évalué par un laboratoire central utilisant une méthode RT-PCR non commercialisée) ont été inclus dans deux études multicentriques et ont reçu Viraferon 3 MUI/ m2 trois fois par semaine + ribavirine 15 mg/ kg par jour pendant 1 an, puis ont été suivis pendant une période de 6 mois après
57% de garçons, 80% de type caucasien, et 78% de génotype 1, 64% d’ enfants ≤ 12 ans.
La population sélectionnée comportait principalement des enfants et adolescents avec une hépatite C minime à modérée.
Les taux de réponse virologiques s maintenus chez les enfants et les adolescents sont similaires à ceux observés chez l’ adulte.
Du fait du n'e manque de données chez les enfants et adolescents ayant une progression rapide de la maladie et des potentiels effets indésirables, le rapport bénéfice/ risque de l’ association interféron alfa-2b et ribavirine doit être considéré avec attention dans cette population (voir rubriques 4.1, 4.4 et 4.8). nt
Les résultats de l’ étude sont présentés dans le Tableau 5:
Tableau 5 Réponse virologique chez des enfants et adolescents naïfs au traitement e
Viraferon 3 MUI/ m2 3 fois par semaine am
+ ribavirine 15 mg/ kg/ jour
Réponse tous génotypes confondus1 (n=118) dic
54 (46 %)*
Génotype 1 (n=92) Géntoype 2/ 3/ 4 (n=26) * Nombre (%) de patients mé
33 (36 %)* 21 (81 %)*
1 Définie comme une valeur de l’ ARN-VHC en dessous de la limite de détection par RT-PCR en fin de traitement et durant la période de suivi.
5.2 Propriétés pharmacocinétiques Ce
La pharmacocinétique de Viraferon a été étudiée chez des volontaires sains après administration par voie sous-cutanée de doses uniques de 5 millions d'UI/ m² et 10 millions d'UI, et par voie intramusculaire de doses uniques de 5 millions d'UI/ m² et par perfusion intraveineuse durant 30 minutes Les concentrations sériques moyennes d'interféron après injection sous-cutanée et intramusculaire étaient comparables.
La Cmax a été observée trois à 12 heures après administration de la dose la plus faible et six à huit heures après administration de la dose élevée.
Les demi-vies d'élimination étaient respectivement d'environ deux à trois heures et six à sept heures.
Les taux sériques se situaient en dessous de la limite de détection respectivement 16 et 24 heures après l'injection.
Les administrations intramusculaires et sous-cutanées ont démontré une biodisponibilité supérieure à 100%.
135 Après administration intraveineuse, les concentrations sériques d'interféron ont atteint un pic (135 à 273 UI / ml) à la fin de la perfusion diminuant ensuite un peu plus rapidement qu'après administration du médicament par voies sous-cutanée et intramusculaire, pour ne plus être détectables quatre heures après la perfusion.
La demi-vie d'élimination était d'environ deux heures.
Pour les trois voies d'administration, les concentrations urinaires d'interféron se situaient en dessous de la limite de détection.
isé Enfants et adolescents:
Les paramètres pharmacocinétiques après administration répétée de Viraferon solution injectable et de ribavirine en gélules chez les enfants et adolescents entre 5 et 16 ans ayant une hépatite C chronique sont résumés dans le Tableau 6.
Les propriétés pharmacocinétiques de Viraferon et ribavirine (dose normalisée) sont similaires chez les adultes et les enfants ou adolescents.
tor Tableau 6 Moyenne (% CV) des paramètres pharmacocinétiques après administration répétée de Viraferon et de ribavirine en gélules chez les enfants ou adolescents présentant une hépatite C
Paramètre
Ribavirine
3 MUI/ m2
Viraferon 3 fois par semaine
15 mg/ kg/ jour en 2 prises
(n = 54)
lus
Tmax (hr)
1,9 (83)
5,9 (36)
Cmax (ng/ ml)
3.275 (25)
51 (48)
ASC*
29.774 (26)
622 (48)
Clairance apparente l/ hr/ kg
0,27 (27)
Non effectuée
* ASC12 (ng. hr/ ml) pour la ribavirine; ASC0-24 (UI. hr/ ml) pour Viraferon
Des dosages des facteurs neutralisants de l'interféron ont été effectués sur des échantillons de sérum s prélevés chez des patients ayant reçu Viraferon dans le cadre d'études cliniques mis en place par n'e Schering-Plough.
Les facteurs neutralisants de l'interféron sont des anticorps qui neutralisent l'activité antivirale de l'interféron.
L'incidence clinique d'apparition des facteurs neutralisants était de 2,9% chez des patients cancéreux traités par voie générale et de 6,2% chez des patients atteints d'hépatite chronique.
Les titres mesurés étaient faibles dans la plupart des cas et n'étaient pas associés de façon nt
systématique à une baisse de réponse ou à tout autre phénomène auto-immun.
Chez les patients atteints d'hépatite, aucune baisse de réponse ne fut observée, ceci étant apparemment dû aux faibles titres présents. e am
5.3 Données de sécurité précliniques
Des injections d'interféron alfa-2b humain recombinant dic
pendant des périodes allant jusqu'à trois mois n'ont conduit à aucun signe de toxicité chez la souris, le rat, et le lapin.
Une administration quotidienne chez le singe cynomolgus de 20 x 106 UI/ kg/ jour pendant 3 mois n’ a engendré aucune toxicité notable.
La toxicité a été démontrée chez le singe recevant 100 x 106 UI/ kg/ jour pendant 3 mois. mé
Lors des études d’ utilisation de l’ interféron chez les primates autres que l’ homme, des anomalies du cycle menstruel ont été observées (voir rubrique 4.4).
Ce
Les résultats d'études de reproduction animale indiquent que l'interféron alfa-2b n'a pas d'effets tératogènes chez les rats et les lapins et n'affecte pas de manière défavorable la gestation, le développement foetal et la capacité reproductrice de la progéniture des rats traités.
Il a été montré que l’ interféron alfa-2b avait des effets abortifs chez le Macaca mulatta (singe rhésus) à une dose 90 et 180 fois supérieure à la dose intramusculaire ou sous-cutanée recommandée de 2 millions d’ UI/ m².
L'interruption de la gestation a été observée dans tous les groupes de doses (7,5 millions, 15 millions et 30 millions d'UI/ kg), et était statistiquement significative par rapport au groupe contrôle dans les groupes recevant les doses moyennes ou fortes (correspondant à 90 et 180 fois la dose intramusculaire ou sous-cutanée recommandée de 2 millions d'UI/ m²).
D’ autres formes d’ interférons alpha et béta à hautes doses sont connues pour entraîner des effets dose-dépendants d’ anovulation ou d’ avortement chez le singe rhésus.
136 Des études de mutagénicité avec interféron alfa-2b n'ont pas révélé d'effets néfastes.
Aucune étude n’ a été réalisée chez de jeunes animaux afin d’ examiner les effets du traitement par interféron alfa-2b sur la croissance, le développement, la maturation sexuelle et le comportement (si Viraferon doit être administré en association avec la ribavirine, voir rubrique 4.4 et le RCP de Rebetol).
isé 6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
tor Phosphate disodique anhydre, Phosphate monosodique monohydraté,
au Edétate de sodium, Chlorure disodique, Métacrésol, Polysorbate 80,
lus Eau pour préparations injectables.
6.2 Incompatibilités
tp Ce médicament ne doit pas être mélangé avec d’ autres médicaments à l’ exception de ceux mentionnés dans la rubrique 6.6. s 6.3 Durée de conservation n' e
18 mois
6.4 Précautions particulières de conservation nt
A conserver au réfrigérateur (entre 2ºC et 8ºC).
Ne pas congeler. e
Viraferon peut être remis à tout moment au réfrigérateur pendant cette période de sept jours.
Si le produit n’ est pas utilisé pendant cette période de sept jours, il ne peut pas être remis au réfrigérateur pour une nouvelle période de conservation et doit être éliminé. dic
6.5 Nature et contenu de l’ emballage extérieur
1 ml de solution (correspondant à 10 MUI) dans un flacon (verre de type I), avec un bouchon mé
(caoutchouc en halobutyle) serti d'une bague d'inviolabilité (aluminium) entourée d’ une protection (polypropylène).
Boîte de 1 Ce
Ou
1 ml de solution (correspondant à 10 MUI) dans un flacon (verre de type I), avec un bouchon (caoutchouc en halobutyle) serti d'une bague d'inviolabilité (aluminium) entourée d’ une protection (polyéthylène) avec 1 seringue, 1 aiguille et 1 tampon nettoyant.
Boîte de 1, 6 ou 12 Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
137 Toutes les présentations et dosages peuvent ne pas être appropriés pour toutes les indications.
Assurez- vous de choisir la présentation et le dosage appropriés.
Viraferon solution injectable, peut être injectée directement après prélèvement des doses appropriées du flacon à l’ aide d’ une seringue stérile.
Comme tous les médicaments administrés par voie parentérale, Viraferon, solution injectable doit être examinée visuellement avant administration afin de vérifier si elle ne présente pas de particules ou de
isé jaunissement.
La solution doit être limpide et incolore.
Les instructions détaillées pour l’ utilisation par voie sous-cutanée du produit sont fournies avec la notice (se référer à « Comment auto-injecter Viraferon »).
tor Tout produit non utilisé doit être jeté après prélèvement de la dose.
au 7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SP Europe
lus 73, rue de Stalle B-1180 Bruxelles Belgique
tp 8.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE s EU/ 1/ 99/ 128/ 017 n'e EU/ 1/ 99/ 128/ 018 EU/ 1/ 99/ 128/ 019 EU/ 1/ 99/ 128/ 020 nt
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION e am
Date de la première autorisation:
23 mai 2005 dic
10.
DATE DE MISE A JOUR DU TEXTE
européenne du médicament (EMEA) http: / /www. emea. europa. eu/ Ce
138 1.
DENOMINATION DU MEDICAMENT
Viraferon 18 millions d’ UI/ 3 ml solution injectable
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Un flacon de Viraferon solution injectable, flacon multidose, contient 18 millions d’ UI d’ interféron
isé alfa-2b produit par une technique d’ ADN recombinant à partir de cellules d’ E. coli, dans 3 ml de solution.
Un ml de solution contient 6 millions d’ UI d’ interféron alfa-2b.
tor Pour la liste complète des excipients, voir rubrique 6.1.
au 3.
FORME PHARMACEUTIQUE
Solution injectable
lus La solution est limpide et incolore.
4.
DONNEES CLINIQUES
tp 4.1 Indications thérapeutiques s Hépatite B chronique:
Traitement des patients adultes atteints d'hépatite B chronique, possédant des n'e marqueurs de réplication virale de l’ hépatite B (présence d’ ADN-VHB et d’ Ag-HBe), des alanine aminotransférases (ALT) élevées et une inflammation active du foie histologiquement prouvée et/ ou une fibrose. nt
Hépatite C chronique:
Patients adultes:
positif ou des anticorps anti-VHC positifs (voir rubrique 4.4).
La meilleure façon d’ utiliser Viraferon dans cette indication est de l’ associer à la ribavirine. dic
Enfants et adolescents:
La décision de traiter doit être mé
prise au cas par cas en tenant compte à la fois des signes de progression de la maladie, notamment inflammation et fibrose hépatiques, et des facteurs pronostics de réponse, génotype du VHC et charge virale.
Le bénéfice attendu du traitement doit être évalué au regard des données de sécurité issues des études cliniques réalisées chez les enfants et adolescents (voir rubriques 4.4, 4.8 et 5.1).
Ce
4.2 Posologie et mode d’ administration
Le traitement doit être initié par un médecin expérimenté dans la prise en charge de la maladie.
Toutes les présentations et tous les dosages ne sont pas adaptés à l’ ensemble des indications.
Assurez- vous de choisir la présentation et le dosage appropriés.
Si des effets indésirables se manifestent lors du traitement par Viraferon, quelle qu'en soit l'indication, modifier la posologie ou interrompre temporairement le traitement jusqu'à ce que les effets indésirables diminuent.
Si malgré un ajustement adéquat de la posologie, une mauvaise tolérance 139 continue à se manifester ou se répète, ou si la maladie progresse, interrompre le traitement par Viraferon.
Suivant l'avis du médecin, le patient pourra s'administrer lui-même la dose de traitement d’ entretien par voie sous-cutanée.
Hépatite B chronique:
La posologie recommandée se situe entre 5 et 10 millions d'UI, administrés par voie sous-cutanée trois fois par semaine (tous les 2 jours) pendant une période de 4 à 6 mois.
La dose administrée doit être réduite de 50% en cas de survenue de troubles hématologiques (cellules sanguines blanches < 1.500/ mm3, granulocytes < 1.000/ mm3, plaquettes < 100.000/ mm3).
isé Le traitement doit être interrompu en cas de leucopénie sévère (< 1.200/ mm3), de neutropénie sévère (< 750/ mm3) ou de thrombocytopénie sévère (< 70.000/ mm3).
tor Chez tous les patients, si aucune amélioration des taux d’ ADN-VHB sérique n’ est observée après 3 à 4 mois de traitement (à la dose maximale tolérée), interrompre le traitement avec Viraferon.
au Hépatite C chronique:
Viraferon est administré par voie sous-cutanée à la posologie de 3 millions d’ UI trois fois par semaine (tous les 2 jours) chez les patients adultes, soit en monothérapie soit en association avec la ribavirine.
lus Enfants âgés de 3 ans et plus et adolescents:
L’ interféron alfa-2b est administré par voie sous cutanée à la posologie de 3MUI/ m2 3 fois par semaine (tous les 2 jours) en association avec la ribavirine sous forme de gélules ou de solution buvable administrée quotidiennement par voie orale en deux prises (matin et soir) au moment des repas.
tp (Se reporter au RCP de la ribavirine en gélule et aux Recommandations en matière de modification de la posologie pour le traitement combiné.
Pour les patients de moins de 47 kg ou qui ne peuvent pas s avaler de gélules, se reporter au RCP de la ribavirine en solution buvable). n' e
Patients rechuteurs (adultes):
Viraferon est donné en association avec la ribavirine. nt
En fonction des résultats des études cliniques, pour lesquels des données sont disponibles pour 6 mois de traitement, il est recommandé que les patients soient traités avec Viraferon en association avec la ribavirine pendant 6 mois. e am
Patients naïfs:
Adultes:
L’ efficacité de Viraferon est renforcée lorsqu’ il est administré en association avec la ribavirine.
Viraferon doit être donné seul principalement en cas d’ intolérance ou de contre-indication à la ribavirine. dic
Viraferon en association avec la ribavirine:
En fonction des résultats des études cliniques, pour lesquels des données sont disponibles après 12 mois de traitement, il est recommandé que les patients soient traités avec Viraferon en mé
association avec la ribavirine pendant au moins 6 mois.
Le traitement doit être poursuivi pour une autre période de 6 mois (soit un total de 12 mois) chez les patients qui présentent un ARN-VHC négatif à 6 mois, mais avec un génotype viral de type 1 Ce
(déterminé sur un échantillon avant traitement) et une charge virale élevée avant traitement.
D’ autres facteurs de mauvais pronostic (âge > 40 ans, sexe mâle, fibrose septale) doivent être pris en compte en vue de prolonger le traitement jusqu’ à 12 mois.
Au cours des études cliniques, les patients qui n’ avaient pas eu une réponse virologique après 6 mois de traitement (ARN-VHC en dessous de la limite inférieure de détection) n’ ont pas maintenu une réponse virologique (ARN-VHC en dessous de la limite inférieure de détection six mois après l’ arrêt du traitement).
Viraferon seul:
140 La durée optimale de traitement avec Viraferon seul n’ est pas encore complètement établie, mais un traitement compris entre 12 et 18 mois est conseillé.
Il est recommandé que les patients soient traités avec Viraferon seul pendant au moins 3 à 4 mois, puis que le taux d’ ARN-VHC soit déterminé.
Le traitement doit être poursuivi chez les patients qui présentent un ARN-VHC négatif.
Enfants et adolescents: la sécurité et l’ efficacité de Viraferon en association avec la ribavirine a été
isé étudiée chez les enfants et adolescents non préalablement traités pour leur hépatite C chronique.
Génotype 1:
La durée recommandée de traitement est de 1 an.
Les patients qui n’ ont pas eu de réponse virologique à la 12ème semaine de traitement ont peu de chance de devenir des répondeurs avec
tor une réponse virologique prolongée (valeur prédictive négative 96%).
La réponse virologique est définie par un niveau indétectable d’ ARN-VHC à la 12ème semaine de traitement.
L’ arrêt du traitement doit être envisagé chez ces patients.
au Génotype 2/ 3:
La durée recommandée de traitement est 24 semaines.
Les réponses virologiques après 1 an de traitement et 6 mois de suivi étaient de 36% pour le génotype 1 et 81% pour les génotypes 2/ 3/ 4.
tp 4.3 Contre-indications
- Hypersensibilité à la substance active ou à l’ un des excipients.
- Antécédents d’ affection cardiaque sévère, ex: insuffisance cardiaque congestive non contrôlée,
n'e infarctus du myocarde récent, désordres arythmiques sévères.
- Insuffisance rénale ou hépatique sévère, y compris les troubles causés par des métastases.
- Epilepsie et/ ou atteinte des fonctions du système nerveux central (SNC) (voir rubrique 4.4).
- Hépatite chronique avec cirrhose hépatique décompensée.
- Hépatite chronique récemment traitée ou en cours de traitement par des agents
immunosuppresseurs, à l'exception d'une corticothérapie de courte durée.
- Hépatite auto-immune; ou antécédents de maladie auto-immune; patients transplantés.
e
- Troubles thyroïdiens préexistants sauf s'ils sont contrôlés par des traitements conventionnels.
Enfants et adolescents:
- Présence ou antécédents de troubles psychiatriques sévères, particulièrement dépression sévère,
idées suicidaires ou tentative de suicide. dic
Traitement combiné avec la ribavirine:
Se reporter également au RCP de la ribavirine si l’ interféron alfa-2b est administré en association avec la ribavirine chez les patients atteints d’ hépatite C chronique. mé
4.4 Mises en garde spéciales et précautions d’ emploi
Ce
Système nerveux central (SNC) et troubles psychiatriques:
Des effets sévères sur le SNC, principalement dépression, idées suicidaires et tentative de suicide ont été observés chez certains patients traités par Viraferon, pendant le traitement mais également après l’ arrêt, et dans ce cas principalement pendant les 6 mois ayant suivi l’ arrêt.
Des idées suicidaires ou tentatives de suicide survenant au cours du traitement par Viraferon en association avec la ribavirine et lors du suivi de 6 mois après traitement ont été rapportées plus fréquemment chez les enfants et adolescents que chez les adultes (2,4% versus 1%).
Comme chez les adultes, les enfants et adolescents ont présenté d’ autres effets indésirables d’ ordre psychiatrique, tels que dépression, instabilité émotionnelle et somnolence.
D’ autres effets sur le SNC comprenant comportement agressif (parfois dirigé contre autrui), confusion et autres altérations de l’ état mental ont été observés avec l’ interféron alpha.
L’ apparition de tout signe ou symptôme de troubles psychiatriques doit être attentivement surveillée 141 chez les patients.
Si de tels symptômes apparaissent, le médecin prescripteur doit garder à l’ esprit la sévérité potentielle de ces effets indésirables et doit évaluer la nécessité d’ une prise en charge thérapeutique appropriée.
Si les symptômes psychiatriques persistent ou s’ aggravent, ou si des idées suicidaires sont identifiées, il est recommandé d’ interrompre le traitement par Viraferon, et de suivre le patient, avec une prise en charge psychiatrique appropriée.
Patients présentant ou ayant des antécédents de troubles psychiatriques sévères:
Si le traitement par interféron alfa-2b est jugé nécessaire chez des patients adultes présentant ou ayant des antécédents de
isé troubles psychiatriques sévères, il ne doit être initié qu’ après s’ être assuré d’ un diagnostic spécialisé et de l’ existence d’ un suivi thérapeutique de l’ état psychiatrique.
L’ utilisation de l’ interféron alfa-2b chez les enfants et adolescents présentant ou ayant des antécédents de troubles psychiatriques sévères est contre-indiquée (voir rubrique 4.3)
tor Des réactions aiguës d'hypersensibilité (tels urticaire, angio-oedème, bronchoconstriction, anaphylaxie) à l'interféron alfa-2b ont été rarement observées lors d’ un traitement avec Viraferon.
au Dans un tel cas, interrompre le traitement et instaurer un traitement approprié.
Des rashs transitoires ne nécessitent pas l'interruption du traitement.
Des effets indésirables modérés à sévères peuvent imposer une modification du schéma posologique
lus ou, dans certains cas, l'interruption du traitement par Viraferon.
Tout patient développant des anomalies de la fonction hépatique lors d'un traitement par Viraferon doit être suivi attentivement et le traitement doit être arrêté si les signes et les symptômes progressent.
tp Une hypotension artérielle peut survenir pendant le traitement par Viraferon et jusqu'à deux jours après son arrêt et peut requérir un traitement symptomatique. s Une hydratation adéquate doit être maintenue chez les patients traités par Viraferon étant donné qu'une n' e
Une réhydratation de compensation peut s’ avérer nécessaire.
Bien que la fièvre puisse être associée au syndrome pseudo-grippal rapporté communément lors d'un nt
traitement par interféron, les autres causes de fièvres persistantes doivent être écartées.
Viraferon doit être utilisé avec précaution chez des patients en mauvais état général, tels que ceux e
mal équilibré avec risque d'acidocétose.
Des précautions doivent également être observées chez des patients présentant des troubles de la coagulation (ex: thrombophlébite, embolie pulmonaire) ou une insuffisance médullaire. dic
Des infiltrats pulmonaires, des pneumopathies inflammatoires et des pneumonies, pouvant occasionnellement être fatals, ont été rarement observés chez des patients traités par interféron alpha, y compris ceux traités par Viraferon.
L'étiologie n'a pas été trouvée.
Ces symptômes ont été rapportés plus fréquemment lorsque le shosaikoto, une plante médicinale chinoise, est administré en même mé
temps que l'interféron alpha (voir rubrique 4.5).
Tout patient développant une fièvre, une toux, une dyspnée ou toute autre symptomatologie respiratoire, doit subir une radiographie pulmonaire.
Si la radiographie pulmonaire montre des infiltrats pulmonaires ou en cas de troubles de la fonction pulmonaire, le patient doit être suivi de près et si nécessaire, interrompre le traitement par interféron Ce
Bien que ceci ait été rapporté plus souvent chez des patients atteints d'hépatite chronique C traités par interféron alpha, ceci a également été rapporté chez des patients traités par interféron alpha pour une pathologie oncologique.
Un arrêt rapide de l'administration d'interféron alpha et un traitement par corticostéroïdes semble permettre une résolution des effets indésirables pulmonaires.
Des effets indésirables oculaires (voir rubrique 4.8) comprenant des hémorragies rétiniennes, des nodules cotonneux, et des occlusions de l'artère ou de la veine rétinienne ont été rarement rapportés après traitement par les interférons alpha.
Tous les patients traités devraient faire l'objet d'un examen ophtalmologique avant le traitement.
Tout patient se plaignant de troubles de l'acuité visuelle ou du champ visuel, ou se plaignant d'autres symptômes ophtalmologiques lors du traitement par Viraferon, doit faire l'objet rapidement d'un examen ophtalmologique complet.
Des examens ophtalmologiques périodiques 142 pendant le traitement par Viraferon sont recommandés, particulièrement chez les patients ayant des pathologies pouvant être associées à des rétinopathies telles que le diabète ou l'hypertension.
Un arrêt du traitement par Viraferon doit être envisagé chez les patients développant des troubles nouveaux ou lors d'aggravation de troubles préexistants.
Des états plus significatifs de confusion et de coma, comprenant des cas d’ encéphalopathie, ont été observés chez certains patients, généralement âgés, traités à des doses élevées.
Bien que ces effets soient généralement réversibles, chez certains patients il a fallu jusqu’ à trois semaines pour arriver à
Des crises d'épilepsie sont survenues très rarement avec de fortes doses de Viraferon.
Les patients adultes ayant des antécédents d'infarctus du myocarde ou d'insuffisance cardiaque
tor congestive et/ ou ayant souffert ou souffrant de troubles du rythme cardiaque doivent être étroitement surveillés en cas de traitement par Viraferon.
Il est recommandé que ces patients ayant des antécédents de troubles cardiaques et/ ou étant à un stade cancéreux avancé aient des E. C. G. avant et pendant le
au traitement.
Les arythmies cardiaques (principalement supraventriculaires) répondent habituellement bien au traitement conventionnel mais peuvent nécessiter l'interruption du traitement par Viraferon.
Il n’ y a pas de données chez les enfants et adolescents ayant des antécédents de maladie cardiaque.
lus Des hypertriglycéridémies et des aggravations de celles -ci, parfois sévères, ont été observées.
Une surveillance du taux de lipides est donc recommandée.
En raison de la survenue de cas de réactivation de psoriasis et de sarcoïdose sous interféron alpha,
Le rejet de greffe de foie a également été rapporté.
Le développement d’ auto-anticorps et de désordres auto-immuns a été rapporté pendant le traitement avec les interférons alpha.
Le risque peut être augmenté chez les patients prédisposés au nt
développement de désordres auto-immuns.
Les patients présentant des signes ou symptômes évocateurs d’ un désordre auto-immun doivent être évalués avec attention et le rapport bénéfice-risque de poursuivre le traitement par interféron doit être reconsidéré (voir aussi rubrique 4.4 Hépatite C e
chronique, Monothérapie (d'anomalies thyroïdiennes) et rubrique 4.8). am
Des cas de syndrome de Vogt-Koyanagi-Harada (VKH) ont été rapportés chez des patients atteints d'hépatite C chronique traités par interféron.
Ce syndrome est une affection granulomateuse inflammatoire touchant les yeux, le système auditif, les méninges et la peau.
rubrique 4.8).
Il faut interrompre le traitement par Viraferon chez les patients atteints d’ hépatites chroniques qui développent un allongement des tests de la coagulation, ce qui pourrait indiquer une décompensation mé
hépatique.
Hépatite C chronique:
Traitement combiné avec la ribavirine:
Se reporter également au RCP de la ribavirine si Viraferon est Ce
administré en association avec la ribavirine chez les patients atteints d’ hépatite C chronique.
Tous les patients ayant participé aux études réalisées dans l'hépatite C chronique ont eu une biopsie avant l'inclusion, mais dans certains cas (i. e. patients de génotype 2 et 3), le traitement peut être envisagé sans confirmation histologique.
Avant d'initier le traitement, les recommandations actuelles relatives à la prise en charge de l'hépatite C chronique devront être consultées pour savoir si une biopsie est nécessaire.
Monothérapie:
Il a été observé, dans de rares cas, chez des patients adultes traités par Viraferon pour une hépatite C chronique, le développement d'anomalies thyroïdiennes à type d’ hypo- ou d’ hyperthyroïdie.
Lors des études cliniques avec administration de Viraferon, au total 2,8% des 143 patients ont développé des anomalies thyroïdiennes.
Ces anomalies ont pu être contrôlées par les traitements conventionnels utilisés lors d'une dysthyroïdie.
Le mécanisme d'action par lequel Viraferon peut modifier la fonction thyroïdienne est inconnu.
Avant d'entamer un traitement par Viraferon pour une hépatite C chronique, effectuer un dosage de la TSH.
Toute anomalie thyroïdienne détectée doit être traitée de manière conventionnelle.
Le traitement par Viraferon ne sera instauré que si le taux de TSH peut être maintenu à des valeurs normales par ce traitement.
Dans le cas où lors d'un traitement par Viraferon un patient développerait les symptômes d'une dysthyroïdie, déterminer les taux de TSH.
Le traitement par Viraferon pourra alors être poursuivi si les taux de TSH peuvent être maintenus dans
isé les limites de la normale par le traitement correcteur mis en oeuvre.
Les dysthyroïdies apparues en cours de traitement par Viraferon n'ont pas été réversibles à l’ arrêt du traitement (voir également Enfants et adolescents, Surveillance de la thyroïde).
tor Suivi spécifique supplémentaire chez les enfants et adolescents:
Surveillance de la thyroïde:
Approximativement 12% des enfants et adolescents traités par interféron alfa-2b et ribavirine ont présenté un taux de TSH élevé.
Une diminution transitoire en dessous de la
Avant l’ initiation du traitement par Viraferon, les taux de TSH doivent être évalués et toute anomalie de la fonction thyroïdienne détectée à ce moment doit être traitée par un traitement conventionnel.
Le traitement par Viraferon ne peut être instauré que si les taux de TSH peuvent être maintenus dans les valeurs
Des dysthyroïdies apparues en cours du traitement par interféron alfa-2b et ribavirine ont été observées.
Si des anomalies de la fonction thyroïdienne sont détectées, les taux de TSH doivent être déterminés et un traitement correcteur doit être mis en oeuvre.
Un bilan devra être effectué tous les 3 mois afin de rechercher tout dysfonctionnement thyroïdien (e. g.
TSH).
tp Croissance et développement:
Un retard staturo-pondéral correspondant à un ralentissement de la croissance en taille (diminution moyenne de 9 percentiles) et du poids (diminution moyenne de s 13 percentiles) a été observé chez des enfants et adolescents ayant reçu le traitement pendant 1 an.
Un n'e rattrapage a généralement été observé lors de la période de suivi de 6 mois après traitement.
Cependant, les données intermédiaires issues d’ une étude de suivi à long terme portant sur 84 patients ont montré que 12 d’ entre eux (14%) présentaient toujours un retard de croissance en taille > 15 percentiles dont 5 (6%) avec une perte > 30 percentiles plus d’ un an après l’ arrêt du nt
De plus, les résultats de l’ étude préclinique de toxicité chez l’ animal juvénile ont démontré un retard de croissance globale, mineur et dose-dépendant, chez de jeunes rats recevant de la ribavirine (voir rubrique 5.3).
Ainsi, le rapport bénéfice/ risque de l’ utilisation combinée d’ interféron alfa-2b et e
Il est recommandé am
aux médecins de surveiller la croissance des enfants traités par ribavirine en association avec l’ interféron alfa-2b.
Les effets à long terme sur la croissance, le développement et la maturation sexuelle ne sont pas connus. dic
Co-infection VHC/ VIH:
Les patients co-infectés avec le VIH et recevant un Traitement Anti- Rétroviral Hautement Actif (HAART) peuvent présenter un risque plus élévé de développer une acidose lactique.
Des précautions doivent être prises lorsque la bithérapie Viraferon + ribavirine est associée à un traitement HAART (voir RCP ribavirine).
Les patients traités par Viraferon en mé
Ce
Associer un traitement par interféron alpha seul ou en bithérapie avec la ribavirine peut augmenter le risque chez cette catégorie de patients.
Affections dentaires et parodontales:
Des affections dentaires et parodontales, qui peuvent entraîner un déchaussement dentaire, ont été rapportées chez des patients recevant un traitement par Viraferon en association avec la ribavirine.
De plus, lors d’ un traitement à long terme par Viraferon en association avec la ribavirine, une sécheresse buccale pourrait avoir un effet néfaste sur la dentition et la muqueuse buccales.
Les patients doivent se brosser soigneusement les dents deux fois par jour et avoir des consultations dentaires régulières.
De plus, certains patients peuvent présenter des vomissements.
Dans ce cas, il doit leur être ensuite conseillé de se rincer soigneusement la bouche.
144 Tests de laboratoire:
Des tests hématologiques et biochimiques standards sanguins (numération formule sanguine, plaquettes, électrolytes, enzymes hépatiques, protéines sériques, bilirubine sérique et créatinine sérique) doivent être réalisés chez tous les patients avant et périodiquement durant tout traitement systémique par Viraferon.
Durant le traitement pour hépatite chronique B ou C, la périodicité recommandée des tests est la suivante: semaines 1, 2, 4, 8, 12 et 16 puis tous les deux mois jusqu'à la fin du traitement.
Si lors du
isé traitement par Viraferon, le taux d'ALT dépasse ou égale 2 fois sa valeur de base, le traitement par Viraferon pourra être poursuivi à moins que les signes et symptômes d'une insuffisance hépatique ne soient observés.
Lors d'un pic des ALT, les tests hépatiques suivants doivent être effectués à deux semaines d'intervalle:
ALT, taux de prothrombine, phosphatases alcalines, albumine et
Effet sur la fécondité:
L'interféron peut perturber la fécondité (voir rubriques 4.6 et 5.3).
au 4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Les narcotiques, hypnotiques et sédatifs ne doivent être administrés avec le Viraferon qu’ avec
Des précautions doivent être prises lors de l'administration de Viraferon en association avec des produits
tp potentiellement myélosuppresseurs.
Les interférons peuvent affecter le métabolisme oxydatif.
Lors d'un traitement concomitant avec des dérivés des xanthines, les taux sériques de théophylline doivent être contrôlés et la dose adaptée si nécessaire.
occasionnellement être fatals, ont été rarement observés chez des patients traités par interféron alpha, y compris ceux traités par Viraferon.
L'étiologie n'a pas été trouvée.
Ces symptômes ont été rapportés plus fréquemment lorsque le shosaikoto, une plante médicinale chinoise, est administré en même e
temps que l'interféron alpha (voir rubrique 4.4). am
(Se reporter également au RCP de la ribavirine si Viraferon est administré en association avec la ribavirine chez les patients atteints d’ hépatite C chronique.) dic
4.6 Grossesse et allaitement
Les femmes en âge de procréer doivent utiliser une contraception efficace pendant le traitement.
Viraferon doit être utilisé avec précaution chez les hommes fertiles.
Des concentrations sériques mé
diminuées en estradiol et progestérone ont été rapportées chez des femmes traitées avec un interféron leucocytaire humain.
Il n’ existe pas de données suffisamment pertinentes concernant l’ utilisation de l’ interféron alfa-2b Ce
Des études effectuées chez l’ animal ont mis en évidence une toxicité sur la reproduction (voir rubrique 5.3).
Le risque potentiel en clinique n’ est pas connu.
Viraferon ne doit être administré pendant la grossesse que si le bénéfice attendu pour la mère justifie le risque potentiel pour le fœ tus.
On ignore si les composants de ce médicament sont excrétés dans le lait maternel.
En raison du risque potentiel d’ effets indésirables chez le nourrisson, l'allaitement devrait être interrompu avant l’ initiation du traitement.
Traitement combiné avec la ribavirine:
La ribavirine est contre-indiquée chez les patientes 145 enceintes.
Toutes les précautions doivent être prises afin d’ éviter la survenue d’ une grossesse chez les patientes ou chez les partenaires de patients masculins traités par Viraferon en association avec la ribavirine.
Les patientes en âge de procréer et leurs partenaires doivent chacun utiliser une contraception efficace pendant toute la durée du traitement et pendant les 4 mois qui suivent son arrêt.
Les patients et leurs partenaires féminines doivent chacun utiliser une contraception efficace pendant toute la durée du traitement et pendant les 7 mois qui suivent son arrêt (voir le RCP de la ribavirine).
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
isé Les patients doivent être avertis qu’ ils peuvent présenter fatigue, somnolence, ou confusion pendant le traitement par Viraferon, et par conséquent il est recommandé qu’ ils évitent de conduire ou d’ utiliser des machines.
tor 4.8 Effets indésirables
au Se reporter au RCP de la ribavirine pour les effets indésirables propres à la ribavirine si Viraferon doit être administré en association avec la ribavirine chez les patients atteints d’ hépatite C chronique.
Lors des études cliniques conduites dans de nombreuses indications et sur un intervalle de doses très
lus large (de 6 MUI/ m²/ semaine pour la leucémie à tricholeucocytes à 100 MUI/ m²/ semaine pour le mélanome), les effets indésirables les plus couramment rapportés étaient la fièvre, la fatigue, les céphalées et les myalgies.
La fièvre et la fatigue étaient fréquemment réversibles dans les 72 heures suivant l’ interruption ou l'arrêt du traitement.
Tous les patients dans ces études s recevaient 3 MUI de Viraferon trois fois par semaine.
La fréquence des effets indésirables (liés au n'e traitement) rapportés au cours des études cliniques réalisées chez le patient naïf traité pendant un an est présentée dans le Tableau 1.
La sévérité était généralement faible à modérée.
Les effets indésirables rapportés après la mise sur le marché sont également décrits dans le Tableau 1 ci-dessous.
Au sein des systèmes d’ organes, les effets indésirables sont listés par type de fréquence en définissant nt
les catégories suivantes: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10); rare (≥ 1/ 10 000, < 1/ 1000); très rare (< 1/ 10 000); fréquence indéterminée.
Au sein de chaque fréquence de groupe, les effets indésirables sont présentés suivant un ordre décroissant de gravité. e am
Tableau 1.
Effets indésirables rapportés lors des essais cliniques ou après la mise sur le marché de Viraferon seul ou en association avec la ribavirine Systèmes d’ organes Infections et infestations dic
Effets indésirables
Bronchite, sinusite, herpès simplex (résistance), rhinite Fréquent:
Pneumonie§ Rare: mé
Aplasie médullaire Très rare:
Ce
Erythroblastopénie, purpura thrombopénique idiopathique, Fréquence indéterminée: purpura thrombocytopénique thrombotique Affections du système immunitaire§ Sarcoïdose, exacerbation de sarcoïdose Très rare:
Lupus érythémateux disséminé, vascularite, polyarthrite Fréquence indéterminée: rhumatoïde (nouvelle ou aggravée), syndrome de Vogt- Koyanagi-Harada§, réactions d'hypersensibilité aiguë incluant urticaire, angio-œ dème, bronchoconstriction, anaphylaxie§ Affections endocriniennes 146 Hypothyroïdie§, hyperthyroïdie§ Fréquent:
Très rare:
Très rare:
Diabètes, aggravation de diabètes Anorexie Hypocalcémie, déshydratation, hyperuricémie, soif Hyperglycémie, hypertriglycéridémie§, augmentation de l' appétit
isé Affections psychiatriques§ Dépression, insomnie, anxiété, instabilité émotionnelle*, Très fréquent: agitation, nervosité Confusion, trouble du sommeil, baisse de la libido Fréquent:
Suicide, tentatives de suicide, comportement agressif Très rare:
(parfois dirigé contre autrui), psychoses dont hallucinations
au Altération de l'état mental§ Fréquence indéterminée:
Affections du système nerveux§ Etourdissement, céphalée, concentration altérée, sécheresse Très fréquent: buccale
lus Tremblements, paresthésie, hypoesthésie, migraine, bouffées Fréquent: vasomotrices, somnolence, perversion du goût Hémorragie vasculaire cérébrale, ischémie vasculaire Très rare:
tp cérébrale, convulsions, conscience altérée, encéphalopathie, neuropathies, polyneuropathie Mononeuropathies, coma§ Fréquence indéterminée: s Affections oculaires Vision trouble Très fréquent: n' e
Conjonctivite, vision anormale, troubles des glandes Fréquent: lacrymales, douleur oculaire Hémorragies rétiniennes§, rétinopathies (incluant œ dème Rare: maculaire), occlusions de l'artère ou de la veine rétinienne§, nt
névrite optique, œ dème de la papille, perte d'acuité visuelle ou de champ visuel, nodules cotonneux§ e
Affections de l'oreille et du labyrinthe Vertige, acouphène Fréquent: am
Affections cardiaques Palpitations, tachycardie Fréquent:
Cardiomyopathie Rare: dic
Infarctus du myocarde, ischémie cardiaque Très rare:
Arythmie Fréquence indéterminée:
Affections vasculaires mé
Hypertension Fréquent:
Ischémie périphérique, hypotension§ Très rare:
Ce
Epistaxis, trouble respiratoire, congestion nasale, rhinorrhée, Fréquent: toux non productive Infiltrats pulmonaires§, pneumopathie inflammatoire§ Très rare:
Affections hépatobiliaires Hépatomégalie Fréquent:
Hépatotoxicité (même fatale) Très rare:
Affections de la peau et du tissu sous- cutané Alopécie, prurit*, peau sèche*, rash*, sudation augmentée Très fréquent:
Psoriasis (nouveau ou aggravé)§, rash maculo-papulaire, Fréquent:
isé rash érythémateux, eczéma, érythème, affections cutanées Syndrome de Stevens Johnson, nécrolyse épidermique Très rare: toxique, érythème multiforme Affections musculo-squelettiques et
tor systémiques Myalgie, arthralgie, douleur musculo-squelettique Très fréquent:
Arthrite Fréquent:
au Rhabdomyolyse, myosite, crampes dans les jambes, douleur Très rare: dorsale Affections du rein et des voies urinaires Mictions fréquentes Fréquent:
lus Trouble de la fonction rénale, insuffisance rénale, syndrome Très rare: néphrotique Affections des organes de reproduction
tp et du sein Aménorrhée, douleur mammaire, dysménorrhée, Fréquent: ménorragie, trouble menstruel, trouble vaginal s Troubles généraux et anomalies au site d'administration n' e
Inflammation au point d'injection, réaction au point Très fréquent: d'injection*, fatigue, frissons, fièvre§, symptômes pseudo- grippaux§, asthénie, irritabilité, douleur thoracique, malaise Douleur au site d'injection Fréquent: nt
Nécrose au site d'injection, œ dème de la face Très rare:
Investigations e
Perte de poids Très fréquent: * Ces événements ont été fréquents avec Viraferon seul am
§ Voir rubrique 4.4
Ces effets indésirables ont également été rapportés avec Viraferon seul. dic
Les effets indésirables cardio-vasculaires (CV), notamment l'arythmie, semblent la plupart du temps être corrélés à une pathologie CV préexistante et à un traitement antérieur par des substances cardiotoxiques (voir rubrique 4.4).
du traitement par interféron alfa, ont été rapportés chez des patients exempts d’ antécédents cardiaques (voir rubrique 4.4).
Une grande variété de désordres auto-immuns et d’ origine immunologique ont été rapportés avec les interférons alpha comprenant troubles de la thyroïde, lupus érythémateux disséminé, polyarthrite Ce
rhumatoïde (nouvelle ou aggravée), purpura thrombopénique idiopathique et purpura thrombocytopénique thrombotique, vascularite, neuropathies y compris mononeuropathies (voir aussi rubrique 4.4).
Les anomalies biologiques ayant une importance sur le plan clinique, rencontrées surtout aux doses supérieures à 10 millions d’ UI par jour, comprennent une granulocytopénie et une leucopénie; une baisse du taux d’ hémoglobine et une thrombocytopénie; une élévation des phosphatases alcalines, de la LDH, de la créatinine sérique et du taux sanguin d'urée.
Des taux sériques d’ ALT/ AST anormalement élevés ont été notés chez quelques patients ne souffrant pas d’ hépatite ainsi que chez quelques porteurs d’ une hépatite B chronique, parallèlement à la clairance de l’ ADNp viral.
148 Population pédiatrique
Enfants et adolescents – Hépatite C chronique Dans les études cliniques portant sur 118 enfants ou adolescents de 3 à 16 ans, 6% ont arrêté leur traitement du fait de la survenue d’ effets indésirables.
Un ralentissement de croissance en taille (diminution moyenne de 9 percentiles) et du poids (diminution moyenne de 13 percentiles) a été observé au cours du traitement (voir rubrique 4.4).
En outre, les idées suicidaires ou tentatives de suicides au cours du traitement et lors du suivi de 6 mois après traitement ont été rapportées plus fréquemment chez les enfants et adolescents que chez
tor les adultes (2,4% versus 1%).
Comme chez les adultes, les enfants et adolescents ont eu également d’ autres effets indésirables d’ ordre psychiatrique (tels que dépression, instabilité émotionnelle et somnolence) (voir rubrique 4.4).
au vomissements et instabilité émotionnelle sont survenus plus fréquemment chez les enfants et adolescents.
30% des patients ont nécessité une modification de posologie, le plus souvent du fait de la survenue d’ une anémie ou d’ une neutropénie.
lus Les effets indésirables rapportés au cours des essais cliniques en pédiatrie sont décrits dans le Tableau 2 ci-dessous.
Au sein des systèmes d’ organes, les effets indésirables sont listés par type de fréquence en définissant les catégories suivantes: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10).
Au sein de chaque tp fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité. s Tableau 2 Effets indésirables très fréquemment et fréquemment rapportés dans les études cliniques n' e
en pédiatrie Très fréquent (≥ 1/ 10) – Fréquent (≥ 1/ 100, < 1/ 10) Systèmes d'organes Infections et infestations
Effets indésirables nt
Infection virale, pharyngite Très fréquent:
moyenne, abcès dentaire, herpes simplex, infection urinaire, vaginite, gastro-entérite am
Tumeurs bénignes, malignes et non précisées (incl kystes et polypes) Néoplasme (non spécifié) Fréquent: dic
Affections hématologiques et du système lymphatique Anémie, neutropénie Très fréquent: mé
Thrombocytopénie, lymphadénopathie Fréquent:
Affections endocriniennes Hypothyroïdie§ Très fréquent:
Hyperthyroïdie§, virilisme Fréquent:
Troubles du métabolisme et Ce
de la nutrition Anorexie Très fréquent:
Hypertriglycéridémie§, hyperuricémie, augmentation de l’ appétit, Fréquent: § Affections psychiatriques Dépression, instabilité émotionnelle, insomnie Très fréquent:
Idée suicidaire, réaction agressive, confusion, troubles du Fréquent: comportement, agitation, somnambulisme, anxiété, nervosité, trouble du sommeil, rêves inhabituels, apathie Affections du système nerveux§ 149 Très fréquent:
Fréquent:
Affections vasculaires Fréquent:
Céphalée, étourdissements Hyperkinésie, tremblements, dysphonie, paresthésie, hypoesthésie, hyperesthésie, concentration altérée, somnolence Conjonctivite, douleur oculaire, vision anormale, trouble des glandes lacrymales Maladie de Raynaud, bouffées vasomotrices, pâleur
isé Affections respiratoires, thoraciques et médiastinales Dyspnée, tachypnée, épistaxis, toux, congestion nasale, irritation Fréquent: nasale, rhinorrhée, éternuements
tor Affections gastro-intestinales Diarrhées, vomissements, nausées, douleur abdominale Très fréquent:
Ulcération de la bouche, stomatite ulcéreuse, stomatite, douleur dans Fréquent:
au la partie supérieure droite de l'abdomen, dyspepsie, glossite, reflux gastro-œ sophagien, troubles rectaux, troubles gastro-intestinaux, constipation, selles molles, douleur dentaire, troubles dentaires Affections hépatobiliaires
lus Fonction hépatique anormale Fréquent:
tp Alopécie, rash Très fréquent:
Réaction de photosensibilité, rash maculo-papulaire, eczéma, acné, Fréquent: affections cutanées, problème au niveau de l’ ongle, décoloration de s la peau, prurit, peau sèche, érythème, contusion, sudation augmentée Affections musculo- n' e
squelettiques et systémiques Arthralgie, myalgie, douleur musculo-squelettique, myalgie Très fréquent:
Affections du rein et des voies urinaires nt
Enurésie, troubles de la miction, incontinence urinaire Fréquent Affections des organes de e
reproduction et du sein Femme: aménorrhée, ménorragie, trouble menstruel, troubles Fréquent: am
vaginaux Homme: douleur testiculaire Troubles généraux et anomalies au site dic
d'administration Inflammation au point d'injection, réaction au point d'injection, Très fréquent: fatigue, frissons, fièvre§, symptômes pseudo-grippaux§, malaise, mé
irritabilité Douleur thoracique, asthénie, œ dème, douleur au point d'injection Fréquent:
Investigations Retard de croissance (diminution de la taille et/ ou du poids rapportée Très fréquent: à l'âge)§ Ce
Lésions et intoxications Lacération cutanée Fréquent: § Voir rubrique 4.4
4.9 Surdosage
Aucun cas de surdosage ayant conduit à des manifestations cliniques aiguës n’ a été rapporté.
Cependant, comme pour tout composé pharmacologiquement actif, une surveillance étroite du patient avec un traitement symptomatique et un contrôle des signes vitaux sont indiqués.
150 5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Immunostimulants, cytokines et immunomodulateurs, interférons, interféron alfa-2b, code ATC:
L03A B05
isé Viraferon est une forme stérile, stable d'interféron alfa-2b hautement purifié, obtenu par les techniques de l’ ADN recombinant.
L'interféron alfa-2b recombinant est une protéine hydrosoluble ayant un poids moléculaire d'environ 19.300 daltons.
Il est obtenu à partir d’ un clone d'E. coli qui abrite un plasmide hybridé par génie génétique renfermant un gène d'interféron alfa-2b humain leucocytaire.
tor L'activité de Viraferon est exprimée en "Unités Internationales" (UI), 1 mg d'interféron alfa-2b recombinant correspondant à 2,6 x 108 UI.
Les Unités Internationales sont déterminées par
au comparaison entre l'activité de l'interféron alfa-2b recombinant et celle de la préparation de référence internationale d'interféron leucocytaire humain établie par l'Organisation Mondiale de la Santé.
Les interférons sont une famille de petites molécules protéiques d'un poids moléculaire
lus d'environ 15.000 à 21.000 daltons.
Ils sont produits et sécrétés par les cellules en réponse à des infections virales ou à différents inducteurs synthétiques et biologiques.
Trois classes majeures d'interférons ont été identifiées: alpha, bêta et gamma.
Plus
tp de 14 interférons alpha humains génétiquement différents ont été identifiés.
Viraferon a été classé comme interféron alfa-2b recombinant. s Les interférons exercent leurs activités cellulaires en se fixant à des récepteurs spécifiques de la n'e membrane cellulaire.
Les récepteurs de l'interféron humain, isolés de lymphoblastes humains (Daudi), se révèlent être des protéines hautement asymétriques.
Ils font preuve de sélectivité pour les interférons humains, mais pas pour les interférons murins ce qui suggère une spécificité d’ espèce.
Des études effectuées avec d'autres interférons ont permis de démontrer cette spécificité d’ espèce. nt
Les résultats de plusieurs études suggèrent qu'une fois fixé à la membrane cellulaire, l'interféron am
déclenche une séquence complexe de réactions intracellulaires et notamment l'induction de certaines enzymes.
On pense que ce processus est responsable, du moins en partie, des diverses réponses cellulaires à l'interféron, telles que l'inhibition de la réplication virale dans les cellules infectées par des virus, la suppression de la prolifération cellulaire et des activités immunomodulatrices comme dic
Ces activités, dans leur ensemble ou individuellement, pourraient contribuer aux effets thérapeutiques de l'interféron. mé
L'interféron alfa-2b recombinant a fait preuve d'effets anti-prolifératifs dans des études utilisant à la fois des systèmes de cultures cellulaires animales et humaines et des hétérogreffes de tumeurs humaines chez l'animal.
Ce
L'interféron alfa-2b recombinant inhibe également la réplication virale in vitro et in vivo.
Bien que le mode d'action antiviral exact de l'interféron alfa-2b recombinant ne soit pas connu, il semble modifier le métabolisme de la cellule hôte.
Cette action inhibe la réplication virale ou, si celle -ci se produit, les virions fils sont incapables de quitter la cellule.
Hépatite B chronique:
L’ expérience clinique actuelle chez des patients qui restent sous interféron alfa-2b pendant 4 à 6 mois indique que le traitement peut produire une clairance de l’ ADN-VHB sérique.
Une amélioration de l’ histologie hépatique a été observée.
Chez les patients adultes possédant une perte de l’ Ag Hbe et de l’ ADN-VHB, une diminution significative de la morbidité et de la mortalité a été observée.
151 L’ interféron alfa-2b (6 MUI/ m² 3 fois par semaine pendant 6 mois) a été donné à des enfants atteints d’ hépatite B chronique active.
En raison d’ une imperfection méthodologique, l’ efficacité n’ a pu être démontrée.
Cependant les enfants traités avec interféron alfa-2b ont eu une vitesse de croissance diminuée et certains cas de dépression ont été observés.
Hépatite C chronique:
isé prolongée est de 47%.
L’ association d’ interféron pégylé et de ribavirine a montré une efficacité supérieure (taux de réponse prolongée de 61% chez les patients naïfs avec une dose de ribavirine > 10,6 mg/ kg, p < 0,01).
tor Patients adultes:
Les études comparaient l’ efficacité du Viraferon utilisé seul ou en association avec la
au ribavirine.
L’ efficacité était définie par une réponse virologique prolongée 6 mois après la fin du traitement.
Les patients éligibles pour ces études avaient une hépatite C chronique confirmée par un dosage « HCV-ARN polymerase chain reaction » (PCR) positif (> 100 copies/ ml), une biopsie hépatique cohérente avec un diagnostic histologique d’ hépatite chronique sans autre cause d’ hépatite
lus chronique, et des ALT sériques anormales.
Viraferon a été administré à la dose de 3 MUI 3 fois par semaine en monothérapie ou en association avec la ribavirine.
La majorité des patients dans ces études cliniques a été traitée pendant un an.
Tous
tp les patients étaient suivis pendant une période complémentaire de 6 mois après la fin du traitement afin d’ évaluer le maintien de la réponse virologique.
Les taux de réponse virologique prolongée pour les groupes de traitement traités pendant un an avec Viraferon seul ou en association avec la ribavirine s (provenant de deux études) sont présentés dans le Tableau 3. n' e
La co-administration du Viraferon avec la ribavirine a multiplié par au moins deux fois l’ efficacité du Viraferon dans le traitement de l’ hépatite C chronique chez les patients naïfs.
Le génotype du VHC et la charge virale initiale sont des facteurs de pronostic qui sont connus pour affecter les taux de nt
Le taux de réponse augmenté pour l’ association Viraferon + ribavirine, comparé à Viraferon seul, se maintient parmi tous les sous-groupes.
Le bénéfice de l’ association Viraferon + ribavirine est particulièrement significatif dans le sous-groupe de patients le plus difficile à traiter (génotype 1 et e
charge virale élevée) (Tableau 3). am
Les taux de réponse dans ces études augmentent avec la compliance.
Quel que soit le génotype, les patients qui ont reçu Viraferon en association avec la ribavirine et ≥ 80% de leur traitement avaient une réponse prolongée à 6 mois supérieure après un an de traitement que ceux qui avaient pris < 80% dic
32% dans l’ étude C/ I98-580).
Tableau 3 Taux de réponse virologique prolongée avec Viraferon + ribavirine (un an de traitement) en fonction du génotype et de la charge virale mé
Génotype VHC
I
I/ R
I/ R
N = 503
N = 505
N = 505
Ce
C95-132/ I95-143 C95-132/ I95-143
(C/ 198-580)
Tous les génotypes
16%
47%
29% Génotype 1
9%
33%
≤ 2 millions de copies/ ml
25%
33%
45%
> 2 millions de copies/ ml
3%
27%
65%
Génotype 2/ 3
31%
79%
I
I/ R Viraferon (3 MUI 3 fois par semaine) + ribavirine (1.000/ 1.200 mg/ jour)
isé Patients co-infectés VHC-VIH Deux études cliniques ont été conduites chez des patients co-infectés par le VIH et le VHC.
Globalement, dans ces deux études, le taux de réponse a été plus faible chez les patients qui ont reçu
tor Viraferon en association avec de la ribavirine par rapport à ceux qui ont reçu l’ interféron alfa-2b pégylé en association avec de la ribavirine.
Le Tableau 4 présente la réponse au traitement dans ces deux études cliniques.
L’ Etude 1 (RIBAVIC; P01017), étude randomisée, multicentrique a inclus
au 412 patients adultes naïfs avec une hépatite C chronique co-infectés par le VIH.
Les patients étaient randomisés pour recevoir soit l’ interféron alfa-2b pégylé (1,5 µg/ kg/ semaine) en association avec de la ribavirine (800 mg/ jour) soit Viraferon (3 MUI trois fois par semaine) en association avec de la ribavirine (800 mg/ jour) pendant 48 semaines avec une période de suivi de 6 mois.
L’ Etude 2
lus (P02080), étude randomisée, monocentrique a inclus 95 patients adultes naïfs avec une hépatite C chronique co-infectés par le VIH.
Les patients étaient randomisés pour recevoir soit l’ interféron alfa- 2b pégylé (100 ou 150 µg/ semaine, adapté en fonction du poids) en association avec de la ribavirine (800-1.200 mg/ jour, adaptée en fonction du poids) soit Viraferon (3 MUI trois fois par semaine) en tp association avec de la ribavirine (800-1.200 mg/ jour, adaptée en fonction du poids).
La durée du traitement était de 48 semaines avec une période de suivi de 6 mois à l’ exception des patients infectés par un virus de génotype 2 ou 3 et une charge virale < 800.000 UI/ ml (Amplicor) qui ont été traités s pendant 24 semaines avec une période de suivi de 6 mois. n' e
Tableau 4:
Réponse virologique prolongée en fonction du génotype après un traitement par Viraferon en association avec de la ribavirine versus un traitement par interféron alfa-2b pégylé en association avec de la ribavirine chez les patients co-infectés VHC-VIH nt
Interféron alfa- e
Etude 11
Interféron alfa-2b
Etude 22
2b
pégylé
pégylé Viraferon
Viraferon
(1,5 µg/ kg/ am
(3 MUI 3 fois
(100 ou
(3MUI 3 fois par
150c µg/ semaine) +
semaine)
par semaine) +
semaine) +
Valeur
+ ribavirine
ribavirine
Valeur
ribavirine (800-
ribavirine (800-
(800 mg)
a p
d 1.200 mg/ jour)
Tous sujets
27% (56/ 205) 20% (41/ 205) 0,047
44% (23/ 52)
21% (9/ 43)
0,017
Génotype 1, 4
17% (21/ 125) 6% (8/ 129)
0,006
38% (12/ 32)
7% (2/ 27)
0,007
Génotype 2, 3
44% (35/ 80)
43% (33/ 76)
0,88
53% (10/ 19)
47% (7/ 15)
0,730
Ce
c: sujets < 75 kg recevant 100 µg/ semaine d’ interféron alfa-2b pégylé et sujets ≥ 75 kg recevant 150 µg/ semaine d’ interféron alfa-2b pégylé. d: posologie de ribavirine de 800 mg pour les patients < 60 kg, 1.000 mg pour les patients 60- 75 kg, et 1 .200 mg pour les patients > 75 kg.
1 Carrat F, Bani-Sadr F, Pol S et al.
JAMA 2004; 292(23):
2839-2848.
2 Laguno M, Murillas J, Blanco J. L. et al.
AIDS 2004; 18(13):
F27-F36.
Patients rechuteurs:
Un total de 345 patients rechuteurs à l’ interféron alpha ont été traités lors de deux études cliniques avec Viraferon en monothérapie ou en association avec la ribavirine.
4,7%).
Cette 153 amélioration de l’ efficacité comprenait la perte du VHC sérique (< 100 copies/ ml par PCR), l’ amélioration de l’ inflammation hépatique, et la normalisation des ALT, et se maintenait 6 mois après la fin du traitement.
Données d’ efficacité à long-terme 1071 patients ayant été préalablement traités par l’ interféron alfa-2b non pégylé ou par l’ interféron alfa-2b non pégylé/ ribavirine au sein d’ études cliniques ont été inclus dans une large étude afin d’ évaluer le maintien de la réponse virologique prolongée et d’ estimer l’ impact clinique d’ une virémie
isé VHC négative à long terme.
Un suivi au-delà de 5 ans était disponible pour 462 patients.
Parmi les 492 patients inclus avec une réponse prolongée, seuls 12 patients ont rechuté pendant cette étude.
La probabilité de réponse virologique prolongée à 5 ans a été estimée pour l’ ensemble des patients par la méthode de Kaplan-Meier à 97% avec un intervalle de confiance à 95% de [95%, 99%].
tor La réponse virologique prolongée après un traitement de l'hépatite chronique C avec l'interféron alfa- 2b non pégylé (avec ou sans ribavirine) permet de maintenir une virémie négative à long terme et entraîne la résolution de l'infection hépatique et la « guérison » clinique de l'hépatite chronique C.
au Cependant, cela n’ exclut pas l’ évolution de la maladie hépatique (y compris vers un hépatocarcinome) chez les patients porteurs d’ une cirrhose.
Etudes cliniques chez les enfants et les adolescents:
lus Des enfants et adolescents âgés de 3 à 16 ans ayant une hépatite C chronique compensée et un ARN- VHC détectable (évalué par un laboratoire central utilisant une méthode RT-PCR non commercialisée) ont été inclus dans deux études multicentriques et ont reçu Viraferon 3 MUI/ m2 trois fois par semaine + ribavirine 15 mg/ kg par jour pendant 1 an, puis ont été suivis pendant une période de 6 mois après
tp arrêt du traitement.
Un total de 118 patients a été inclus:
57% de garçons, 80% de type caucasien, et 78% de génotype 1, 64% d’ enfants ≤ 12 ans.
La population sélectionnée comportait principalement des enfants et adolescents avec une hépatite C minime à modérée.
Les taux de réponse virologiques s maintenus chez les enfants et les adolescents sont similaires à ceux observés chez l’ adulte.
Du fait du n'e manque de données chez les enfants et adolescents ayant une progression rapide de la maladie et des potentiels effets indésirables, le rapport bénéfice/ risque de l’ association interféron alfa-2b et ribavirine doit être considéré avec attention dans cette population (voir rubriques 4.1, 4.4 et 4.8). nt
Les résultats de l’ étude sont présentés dans le Tableau 5:
Tableau 5 Réponse virologique chez des enfants et adolescents naïfs au traitement e
Viraferon 3 MUI/ m2 3 fois par semaine am
+ ribavirine 15 mg/ kg/ jour
Réponse tous génotypes confondus1 (n=118) dic
54 (46 %)*
Génotype 1 (n=92) Géntoype 2/ 3/ 4 (n=26) * Nombre (%) de patients mé
33 (36 %)* 21 (81 %)*
1 Définie comme une valeur de l’ ARN-VHC en dessous de la limite de détection par RT-PCR en fin de traitement et durant la période de suivi.
5.2 Propriétés pharmacocinétiques Ce
La pharmacocinétique de Viraferon a été étudiée chez des volontaires sains après administration par voie sous-cutanée de doses uniques de 5 millions d'UI/ m² et 10 millions d'UI, et par voie intramusculaire de doses uniques de 5 millions d'UI/ m² et par perfusion intraveineuse durant 30 minutes Les concentrations sériques moyennes d'interféron après injection sous-cutanée et intramusculaire étaient comparables.
La Cmax a été observée trois à 12 heures après administration de la dose la plus faible et six à huit heures après administration de la dose élevée.
Les demi-vies d'élimination étaient respectivement d'environ deux à trois heures et six à sept heures.
Les taux sériques se situaient en dessous de la limite de détection respectivement 16 et 24 heures après l'injection.
Les administrations intramusculaires et sous-cutanées ont démontré une biodisponibilité supérieure à 100%.
154 Après administration intraveineuse, les concentrations sériques d'interféron ont atteint un pic (135 à 273 UI / ml) à la fin de la perfusion diminuant ensuite un peu plus rapidement qu'après administration du médicament par voies sous-cutanée et intramusculaire, pour ne plus être détectables quatre heures après la perfusion.
La demi-vie d'élimination était d'environ deux heures.
Pour les trois voies d'administration, les concentrations urinaires d'interféron se situaient en dessous de la limite de détection.
isé Enfants et adolescents:
Les paramètres pharmacocinétiques après administration répétée de Viraferon solution injectable et de ribavirine en gélules chez les enfants et adolescents entre 5 et 16 ans ayant une hépatite C chronique sont résumés dans le Tableau 6.
Les propriétés pharmacocinétiques de Viraferon et ribavirine (dose normalisée) sont similaires chez les adultes et les enfants ou adolescents.
tor Tableau 6 Moyenne (% CV) des paramètres pharmacocinétiques après administration répétée de Viraferon et de ribavirine en gélules chez les enfants ou adolescents présentant une hépatite C
Paramètre
Ribavirine
3 MUI/ m2
Viraferon 3 fois par semaine
15 mg/ kg/ jour en 2 prises
(n = 54)
lus
Tmax (hr)
1,9 (83)
5,9 (36)
Cmax (ng/ ml)
3.275 (25)
51 (48)
ASC*
29.774 (26)
622 (48)
tp
Clairance apparente l/ hr/ kg
0,27 (27)
Non effectuée
* ASC12 (ng. hr/ ml) pour la ribavirine; ASC0-24 (UI. hr/ ml) pour Viraferon
Des dosages des facteurs neutralisants de l'interféron ont été effectués sur des échantillons de sérum s prélevés chez des patients ayant reçu Viraferon dans le cadre d'études cliniques mis en place par n'e Schering-Plough.
Les facteurs neutralisants de l'interféron sont des anticorps qui neutralisent l'activité antivirale de l'interféron.
L'incidence clinique d'apparition des facteurs neutralisants était de 2,9% chez des patients cancéreux traités par voie générale et de 6,2% chez des patients atteints d'hépatite chronique.
Les titres mesurés étaient faibles dans la plupart des cas et n'étaient pas associés de façon nt
systématique à une baisse de réponse ou à tout autre phénomène auto-immun.
Chez les patients atteints d'hépatite, aucune baisse de réponse ne fut observée, ceci étant apparemment dû aux faibles titres présents. e am
5.3 Données de sécurité précliniques
Des injections d'interféron alfa-2b humain recombinant dic
pendant des périodes allant jusqu'à trois mois n'ont conduit à aucun signe de toxicité chez la souris, le rat, et le lapin.
Une administration quotidienne chez le singe cynomolgus de 20 x 106 UI/ kg/ jour pendant 3 mois n’ a engendré aucune toxicité notable.
La toxicité a été démontrée chez le singe recevant 100 x 106 UI/ kg/ jour pendant 3 mois. mé
Ce
Les résultats d'études de reproduction animale indiquent que l'interféron alfa-2b n'a pas d'effets tératogènes chez les rats et les lapins et n'affecte pas de manière défavorable la gestation, le développement foetal et la capacité reproductrice de la progéniture des rats traités.
Il a été montré que l’ interféron alfa-2b avait des effets abortifs chez le Macaca mulatta (singe rhésus) à une dose 90 et 180 fois supérieure à la dose intramusculaire ou sous-cutanée recommandée de 2 millions d’ UI/ m².
L'interruption de la gestation a été observée dans tous les groupes de doses (7,5 millions, 15 millions et 30 millions d'UI/ kg), et était statistiquement significative par rapport au groupe contrôle dans les groupes recevant les doses moyennes ou fortes (correspondant à 90 et 180 fois la dose intramusculaire ou sous-cutanée recommandée de 2 millions d'UI/ m²).
D’ autres formes d’ interférons alpha et béta à hautes doses sont connues pour entraîner des effets dose-dépendants d’ anovulation ou d’ avortement chez le singe rhésus.
155 Des études de mutagénicité avec interféron alfa-2b n'ont pas révélé d'effets néfastes.
Aucune étude n’ a été réalisée chez de jeunes animaux afin d’ examiner les effets du traitement par interféron alfa-2b sur la croissance, le développement, la maturation sexuelle et le comportement (si Viraferon doit être administré en association avec la ribavirine, voir rubrique 4.4 et le RCP de Rebetol).
isé 6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
tor Phosphate disodique anhydre, Phosphate monosodique monohydraté,
au Edétate de sodium, Chlorure disodique, Métacrésol, Polysorbate 80,
6.2 Incompatibilités
tp Ce médicament ne doit pas être mélangé avec d’ autres médicaments à l’ exception de ceux mentionnés dans la rubrique 6.6. s 6.3 Durée de conservation n' e
2 ans
Après ouverture du flacon:
pendant 28 jours entre 2ºC et 8ºC.
l’ utilisateur. am
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2ºC et 8ºC). dic
Ne pas congeler.
Sans dépasser sa date de péremption, pour le transport, la solution peut être conservée avant utilisation à une température ne dépassant pas 25°C pendant une période maximale de 7 jours.
Viraferon peut être remis à tout moment au réfrigérateur pendant cette période de sept jours.
Si le produit n’ est pas utilisé mé
pendant cette période de sept jours, il ne peut pas être remis au réfrigérateur pour une nouvelle période de conservation et doit être éliminé.
6.5 Nature et contenu de l’ emballage extérieur Ce
3 ml de solution (correspondant à 18 MUI) dans un flacon (verre de type I), avec un bouchon (caoutchouc en halobutyle) serti d'une bague d'inviolabilité (aluminium) entourée d’ une protection (polypropylène).
Boîte de 1, 2 ou 12.
Ou
3 ml de solution (correspondant à 18 MUI) dans un flacon (verre de type I), avec un bouchon (caoutchouc en halobutyle) serti d'une bague d'inviolabilité (aluminium) entourée d’ une protection (polypropylène) 156 avec 6 seringues, 6 aiguilles et 12 tampons nettoyants.
Boîte de 1.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Toutes les présentations et dosages peuvent ne pas être appropriés pour toutes les indications.
Assurez- vous de choisir la présentation et le dosage appropriés.
isé Viraferon solution injectable, peut être injectée directement après prélèvement des doses appropriées du flacon à l’ aide d’ une seringue stérile.
tor Comme tous les médicaments administrés par voie parentérale, Viraferon, solution injectable doit être examinée visuellement avant administration afin de vérifier si elle ne présente pas de particules ou de jaunissement.
La solution doit être limpide et incolore.
au Les instructions détaillées pour l’ utilisation par voie sous-cutanée du produit sont fournies avec la notice (se référer à « Comment auto-injecter Viraferon »).
lus 7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SP Europe
tp 73, rue de Stalle B-1180 Bruxelles Belgique s n' e
8.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 99/ 128/ 021 nt
EU/ 1/ 99/ 128/ 022 EU/ 1/ 99/ 128/ 023 EU/ 1/ 99/ 128/ 024 e am
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION dic
Date de la première autorisation:
9 mars 2000 Date du dernier renouvellement:
23 mai 2005 mé
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence Ce
157 1.
DENOMINATION DU MEDICAMENT
Viraferon 25 millions d’ UI/ 2,5 ml solution injectable
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Un flacon de Viraferon solution injectable, flacon multidose, contient 25 millions d’ UI d’ interféron
isé alfa-2b produit par une technique d’ ADN recombinant à partir de cellules d’ E. coli, dans 2,5 ml de solution.
Un ml de se solution contient 10 millions d’ UI d’ interféron alfa-2b.
tor Pour la liste complète des excipients, voir rubrique 6.1.
au 3.
FORME PHARMACEUTIQUE
Solution injectable ou pour perfusion.
lus La solution est limpide et incolore.
4.
DONNEES CLINIQUES
tp 4.1 Indications thérapeutiques s Hépatite B chronique:
Traitement des patients adultes atteints d'hépatite B chronique, possédant des n'e marqueurs de réplication virale de l’ hépatite B (présence d’ ADN-VHB et d’ Ag-HBe), des alanine aminotransférases (ALT) élevées et une inflammation active du foie histologiquement prouvée et/ ou une fibrose. nt
Hépatite C chronique:
Patients adultes:
Viraferon est indiqué dans le traitement des patients adultes atteints d’ hépatite C chronique possédant e
positif ou des anticorps anti-VHC positifs (voir rubrique 4.4).
La meilleure façon d’ utiliser Viraferon dans cette indication est de l’ associer à la ribavirine. dic
Enfants et adolescents:
Viraferon est destiné à être utilisé, en association avec la ribavirine, pour le traitement des enfants âgés de 3 ans et plus et adolescents, atteints d’ hépatite C chronique, non préalablement traités, en l’ absence de décompensation hépatique et ayant un ARN-VHC sérique positif.
La décision de traiter doit être mé
prise au cas par cas en tenant compte à la fois des signes de progression de la maladie, notamment inflammation et fibrose hépatiques, et des facteurs pronostics de réponse, génotype du VHC et charge virale.
Le bénéfice attendu du traitement doit être évalué au regard des données de sécurité issues des études cliniques réalisées chez les enfants et adolescents (voir rubriques 4.4, 4.8 et 5.1).
Ce
4.2 Posologie et mode d’ administration
Le traitement doit être initié par un médecin expérimenté dans la prise en charge de la maladie.
Toutes les présentations et tous les dosages ne sont pas adaptés à l’ ensemble des indications.
Assurez- vous de choisir la présentation et le dosage appropriés.
Si des effets indésirables se manifestent lors du traitement par Viraferon, quelle qu'en soit l'indication, modifier la posologie ou interrompre temporairement le traitement jusqu'à ce que les effets indésirables diminuent.
Si malgré un ajustement adéquat de la posologie, une mauvaise tolérance 158 continue à se manifester ou se répète, ou si la maladie progresse, interrompre le traitement par Viraferon.
Suivant l'avis du médecin, le patient pourra s'administrer lui-même la dose de traitement d’ entretien par voie sous-cutanée.
Hépatite B chronique:
La posologie recommandée se situe entre 5 et 10 millions d'UI, administrés par voie sous-cutanée trois fois par semaine (tous les 2 jours) pendant une période de 4 à 6 mois.
La dose administrée doit être réduite de 50% en cas de survenue de troubles hématologiques (cellules sanguines blanches < 1.500/ mm3, granulocytes < 1.000/ mm3, plaquettes < 100.000/ mm3).
isé Le traitement doit être interrompu en cas de leucopénie sévère (< 1.200/ mm3), de neutropénie sévère (< 750/ mm3) ou de thrombocytopénie sévère (< 70.000/ mm3).
tor Chez tous les patients, si aucune amélioration des taux d’ ADN-VHB sérique n’ est observée après 3 à 4 mois de traitement (à la dose maximale tolérée), interrompre le traitement avec Viraferon.
au Hépatite C chronique:
Viraferon est administré par voie sous-cutanée à la posologie de 3 millions d’ UI trois fois par semaine (tous les 2 jours) chez les patients adultes, soit en monothérapie soit en association avec la ribavirine.
lus Enfants âgés de 3 ans et plus et adolescents:
L’ interféron alfa-2b est administré par voie sous cutanée à la posologie de 3MUI/ m2 3 fois par semaine (tous les 2 jours) en association avec la ribavirine sous forme de gélules ou de solution buvable administrée quotidiennement par voie orale en deux prises (matin et soir) au moment des repas.
Pour les patients de moins de 47 kg ou qui ne peuvent pas s avaler de gélules, se reporter au RCP de la ribavirine en solution buvable). n' e
Patients rechuteurs (adultes):
Viraferon est donné en association avec la ribavirine. nt
En fonction des résultats des études cliniques, pour lesquels des données sont disponibles pour 6 mois de traitement, il est recommandé que les patients soient traités avec Viraferon en association avec la ribavirine pendant 6 mois. e am
Patients naïfs:
Adultes:
L’ efficacité de Viraferon est renforcée lorsqu’ il est administré en association avec la ribavirine.
Viraferon doit être donné seul principalement en cas d’ intolérance ou de contre-indication à la ribavirine. dic
Viraferon en association avec la ribavirine:
En fonction des résultats des études cliniques, pour lesquels des données sont disponibles après 12 mois de traitement, il est recommandé que les patients soient traités avec Viraferon en mé
association avec la ribavirine pendant au moins 6 mois.
Le traitement doit être poursuivi pour une autre période de 6 mois (soit un total de 12 mois) chez les patients qui présentent un ARN-VHC négatif à 6 mois, mais avec un génotype viral de type 1 Ce
(déterminé sur un échantillon avant traitement) et une charge virale élevée avant traitement.
D’ autres facteurs de mauvais pronostic (âge > 40 ans, sexe mâle, fibrose septale) doivent être pris en compte en vue de prolonger le traitement jusqu’ à 12 mois.
Au cours des études cliniques, les patients qui n’ avaient pas eu une réponse virologique après 6 mois de traitement (ARN-VHC en dessous de la limite inférieure de détection) n’ ont pas maintenu une réponse virologique (ARN-VHC en dessous de la limite inférieure de détection six mois après l’ arrêt du traitement).
Viraferon seul:
159 La durée optimale de traitement avec Viraferon seul n’ est pas encore complètement établie, mais un traitement compris entre 12 et 18 mois est conseillé.
Il est recommandé que les patients soient traités avec Viraferon seul pendant au moins 3 à 4 mois, puis que le taux d’ ARN-VHC soit déterminé.
Le traitement doit être poursuivi chez les patients qui présentent un ARN-VHC négatif.
Enfants et adolescents: la sécurité et l’ efficacité de Viraferon en association avec la ribavirine a été
isé étudiée chez les enfants et adolescents non préalablement traités pour leur hépatite C chronique.
Génotype 1:
La durée recommandée de traitement est de 1 an.
Les patients qui n’ ont pas eu de réponse virologique à la 12ème semaine de traitement ont peu de chance de devenir des répondeurs avec
tor une réponse virologique prolongée (valeur prédictive négative 96%).
La réponse virologique est définie par un niveau indétectable d’ ARN-VHC à la 12ème semaine de traitement.
L’ arrêt du traitement doit être envisagé chez ces patients.
au Génotype 2/ 3:
La durée recommandée de traitement est 24 semaines.
Les réponses virologiques après 1 an de traitement et 6 mois de suivi étaient de 36% pour le génotype 1 et 81% pour les génotypes 2/ 3/ 4.
lus Viraferon peut être administré en utilisant des seringues stériles à usage unique en verre ou en plastique.
tp 4.3 Contre-indications
- Hypersensibilité à la substance active ou à l’ un des excipients.
s
- Antécédents d’ affection cardiaque sévère, ex: insuffisance cardiaque congestive non contrôlée,
n'e infarctus du myocarde récent, désordres arythmiques sévères.
- Insuffisance rénale ou hépatique sévère, y compris les troubles causés par des métastases.
- Epilepsie et/ ou atteinte des fonctions du système nerveux central (SNC) (voir rubrique 4.4).
- Hépatite chronique avec cirrhose hépatique décompensée.
- Hépatite chronique récemment traitée ou en cours de traitement par des agents
immunosuppresseurs, à l'exception d'une corticothérapie de courte durée
- Hépatite auto-immune; ou antécédents de maladie auto-immune; patients transplantés.
e
- Troubles thyroïdiens préexistants sauf s'ils sont contrôlés par des traitements conventionnels.
Enfants et adolescents:
- Présence ou antécédents de troubles psychiatriques sévères, particulièrement dépression sévère,
idées suicidaires ou tentative de suicide. dic
Traitement combiné avec la ribavirine:
Se reporter également au RCP de la ribavirine si l’ interféron alfa-2b est administré en association avec la ribavirine chez les patients atteints d’ hépatite C chronique. mé
4.4 Mises en garde spéciales et précautions d’ emploi
Pour tous les patients:
Ce
Système nerveux central (SNC) et troubles psychiatriques:
Des effets sévères sur le SNC, principalement dépression, idées suicidaires et tentative de suicide ont été observés chez certains patients traités par Viraferon, pendant le traitement mais également après l’ arrêt, et dans ce cas principalement pendant les 6 mois ayant suivi l’ arrêt.
Des idées suicidaires ou tentatives de suicide survenant au cours du traitement par Viraferon en association avec la ribavirine et lors du suivi de 6 mois après traitement ont été rapportées plus fréquemment chez les enfants et adolescents que chez les adultes (2,4% versus 1%).
Comme chez les adultes, les enfants et adolescents ont présenté d’ autres effets indésirables d’ ordre psychiatrique, tels que dépression, instabilité émotionnelle et somnolence.
D’ autres effets sur le SNC comprenant comportement agressif (parfois dirigé contre autrui), confusion et autres altérations de l’ état mental ont été observés avec l’ interféron alpha.
L’ apparition de tout signe ou symptôme de troubles psychiatriques doit être attentivement surveillée 160 chez les patients.
Si de tels symptômes apparaissent, le médecin prescripteur doit garder à l’ esprit la sévérité potentielle de ces effets indésirables et doit évaluer la nécessité d’ une prise en charge thérapeutique appropriée.
Si les symptômes psychiatriques persistent ou s’ aggravent, ou si des idées suicidaires sont identifiées, il est recommandé d’ interrompre le traitement par Viraferon, et de suivre le patient, avec une prise en charge psychiatrique appropriée.
Patients présentant ou ayant des antécédents de troubles psychiatriques sévères:
Si le traitement par interféron alfa-2b est jugé nécessaire chez des patients adultes présentant ou ayant des antécédents de
isé troubles psychiatriques sévères, il ne doit être initié qu’ après s’ être assuré d’ un diagnostic spécialisé et de l’ existence d’ un suivi thérapeutique de l’ état psychiatrique.
L’ utilisation de l’ interféron alfa-2b chez les enfants et adolescents présentant ou ayant des antécédents de troubles psychiatriques sévères est contre-indiquée (voir rubrique 4.3)
tor Des réactions aiguës d'hypersensibilité (tels urticaire, angio-oedème, bronchoconstriction, anaphylaxie) à l'interféron alfa-2b ont été rarement observées lors d’ un traitement avec Viraferon.
au Dans un tel cas, interrompre le traitement et instaurer un traitement approprié.
Des rashs transitoires ne nécessitent pas l'interruption du traitement.
Des effets indésirables modérés à sévères peuvent imposer une modification du schéma posologique
lus ou, dans certains cas, l'interruption du traitement par Viraferon.
Tout patient développant des anomalies de la fonction hépatique lors d'un traitement par Viraferon doit être suivi attentivement et le traitement doit être arrêté si les signes et les symptômes progressent.
hypotension liée à une déplétion hydrique a été observée chez certains patients.
Une réhydratation de compensation peut s’ avérer nécessaire.
traitement par interféron, les autres causes de fièvres persistantes doivent être écartées.
Viraferon doit être utilisé avec précaution chez des patients en mauvais état général, tels que ceux e
mal équilibré avec risque d'acidocétose.
Des précautions doivent également être observées chez des patients présentant des troubles de la coagulation (ex: thrombophlébite, embolie pulmonaire) ou une insuffisance médullaire. dic
Des infiltrats pulmonaires, des pneumopathies inflammatoires et des pneumonies, pouvant occasionnellement être fatals, ont été rarement observés chez des patients traités par interféron alpha, y compris ceux traités par Viraferon.
L'étiologie n'a pas été trouvée.
Ces symptômes ont été rapportés plus fréquemment lorsque le shosaikoto, une plante médicinale chinoise, est administré en même mé
temps que l'interféron alpha (voir rubrique 4.5).
Tout patient développant une fièvre, une toux, une dyspnée ou toute autre symptomatologie respiratoire, doit subir une radiographie pulmonaire.
Si la radiographie pulmonaire montre des infiltrats pulmonaires ou en cas de troubles de la fonction pulmonaire, le patient doit être suivi de près et si nécessaire, interrompre le traitement par interféron Ce
alpha.
Bien que ceci ait été rapporté plus souvent chez des patients atteints d'hépatite chronique C traités par interféron alpha, ceci a également été rapporté chez des patients traités par interféron alpha pour une pathologie oncologique.
Un arrêt rapide de l'administration d'interféron alpha et un traitement par corticostéroïdes semble permettre une résolution des effets indésirables pulmonaires.
Des effets indésirables oculaires (voir rubrique 4.8) comprenant des hémorragies rétiniennes, des nodules cotonneux, et des occlusions de l'artère ou de la veine rétinienne ont été rarement rapportés après traitement par les interférons alpha.
Tous les patients traités devraient faire l'objet d'un examen ophtalmologique avant le traitement.
Tout patient se plaignant de troubles de l'acuité visuelle ou du champ visuel, ou se plaignant d'autres symptômes ophtalmologiques lors du traitement par Viraferon, doit faire l'objet rapidement d'un examen ophtalmologique complet.
Des examens ophtalmologiques périodiques 161 pendant le traitement par Viraferon sont recommandés, particulièrement chez les patients ayant des pathologies pouvant être associées à des rétinopathies telles que le diabète ou l'hypertension.
Un arrêt du traitement par Viraferon doit être envisagé chez les patients développant des troubles nouveaux ou lors d'aggravation de troubles préexistants.
Des états plus significatifs de confusion et de coma, comprenant des cas d’ encéphalopathie, ont été observés chez certains patients, généralement âgés, traités à des doses élevées.
Bien que ces effets soient généralement réversibles, chez certains patients il a fallu jusqu’ à trois semaines pour arriver à
isé un rétablissement complet.
Des crises d'épilepsie sont survenues très rarement avec de fortes doses de Viraferon.
Les patients adultes ayant des antécédents d'infarctus du myocarde ou d'insuffisance cardiaque
Il est recommandé que ces patients ayant des antécédents de troubles cardiaques et/ ou étant à un stade cancéreux avancé aient des E. C. G. avant et pendant le
au traitement.
Les arythmies cardiaques (principalement supraventriculaires) répondent habituellement bien au traitement conventionnel mais peuvent nécessiter l'interruption du traitement par Viraferon.
Il n’ y a pas de données chez les enfants et adolescents ayant des antécédents de maladie cardiaque.
lus Des hypertriglycéridémies et des aggravations de celles -ci, parfois sévères, ont été observées.
Une surveillance du taux de lipides est donc recommandée.
En raison de la survenue de cas de réactivation de psoriasis et de sarcoïdose sous interféron alpha,
tp Viraferon ne doit être utilisé chez les patients atteints de psoriasis ou de sarcoïdose que si le bénéfice attendu est supérieur au risque encouru. s Des données préliminaires indiquent que le traitement par interféron alfa peut être associé à une n'e augmentation du taux de rejet de greffe de rein.
Le rejet de greffe de foie a également été rapporté.
Le développement d’ auto-anticorps et de désordres auto-immuns a été rapporté pendant le traitement avec les interférons alpha.
Le risque peut être augmenté chez les patients prédisposés au nt
développement de désordres auto-immuns.
Les patients présentant des signes ou symptômes évocateurs d’ un désordre auto-immun doivent être évalués avec attention et le rapport bénéfice-risque de poursuivre le traitement par interféron doit être reconsidéré (voir aussi rubrique 4.4 Hépatite C e
chronique, Monothérapie (d'anomalies thyroïdiennes) et rubrique 4.8). am
Des cas de syndrome de Vogt-Koyanagi-Harada (VKH) ont été rapportés chez des patients atteints d'hépatite C chronique traités par interféron.
Si l'on suspecte un syndrome de VKH, le traitement antiviral doit être arrêté et un traitement corticoïde envisagé (voir dic
rubrique 4.8).
Il faut interrompre le traitement par Viraferon chez les patients atteints d’ hépatites chroniques qui développent un allongement des tests de la coagulation, ce qui pourrait indiquer une décompensation mé
Hépatite C chronique:
Traitement combiné avec la ribavirine:
administré en association avec la ribavirine chez les patients atteints d’ hépatite C chronique.
Tous les patients ayant participé aux études réalisées dans l'hépatite C chronique ont eu une biopsie avant l'inclusion, mais dans certains cas (i. e. patients de génotype 2 et 3), le traitement peut être envisagé sans confirmation histologique.
Avant d'initier le traitement, les recommandations actuelles relatives à la prise en charge de l'hépatite C chronique devront être consultées pour savoir si une biopsie est nécessaire.
Monothérapie:
Il a été observé, dans de rares cas, chez des patients adultes traités par Viraferon pour une hépatite C chronique, le développement d'anomalies thyroïdiennes à type d’ hypo- ou d’ hyperthyroïdie.
Lors des études cliniques avec administration de Viraferon, au total 2,8% des 162 patients ont développé des anomalies thyroïdiennes.
Ces anomalies ont pu être contrôlées par les traitements conventionnels utilisés lors d'une dysthyroïdie.
Le mécanisme d'action par lequel Viraferon peut modifier la fonction thyroïdienne est inconnu.
Avant d'entamer un traitement par Viraferon pour une hépatite C chronique, effectuer un dosage de la TSH.
Toute anomalie thyroïdienne détectée doit être traitée de manière conventionnelle.
Le traitement par Viraferon ne sera instauré que si le taux de TSH peut être maintenu à des valeurs normales par ce traitement.
Dans le cas où lors d'un traitement par Viraferon un patient développerait les symptômes d'une dysthyroïdie, déterminer les taux de TSH.
Le traitement par Viraferon pourra alors être poursuivi si les taux de TSH peuvent être maintenus dans
isé les limites de la normale par le traitement correcteur mis en oeuvre.
Les dysthyroïdies apparues en cours de traitement par Viraferon n'ont pas été réversibles à l’ arrêt du traitement (voir également Enfants et adolescents, Surveillance de la thyroïde).
tor Suivi spécifique supplémentaire chez les enfants et adolescents:
Surveillance de la thyroïde:
Approximativement 12% des enfants et adolescents traités par interféron alfa-2b et ribavirine ont présenté un taux de TSH élevé.
Une diminution transitoire en dessous de la
Le traitement par Viraferon ne peut être instauré que si les taux de TSH peuvent être maintenus dans les valeurs
lus normales par ce traitement.
Des dysthyroïdies apparues en cours du traitement par interféron alfa-2b et ribavirine ont été observées.
Si des anomalies de la fonction thyroïdienne sont détectées, les taux de TSH doivent être déterminés et un traitement correcteur doit être mis en oeuvre.
Un bilan devra être effectué tous les 3 mois afin de rechercher tout dysfonctionnement thyroïdien (e. g.
TSH).
tp Croissance et développement:
Un retard staturo-pondéral correspondant à un ralentissement de la croissance en taille (diminution moyenne de 9 percentiles) et du poids (diminution moyenne de s 13 percentiles) a été observé chez des enfants et adolescents ayant reçu le traitement pendant 1 an.
Un n'e rattrapage a généralement été observé lors de la période de suivi de 6 mois après traitement.
Cependant, les données intermédiaires issues d’ une étude de suivi à long terme portant sur 84 patients ont montré que 12 d’ entre eux (14%) présentaient toujours un retard de croissance en taille > 15 percentiles dont 5 (6%) avec une perte > 30 percentiles plus d’ un an après l’ arrêt du nt
De plus, les résultats de l’ étude préclinique de toxicité chez l’ animal juvénile ont démontré un retard de croissance globale, mineur et dose-dépendant, chez de jeunes rats recevant de la ribavirine (voir rubrique 5.3).
Ainsi, le rapport bénéfice/ risque de l’ utilisation combinée d’ interféron alfa-2b et e
Il est recommandé am
aux médecins de surveiller la croissance des enfants traités par ribavirine en association avec l’ interféron alfa-2b.
Les effets à long terme sur la croissance, le développement et la maturation sexuelle ne sont pas connus. dic
Co-infection VHC/ VIH:
Les patients co-infectés avec le VIH et recevant un Traitement Anti- Rétroviral Hautement Actif (HAART) peuvent présenter un risque plus élévé de développer une acidose lactique.
Des précautions doivent être prises lorsque la bithérapie Viraferon + ribavirine est associée à un traitement HAART (voir RCP ribavirine).
Les patients traités par Viraferon en mé
Ce
Associer un traitement par interféron alpha seul ou en bithérapie avec la ribavirine peut augmenter le risque chez cette catégorie de patients.
Affections dentaires et parodontales:
Des affections dentaires et parodontales, qui peuvent entraîner un déchaussement dentaire, ont été rapportées chez des patients recevant un traitement par Viraferon en association avec la ribavirine.
De plus, lors d’ un traitement à long terme par Viraferon en association avec la ribavirine, une sécheresse buccale pourrait avoir un effet néfaste sur la dentition et la muqueuse buccales.
Les patients doivent se brosser soigneusement les dents deux fois par jour et avoir des consultations dentaires régulières.
De plus, certains patients peuvent présenter des vomissements.
Dans ce cas, il doit leur être ensuite conseillé de se rincer soigneusement la bouche.
163 Tests de laboratoire:
Des tests hématologiques et biochimiques standards sanguins (numération formule sanguine, plaquettes, électrolytes, enzymes hépatiques, protéines sériques, bilirubine sérique et créatinine sérique) doivent être réalisés chez tous les patients avant et périodiquement durant tout traitement systémique par Viraferon.
Si lors du
isé traitement par Viraferon, le taux d'ALT dépasse ou égale 2 fois sa valeur de base, le traitement par Viraferon pourra être poursuivi à moins que les signes et symptômes d'une insuffisance hépatique ne soient observés.
ALT, taux de prothrombine, phosphatases alcalines, albumine et
tor bilirubine.
Effet sur la fécondité:
L'interféron peut perturber la fécondité (voir rubriques 4.6 et 5.3).
au 4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Les narcotiques, hypnotiques et sédatifs ne doivent être administrés avec le Viraferon qu’ avec
Les interactions entre Viraferon et les autres médicaments n'ont pas été complètement évaluées.
Des précautions doivent être prises lors de l'administration de Viraferon en association avec des produits
tp potentiellement myélosuppresseurs.
Les interférons peuvent affecter le métabolisme oxydatif.
Il faut envisager cet effet lors d'un traitement s concomitant avec des médicaments métabolisés par cette voie, tels les dérivés des xanthines n'e théophylline ou aminophylline.
Des infiltrats pulmonaires, des pneumopathies inflammatoires et des pneumonies, pouvant nt
occasionnellement être fatals, ont été rarement observés chez des patients traités par interféron alpha, y compris ceux traités par Viraferon.
L'étiologie n'a pas été trouvée.
temps que l'interféron alpha (voir rubrique 4.4). am
(Se reporter également au RCP de la ribavirine si Viraferon est administré en association avec la ribavirine chez les patients atteints d’ hépatite C chronique.) dic
4.6 Grossesse et allaitement
Les femmes en âge de procréer doivent utiliser une contraception efficace pendant le traitement.
Viraferon doit être utilisé avec précaution chez les hommes fertiles.
diminuées en estradiol et progestérone ont été rapportées chez des femmes traitées avec un interféron leucocytaire humain.
Il n’ existe pas de données suffisamment pertinentes concernant l’ utilisation de l’ interféron alfa-2b Ce
chez la femme enceinte.
Des études effectuées chez l’ animal ont mis en évidence une toxicité sur la reproduction (voir rubrique 5.3).
Le risque potentiel en clinique n’ est pas connu.
Viraferon ne doit être administré pendant la grossesse que si le bénéfice attendu pour la mère justifie le risque potentiel pour le fœ tus.
On ignore si les composants de ce médicament sont excrétés dans le lait maternel.
En raison du risque potentiel d’ effets indésirables chez le nourrisson, l'allaitement devrait être interrompu avant l’ initiation du traitement.
Traitement combiné avec la ribavirine:
La ribavirine administrée au cours de la grossesse provoque de sérieuses déficiences sur l’ enfant à naître.
La ribavirine est contre-indiquée chez les patientes 164 enceintes.
Toutes les précautions doivent être prises afin d’ éviter la survenue d’ une grossesse chez les patientes ou chez les partenaires de patients masculins traités par Viraferon en association avec la ribavirine.
Les patientes en âge de procréer et leurs partenaires doivent chacun utiliser une contraception efficace pendant toute la durée du traitement et pendant les 4 mois qui suivent son arrêt.
Les patients et leurs partenaires féminines doivent chacun utiliser une contraception efficace pendant toute la durée du traitement et pendant les 7 mois qui suivent son arrêt (voir le RCP de la ribavirine).
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
isé Les patients doivent être avertis qu’ ils peuvent présenter fatigue, somnolence, ou confusion pendant le traitement par Viraferon, et par conséquent il est recommandé qu’ ils évitent de conduire ou d’ utiliser des machines.
tor 4.8 Effets indésirables
au Se reporter au RCP de la ribavirine pour les effets indésirables propres à la ribavirine si Viraferon doit être administré en association avec la ribavirine chez les patients atteints d’ hépatite C chronique.
Lors des études cliniques conduites dans de nombreuses indications et sur un intervalle de doses très
La fièvre et la fatigue étaient fréquemment réversibles dans les 72 heures suivant l’ interruption ou l'arrêt du traitement.
tp Dans les études cliniques conduites dans la population atteinte d’ hépatite C, les patients étaient traités par Viraferon seul ou en association avec la ribavirine pendant un an.
Tous les patients dans ces études s recevaient 3 MUI de Viraferon trois fois par semaine.
La fréquence des effets indésirables (liés au n'e traitement) rapportés au cours des études cliniques réalisées chez le patient naïf traité pendant un an est présentée dans le Tableau 1.
La sévérité était généralement faible à modérée.
Les effets indésirables rapportés après la mise sur le marché sont également décrits dans le Tableau 1 ci-dessous.
Au sein des systèmes d’ organes, les effets indésirables sont listés par type de fréquence en définissant nt
les catégories suivantes: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10); rare (≥ 1/ 10 000, < 1/ 1000); très rare (< 1/ 10 000); fréquence indéterminée.
Au sein de chaque fréquence de groupe, les effets indésirables sont présentés suivant un ordre décroissant de gravité. e am
Tableau 1.
Effets indésirables rapportés lors des essais cliniques ou après la mise sur le marché de Viraferon seul ou en association avec la ribavirine Systèmes d’ organes Infections et infestations dic
Effets indésirables
Pneumonie§ Rare: mé
Affections hématologiques et du système lymphatique Leucopénie Très fréquent:
Thrombocytopénie, lymphadénopathie, lymphopénie Fréquent:
Aplasie médullaire Très rare:
Ce
Lupus érythémateux disséminé, vascularite, polyarthrite Fréquence indéterminée: rhumatoïde (nouvelle ou aggravée), syndrome de Vogt- Koyanagi-Harada§, réactions d'hypersensibilité aiguë incluant urticaire, angio-œ dème, bronchoconstriction, anaphylaxie§ Affections endocriniennes 165 Hypothyroïdie§, hyperthyroïdie§ Fréquent:
Troubles du métabolisme et de la nutrition Très fréquent:
Fréquent:
Très rare:
Diabètes, aggravation de diabètes Anorexie Hypocalcémie, déshydratation, hyperuricémie, soif Hyperglycémie, hypertriglycéridémie§, augmentation de l' appétit
isé Affections psychiatriques§ Dépression, insomnie, anxiété, instabilité émotionnelle*, Très fréquent: agitation, nervosité Confusion, trouble du sommeil, baisse de la libido Fréquent:
Suicide, tentatives de suicide, comportement agressif Très rare:
(parfois dirigé contre autrui), psychoses dont hallucinations
au Altération de l'état mental§ Fréquence indéterminée:
Affections du système nerveux§ Etourdissement, céphalée, concentration altérée, sécheresse Très fréquent: buccale
lus Tremblements, paresthésie, hypoesthésie, migraine, bouffées Fréquent: vasomotrices, somnolence, perversion du goût Hémorragie vasculaire cérébrale, ischémie vasculaire Très rare:
tp cérébrale, convulsions, conscience altérée, encéphalopathie, neuropathies, polyneuropathie Mononeuropathies, coma§ Fréquence indéterminée: s Affections oculaires Vision trouble Très fréquent: n' e
Conjonctivite, vision anormale, troubles des glandes Fréquent: lacrymales, douleur oculaire Hémorragies rétiniennes§, rétinopathies (incluant œ dème Rare: maculaire), occlusions de l'artère ou de la veine rétinienne§, nt
névrite optique, œ dème de la papille, perte d'acuité visuelle ou de champ visuel, nodules cotonneux§ e
Affections de l'oreille et du labyrinthe Vertige, acouphène Fréquent: am
Perte de l'audition, trouble de l'audition Très rare:
Affections cardiaques Palpitations, tachycardie Fréquent:
Cardiomyopathie Rare: dic
Infarctus du myocarde, ischémie cardiaque Très rare:
Arythmie Fréquence indéterminée:
Affections vasculaires mé
Hypertension Fréquent:
Ischémie périphérique, hypotension§ Très rare:
Ce
Epistaxis, trouble respiratoire, congestion nasale, rhinorrhée, Fréquent: toux non productive Infiltrats pulmonaires§, pneumopathie inflammatoire§ Très rare:
Affections gastro-intestinales Nausées/ vomissement, douleur abdominale, diarrhée, Très fréquent: stomatite, dyspepsie Stomatite ulcéreuse, douleur dans la partie supérieure droite Fréquent: de l'abdomen, glossite, gingivite, constipation, selles molles Pancréatite, colite ischémique, colite ulcéreuse, saignement Très rare: des gencives 166 Affection parodontale NAS, affection dentaire NAS§ Fréquence indéterminée:
Affections hépatobiliaires Hépatomégalie Fréquent:
Hépatotoxicité (même fatale) Très rare:
Affections de la peau et du tissu sous- cutané Alopécie, prurit*, peau sèche*, rash*, sudation augmentée Très fréquent:
Psoriasis (nouveau ou aggravé)§, rash maculo-papulaire, Fréquent:
isé rash érythémateux, eczéma, érythème, affections cutanées Syndrome de Stevens Johnson, nécrolyse épidermique Très rare: toxique, érythème multiforme Affections musculo-squelettiques et
tor systémiques Myalgie, arthralgie, douleur musculo-squelettique Très fréquent:
Arthrite Fréquent:
au Rhabdomyolyse, myosite, crampes dans les jambes, douleur Très rare: dorsale Affections du rein et des voies urinaires Mictions fréquentes Fréquent:
lus Trouble de la fonction rénale, insuffisance rénale, syndrome Très rare: néphrotique Affections des organes de reproduction
tp et du sein Aménorrhée, douleur mammaire, dysménorrhée, Fréquent: ménorragie, trouble menstruel, trouble vaginal s Troubles généraux et anomalies au site d'administration n' e
Inflammation au point d'injection, réaction au point Très fréquent: d'injection*, fatigue, frissons, fièvre§, symptômes pseudo- grippaux§, asthénie, irritabilité, douleur thoracique, malaise Douleur au site d'injection Fréquent: nt
Nécrose au site d'injection, œ dème de la face Très rare:
Investigations e
Perte de poids Très fréquent: * Ces événements ont été fréquents avec Viraferon seul am
§ Voir rubrique 4.4
Ces effets indésirables ont également été rapportés avec Viraferon seul. dic
Les effets indésirables cardio-vasculaires (CV), notamment l'arythmie, semblent la plupart du temps être corrélés à une pathologie CV préexistante et à un traitement antérieur par des substances cardiotoxiques (voir rubrique 4.4).
De rares cas de cardiomyopathie, pouvant être réversible à l’ arrêt mé
du traitement par interféron alfa, ont été rapportés chez des patients exempts d’ antécédents cardiaques (voir rubrique 4.4).
Une grande variété de désordres auto-immuns et d’ origine immunologique ont été rapportés avec les interférons alpha comprenant troubles de la thyroïde, lupus érythémateux disséminé, polyarthrite Ce
rhumatoïde (nouvelle ou aggravée), purpura thrombopénique idiopathique et purpura thrombocytopénique thrombotique, vascularite, neuropathies y compris mononeuropathies (voir aussi rubrique 4.4).
Les anomalies biologiques ayant une importance sur le plan clinique, rencontrées surtout aux doses supérieures à 10 millions d’ UI par jour, comprennent une granulocytopénie et une leucopénie; une baisse du taux d’ hémoglobine et une thrombocytopénie; une élévation des phosphatases alcalines, de la LDH, de la créatinine sérique et du taux sanguin d'urée.
Des taux sériques d’ ALT/ AST anormalement élevés ont été notés chez quelques patients ne souffrant pas d’ hépatite ainsi que chez quelques porteurs d’ une hépatite B chronique, parallèlement à la clairance de l’ ADNp viral.
167 Population pédiatrique
Enfants et adolescents – Hépatite C chronique Dans les études cliniques portant sur 118 enfants ou adolescents de 3 à 16 ans, 6% ont arrêté leur traitement du fait de la survenue d’ effets indésirables.
isé croissance.
Un ralentissement de croissance en taille (diminution moyenne de 9 percentiles) et du poids (diminution moyenne de 13 percentiles) a été observé au cours du traitement (voir rubrique 4.4).
En outre, les idées suicidaires ou tentatives de suicides au cours du traitement et lors du suivi de 6 mois après traitement ont été rapportées plus fréquemment chez les enfants et adolescents que chez
Comme chez les adultes, les enfants et adolescents ont eu également d’ autres effets indésirables d’ ordre psychiatrique (tels que dépression, instabilité émotionnelle et somnolence) (voir rubrique 4.4).
De plus, des réactions au point d’ injection, fièvre, anorexie,
au vomissements et instabilité émotionnelle sont survenus plus fréquemment chez les enfants et adolescents.
30% des patients ont nécessité une modification de posologie, le plus souvent du fait de la survenue d’ une anémie ou d’ une neutropénie.
lus Les effets indésirables rapportés au cours des essais cliniques en pédiatrie sont décrits dans le Tableau 2 ci-dessous.
Au sein des systèmes d’ organes, les effets indésirables sont listés par type de fréquence en définissant les catégories suivantes: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10).
Au sein de chaque tp fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité. s Tableau 2 Effets indésirables très fréquemment et fréquemment rapportés dans les études cliniques n' e
en pédiatrie Très fréquent (≥ 1/ 10) – Fréquent (≥ 1/ 100, < 1/ 10) Systèmes d'organes Infections et infestations
Effets indésirables nt
Infection fongique, infection bactérienne, infection pulmonaire, otite Fréquent: e
moyenne, abcès dentaire, herpes simplex, infection urinaire, vaginite, gastro-entérite am
Tumeurs bénignes, malignes et non précisées (incl kystes et polypes) Néoplasme (non spécifié) Fréquent: dic
Affections hématologiques et du système lymphatique Anémie, neutropénie Très fréquent: mé
Thrombocytopénie, lymphadénopathie Fréquent:
Affections endocriniennes Hypothyroïdie§ Très fréquent:
Hyperthyroïdie§, virilisme Fréquent:
Troubles du métabolisme et Ce
de la nutrition Anorexie Très fréquent:
Idée suicidaire, réaction agressive, confusion, troubles du Fréquent: comportement, agitation, somnambulisme, anxiété, nervosité, trouble du sommeil, rêves inhabituels, apathie Affections du système nerveux§ 168 Très fréquent:
Fréquent:
Affections oculaires Fréquent:
Affections vasculaires Fréquent:
Céphalée, étourdissements Hyperkinésie, tremblements, dysphonie, paresthésie, hypoesthésie, hyperesthésie, concentration altérée, somnolence Conjonctivite, douleur oculaire, vision anormale, trouble des glandes lacrymales Maladie de Raynaud, bouffées vasomotrices, pâleur
isé Affections respiratoires, thoraciques et médiastinales Dyspnée, tachypnée, épistaxis, toux, congestion nasale, irritation Fréquent: nasale, rhinorrhée, éternuements
Ulcération de la bouche, stomatite ulcéreuse, stomatite, douleur dans Fréquent:
au la partie supérieure droite de l'abdomen, dyspepsie, glossite, reflux gastro-œ sophagien, troubles rectaux, troubles gastro-intestinaux, constipation, selles molles, douleur dentaire, troubles dentaires Affections hépatobiliaires
lus Fonction hépatique anormale Fréquent:
Affections de la peau et du tissu sous-cutané
tp Alopécie, rash Très fréquent:
Réaction de photosensibilité, rash maculo-papulaire, eczéma, acné, Fréquent: affections cutanées, problème au niveau de l’ ongle, décoloration de s la peau, prurit, peau sèche, érythème, contusion, sudation augmentée Affections musculo- n' e
Affections du rein et des voies urinaires nt
Enurésie, troubles de la miction, incontinence urinaire Fréquent Affections des organes de e
reproduction et du sein Femme: aménorrhée, ménorragie, trouble menstruel, troubles Fréquent: am
vaginaux Homme: douleur testiculaire Troubles généraux et anomalies au site dic
d'administration Inflammation au point d'injection, réaction au point d'injection, Très fréquent: fatigue, frissons, fièvre§, symptômes pseudo-grippaux§, malaise, mé
irritabilité Douleur thoracique, asthénie, œ dème, douleur au point d'injection Fréquent:
Investigations Retard de croissance (diminution de la taille et/ ou du poids rapportée Très fréquent: à l'âge)§ Ce
Lésions et intoxications Lacération cutanée Fréquent: § Voir rubrique 4.4
4.9 Surdosage
Aucun cas de surdosage ayant conduit à des manifestations cliniques aiguës n’ a été rapporté.
Cependant, comme pour tout composé pharmacologiquement actif, une surveillance étroite du patient avec un traitement symptomatique et un contrôle des signes vitaux sont indiqués.
169 5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Immunostimulants, cytokines et immunomodulateurs, interférons, interféron alfa-2b, code ATC:
L03A B05
isé Viraferon est une forme stérile, stable d'interféron alfa-2b hautement purifié, obtenu par les techniques de l’ ADN recombinant.
L'interféron alfa-2b recombinant est une protéine hydrosoluble ayant un poids moléculaire d'environ 19.300 daltons.
Il est obtenu à partir d’ un clone d'E. coli qui abrite un plasmide hybridé par génie génétique renfermant un gène d'interféron alfa-2b humain leucocytaire.
tor L'activité de Viraferon est exprimée en "Unités Internationales" (UI), 1 mg d'interféron alfa-2b recombinant correspondant à 2,6 x 108 UI.
au comparaison entre l'activité de l'interféron alfa-2b recombinant et celle de la préparation de référence internationale d'interféron leucocytaire humain établie par l'Organisation Mondiale de la Santé.
Les interférons sont une famille de petites molécules protéiques d'un poids moléculaire
lus d'environ 15.000 à 21.000 daltons.
Ils sont produits et sécrétés par les cellules en réponse à des infections virales ou à différents inducteurs synthétiques et biologiques.
Ces trois classes principales ne sont pas elles- mêmes homogènes et peuvent regrouper plusieurs espèces moléculaires différentes d'interféron.
Plus
tp de 14 interférons alpha humains génétiquement différents ont été identifiés.
Viraferon a été classé comme interféron alfa-2b recombinant. s Les interférons exercent leurs activités cellulaires en se fixant à des récepteurs spécifiques de la n'e membrane cellulaire.
Les récepteurs de l'interféron humain, isolés de lymphoblastes humains (Daudi), se révèlent être des protéines hautement asymétriques.
Ils font preuve de sélectivité pour les interférons humains, mais pas pour les interférons murins ce qui suggère une spécificité d’ espèce.
Des études effectuées avec d'autres interférons ont permis de démontrer cette spécificité d’ espèce. nt
Cependant, certaines espèces de singes comme le singe rhésus, sont sensibles à une stimulation pharmacodynamique après exposition à des interférons humains de type 1. e
Les résultats de plusieurs études suggèrent qu'une fois fixé à la membrane cellulaire, l'interféron am
déclenche une séquence complexe de réactions intracellulaires et notamment l'induction de certaines enzymes.
On pense que ce processus est responsable, du moins en partie, des diverses réponses cellulaires à l'interféron, telles que l'inhibition de la réplication virale dans les cellules infectées par des virus, la suppression de la prolifération cellulaire et des activités immunomodulatrices comme dic
Ces activités, dans leur ensemble ou individuellement, pourraient contribuer aux effets thérapeutiques de l'interféron. mé
L'interféron alfa-2b recombinant a fait preuve d'effets anti-prolifératifs dans des études utilisant à la fois des systèmes de cultures cellulaires animales et humaines et des hétérogreffes de tumeurs humaines chez l'animal.
Ce
L'interféron alfa-2b recombinant inhibe également la réplication virale in vitro et in vivo.
Bien que le mode d'action antiviral exact de l'interféron alfa-2b recombinant ne soit pas connu, il semble modifier le métabolisme de la cellule hôte.
Cette action inhibe la réplication virale ou, si celle -ci se produit, les virions fils sont incapables de quitter la cellule.
Hépatite B chronique:
L’ expérience clinique actuelle chez des patients qui restent sous interféron alfa-2b pendant 4 à 6 mois indique que le traitement peut produire une clairance de l’ ADN-VHB sérique.
Une amélioration de l’ histologie hépatique a été observée.
Chez les patients adultes possédant une perte de l’ Ag Hbe et de l’ ADN-VHB, une diminution significative de la morbidité et de la mortalité a été observée.
170 L’ interféron alfa-2b (6 MUI/ m² 3 fois par semaine pendant 6 mois) a été donné à des enfants atteints d’ hépatite B chronique active.
En raison d’ une imperfection méthodologique, l’ efficacité n’ a pu être démontrée.
Cependant les enfants traités avec interféron alfa-2b ont eu une vitesse de croissance diminuée et certains cas de dépression ont été observés.
Chez les patients adultes recevant de l’ interféron en association avec la ribavirine, le taux de réponse
isé prolongée est de 47%.
L’ association d’ interféron pégylé et de ribavirine a montré une efficacité supérieure (taux de réponse prolongée de 61% chez les patients naïfs avec une dose de ribavirine > 10,6 mg/ kg, p < 0,01).
tor Patients adultes:
Les études comparaient l’ efficacité du Viraferon utilisé seul ou en association avec la
au ribavirine.
L’ efficacité était définie par une réponse virologique prolongée 6 mois après la fin du traitement.
Les patients éligibles pour ces études avaient une hépatite C chronique confirmée par un dosage « HCV-ARN polymerase chain reaction » (PCR) positif (> 100 copies/ ml), une biopsie hépatique cohérente avec un diagnostic histologique d’ hépatite chronique sans autre cause d’ hépatite
lus chronique, et des ALT sériques anormales.
Viraferon a été administré à la dose de 3 MUI 3 fois par semaine en monothérapie ou en association avec la ribavirine.
La majorité des patients dans ces études cliniques a été traitée pendant un an.
Tous
tp les patients étaient suivis pendant une période complémentaire de 6 mois après la fin du traitement afin d’ évaluer le maintien de la réponse virologique.
Les taux de réponse virologique prolongée pour les groupes de traitement traités pendant un an avec Viraferon seul ou en association avec la ribavirine s (provenant de deux études) sont présentés dans le Tableau 3. n' e
La co-administration du Viraferon avec la ribavirine a multiplié par au moins deux fois l’ efficacité du Viraferon dans le traitement de l’ hépatite C chronique chez les patients naïfs.
Le génotype du VHC et la charge virale initiale sont des facteurs de pronostic qui sont connus pour affecter les taux de nt
Le taux de réponse augmenté pour l’ association Viraferon + ribavirine, comparé à Viraferon seul, se maintient parmi tous les sous-groupes.
Le bénéfice de l’ association Viraferon + ribavirine est particulièrement significatif dans le sous-groupe de patients le plus difficile à traiter (génotype 1 et e
charge virale élevée) (Tableau 3). am
Les taux de réponse dans ces études augmentent avec la compliance.
Quel que soit le génotype, les patients qui ont reçu Viraferon en association avec la ribavirine et ≥ 80% de leur traitement avaient une réponse prolongée à 6 mois supérieure après un an de traitement que ceux qui avaient pris < 80% dic
Tableau 3 Taux de réponse virologique prolongée avec Viraferon + ribavirine (un an de traitement) en fonction du génotype et de la charge virale mé
Génotype VHC
I
N = 505
C95-132/ I95-143 C95-132/ I95-143
Tous les génotypes
16%
41%
47%
29% Génotype 1
9%
33%
≤ 2 millions de copies/ ml
25%
33%
45%
171 Génotype 1
3%
27%
29%
65%
Génotype 2/ 3
31%
79%
I
I/ R Viraferon (3 MUI 3 fois par semaine) + ribavirine (1.000/ 1.200 mg/ jour)
isé Patients co-infectés VHC-VIH Deux études cliniques ont été conduites chez des patients co-infectés par le VIH et le VHC.
Globalement, dans ces deux études, le taux de réponse a été plus faible chez les patients qui ont reçu
tor Viraferon en association avec de la ribavirine par rapport à ceux qui ont reçu l’ interféron alfa-2b pégylé en association avec de la ribavirine.
Le Tableau 4 présente la réponse au traitement dans ces deux études cliniques.
L’ Etude 1 (RIBAVIC; P01017), étude randomisée, multicentrique a inclus
au 412 patients adultes naïfs avec une hépatite C chronique co-infectés par le VIH.
Les patients étaient randomisés pour recevoir soit l’ interféron alfa-2b pégylé (1,5 µg/ kg/ semaine) en association avec de la ribavirine (800 mg/ jour) soit Viraferon (3 MUI trois fois par semaine) en association avec de la ribavirine (800 mg/ jour) pendant 48 semaines avec une période de suivi de 6 mois.
L’ Etude 2
lus (P02080), étude randomisée, monocentrique a inclus 95 patients adultes naïfs avec une hépatite C chronique co-infectés par le VIH.
Les patients étaient randomisés pour recevoir soit l’ interféron alfa- 2b pégylé (100 ou 150 µg/ semaine, adapté en fonction du poids) en association avec de la ribavirine (800-1.200 mg/ jour, adaptée en fonction du poids) soit Viraferon (3 MUI trois fois par semaine) en tp association avec de la ribavirine (800-1.200 mg/ jour, adaptée en fonction du poids).
La durée du traitement était de 48 semaines avec une période de suivi de 6 mois à l’ exception des patients infectés par un virus de génotype 2 ou 3 et une charge virale < 800.000 UI/ ml (Amplicor) qui ont été traités s pendant 24 semaines avec une période de suivi de 6 mois. n' e
Tableau 4:
Réponse virologique prolongée en fonction du génotype après un traitement par Viraferon en association avec de la ribavirine versus un traitement par interféron alfa-2b pégylé en association avec de la ribavirine chez les patients co-infectés VHC-VIH nt
Interféron alfa- e
Etude 11
Interféron alfa-2b
Etude 22
2b
pégylé
pégylé Viraferon
Viraferon
(1,5 µg/ kg/ am
(3 MUI 3 fois
(100 ou
(3MUI 3 fois par
150c µg/ semaine) +
semaine)
par semaine) +
semaine) +
Valeur
+ ribavirine
ribavirine
Valeur
ribavirine (800-
ribavirine (800-
(800 mg)
a p
d 1.200 mg/ jour)
dic
Tous sujets
27% (56/ 205) 20% (41/ 205) 0,047
44% (23/ 52)
21% (9/ 43)
0,017
Génotype 1, 4
mé
17% (21/ 125) 6% (8/ 129)
0,006
38% (12/ 32)
7% (2/ 27)
0,007
Génotype 2, 3
44% (35/ 80)
43% (33/ 76)
0,88
53% (10/ 19)
47% (7/ 15)
0,730
Ce
c: sujets < 75 kg recevant 100 µg/ semaine d’ interféron alfa-2b pégylé et sujets ≥ 75 kg recevant 150 µg/ semaine d’ interféron alfa-2b pégylé. d: posologie de ribavirine de 800 mg pour les patients < 60 kg, 1.000 mg pour les patients 60- 75 kg, et 1 .200 mg pour les patients > 75 kg.
1 Carrat F, Bani-Sadr F, Pol S et al.
JAMA 2004; 292(23):
2 Laguno M, Murillas J, Blanco J. L. et al.
AIDS 2004; 18(13):
F27-F36.
Patients rechuteurs:
Un total de 345 patients rechuteurs à l’ interféron alpha ont été traités lors de deux études cliniques avec Viraferon en monothérapie ou en association avec la ribavirine.
Chez ces patients, l’ association de la ribavirine au Viraferon a augmenté d’ au moins 10 fois l’ efficacité de Viraferon utilisé seul dans le traitement de l’ hépatite C chronique (48,6% vs.
4,7%).
Cette 172 amélioration de l’ efficacité comprenait la perte du VHC sérique (< 100 copies/ ml par PCR), l’ amélioration de l’ inflammation hépatique, et la normalisation des ALT, et se maintenait 6 mois après la fin du traitement.
Données d’ efficacité à long-terme 1071 patients ayant été préalablement traités par l’ interféron alfa-2b non pégylé ou par l’ interféron alfa-2b non pégylé/ ribavirine au sein d’ études cliniques ont été inclus dans une large étude afin d’ évaluer le maintien de la réponse virologique prolongée et d’ estimer l’ impact clinique d’ une virémie
isé VHC négative à long terme.
Un suivi au-delà de 5 ans était disponible pour 462 patients.
Parmi les 492 patients inclus avec une réponse prolongée, seuls 12 patients ont rechuté pendant cette étude.
La probabilité de réponse virologique prolongée à 5 ans a été estimée pour l’ ensemble des patients par la méthode de Kaplan-Meier à 97% avec un intervalle de confiance à 95% de [95%, 99%].
tor La réponse virologique prolongée après un traitement de l'hépatite chronique C avec l'interféron alfa- 2b non pégylé (avec ou sans ribavirine) permet de maintenir une virémie négative à long terme et entraîne la résolution de l'infection hépatique et la « guérison » clinique de l'hépatite chronique C.
au Cependant, cela n’ exclut pas l’ évolution de la maladie hépatique (y compris vers un hépatocarcinome) chez les patients porteurs d’ une cirrhose.
Etudes cliniques chez les enfants et les adolescents:
lus Des enfants et adolescents âgés de 3 à 16 ans ayant une hépatite C chronique compensée et un ARN- VHC détectable (évalué par un laboratoire central utilisant une méthode RT-PCR non commercialisée) ont été inclus dans deux études multicentriques et ont reçu Viraferon 3 MUI/ m2 trois fois par semaine + ribavirine 15 mg/ kg par jour pendant 1 an, puis ont été suivis pendant une période de 6 mois après
57% de garçons, 80% de type caucasien, et 78% de génotype 1, 64% d’ enfants ≤ 12 ans.
La population sélectionnée comportait principalement des enfants et adolescents avec une hépatite C minime à modérée.
Les taux de réponse virologiques s maintenus chez les enfants et les adolescents sont similaires à ceux observés chez l’ adulte.
Du fait du n'e manque de données chez les enfants et adolescents ayant une progression rapide de la maladie et des potentiels effets indésirables, le rapport bénéfice/ risque de l’ association interféron alfa-2b et ribavirine doit être considéré avec attention dans cette population (voir rubriques 4.1, 4.4 et 4.8). nt
Les résultats de l’ étude sont présentés dans le Tableau 5:
Tableau 5 Réponse virologique chez des enfants et adolescents naïfs au traitement e
Viraferon 3 MUI/ m2 3 fois par semaine am
+ ribavirine 15 mg/ kg/ jour
Réponse tous génotypes confondus1 (n=118) dic
54 (46 %)*
Génotype 1 (n=92) Géntoype 2/ 3/ 4 (n=26) * Nombre (%) de patients mé
33 (36 %)* 21 (81 %)*
1 Définie comme une valeur de l’ ARN-VHC en dessous de la limite de détection par RT-PCR en fin de traitement et durant la période de suivi.
5.2 Propriétés pharmacocinétiques Ce
La pharmacocinétique de Viraferon a été étudiée chez des volontaires sains après administration par voie sous-cutanée de doses uniques de 5 millions d'UI/ m² et 10 millions d'UI, et par voie intramusculaire de doses uniques de 5 millions d'UI/ m² et par perfusion intraveineuse durant 30 minutes Les concentrations sériques moyennes d'interféron après injection sous-cutanée et intramusculaire étaient comparables.
La Cmax a été observée trois à 12 heures après administration de la dose la plus faible et six à huit heures après administration de la dose élevée.
Les demi-vies d'élimination étaient respectivement d'environ deux à trois heures et six à sept heures.
Les taux sériques se situaient en dessous de la limite de détection respectivement 16 et 24 heures après l'injection.
Les administrations intramusculaires et sous-cutanées ont démontré une biodisponibilité supérieure à 100%.
173 Après administration intraveineuse, les concentrations sériques d'interféron ont atteint un pic (135 à 273 UI / ml) à la fin de la perfusion diminuant ensuite un peu plus rapidement qu'après administration du médicament par voies sous-cutanée et intramusculaire, pour ne plus être détectables quatre heures après la perfusion.
La demi-vie d'élimination était d'environ deux heures.
Pour les trois voies d'administration, les concentrations urinaires d'interféron se situaient en dessous de la limite de détection.
isé Enfants et adolescents:
Les paramètres pharmacocinétiques après administration répétée de Viraferon solution injectable et de ribavirine en gélules chez les enfants et adolescents entre 5 et 16 ans ayant une hépatite C chronique sont résumés dans le Tableau 6.
Les propriétés pharmacocinétiques de Viraferon et ribavirine (dose normalisée) sont similaires chez les adultes et les enfants ou adolescents.
tor Tableau 6 Moyenne (% CV) des paramètres pharmacocinétiques après administration répétée de Viraferon et de ribavirine en gélules chez les enfants ou adolescents présentant une hépatite C
Paramètre
Ribavirine
3 MUI/ m2
Viraferon 3 fois par semaine
15 mg/ kg/ jour en 2 prises
(n = 54)
lus
Tmax (hr)
1,9 (83)
5,9 (36)
Cmax (ng/ ml)
3.275 (25)
51 (48)
ASC*
29.774 (26)
622 (48)
Clairance apparente l/ hr/ kg
0,27 (27)
Non effectuée
* ASC12 (ng. hr/ ml) pour la ribavirine; ASC0-24 (UI. hr/ ml) pour Viraferon
Des dosages des facteurs neutralisants de l'interféron ont été effectués sur des échantillons de sérum s prélevés chez des patients ayant reçu Viraferon dans le cadre d'études cliniques mis en place par n'e Schering-Plough.
Les facteurs neutralisants de l'interféron sont des anticorps qui neutralisent l'activité antivirale de l'interféron.
L'incidence clinique d'apparition des facteurs neutralisants était de 2,9% chez des patients cancéreux traités par voie générale et de 6,2% chez des patients atteints d'hépatite chronique.
Les titres mesurés étaient faibles dans la plupart des cas et n'étaient pas associés de façon nt
systématique à une baisse de réponse ou à tout autre phénomène auto-immun.
Chez les patients atteints d'hépatite, aucune baisse de réponse ne fut observée, ceci étant apparemment dû aux faibles titres présents. e am
5.3 Données de sécurité précliniques
Des injections d'interféron alfa-2b humain recombinant dic
pendant des périodes allant jusqu'à trois mois n'ont conduit à aucun signe de toxicité chez la souris, le rat, et le lapin.
Une administration quotidienne chez le singe cynomolgus de 20 x 106 UI/ kg/ jour pendant 3 mois n’ a engendré aucune toxicité notable.
La toxicité a été démontrée chez le singe recevant 100 x 106 UI/ kg/ jour pendant 3 mois. mé
Lors des études d’ utilisation de l’ interféron chez les primates autres que l’ homme, des anomalies du cycle menstruel ont été observées (voir rubrique 4.4).
Ce
Les résultats d'études de reproduction animale indiquent que l'interféron alfa-2b n'a pas d'effets tératogènes chez les rats et les lapins et n'affecte pas de manière défavorable la gestation, le développement foetal et la capacité reproductrice de la progéniture des rats traités.
Il a été montré que l’ interféron alfa-2b avait des effets abortifs chez le Macaca mulatta (singe rhésus) à une dose 90 et 180 fois supérieure à la dose intramusculaire ou sous-cutanée recommandée de 2 millions d’ UI/ m².
L'interruption de la gestation a été observée dans tous les groupes de doses (7,5 millions, 15 millions et 30 millions d'UI/ kg), et était statistiquement significative par rapport au groupe contrôle dans les groupes recevant les doses moyennes ou fortes (correspondant à 90 et 180 fois la dose intramusculaire ou sous-cutanée recommandée de 2 millions d'UI/ m²).
D’ autres formes d’ interférons alpha et béta à hautes doses sont connues pour entraîner des effets dose-dépendants d’ anovulation ou d’ avortement chez le singe rhésus.
174 Des études de mutagénicité avec interféron alfa-2b n'ont pas révélé d'effets néfastes.
Aucune étude n’ a été réalisée chez de jeunes animaux afin d’ examiner les effets du traitement par interféron alfa-2b sur la croissance, le développement, la maturation sexuelle et le comportement (si Viraferon doit être administré en association avec la ribavirine, voir rubrique 4.4 et le RCP de Rebetol).
isé 6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
tor Phosphate disodique anhydre, Phosphate monosodique monohydraté,
au Edétate de sodium, Chlorure disodique, Métacrésol, Polysorbate 80,
lus Eau pour préparations injectables.
6.2 Incompatibilités
tp Ce médicament ne doit pas être mélangé avec d’ autres médicaments à l’ exception de ceux mentionnés dans la rubrique 6.6. s 6.3 Durée de conservation n' e
2 ans
Après ouverture du flacon:
pendant 28 jours entre 2ºC et 8ºC.
D’ un point de vue microbiologique, une fois ouvert, le produit doit être conservé pendant 28 jours au maximum entre 2ºC et 8ºC.
l’ utilisateur. am
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2ºC et 8ºC). dic
Sans dépasser sa date de péremption, pour le transport, la solution peut être conservée avant utilisation à une température ne dépassant pas 25°C pendant une période maximale de 7 jours.
Viraferon peut être remis à tout moment au réfrigérateur pendant cette période de sept jours.
Si le produit n’ est pas utilisé mé
pendant cette période de sept jours, il ne peut pas être remis au réfrigérateur pour une nouvelle période de conservation et doit être éliminé.
6.5 Nature et contenu de l’ emballage extérieur Ce
2,5 ml de solution (correspondant à 25 MUI) dans un flacon (verre de type I), avec un bouchon (caoutchouc en halobutyle) serti d'une bague d'inviolabilité (aluminium) entourée d’ une protection (polypropylène).
Boîte de 1, 2 ou 12.
Ou
2,5 ml de solution (correspondant à 25 MUI) dans un flacon (verre de type I), avec un bouchon (caoutchouc en halobutyle) serti d'une bague d'inviolabilité (aluminium) entourée d’ une protection (polypropylène) 175 avec 6 seringues, 6 aiguilles et 12 tampons nettoyants.
Boîte de 1.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Toutes les présentations et dosages peuvent ne pas être appropriés pour toutes les indications.
Assurez- vous de choisir la présentation et le dosage appropriés.
isé Viraferon solution injectable, peut être injectée directement après prélèvement des doses appropriées du flacon à l’ aide d’ une seringue stérile.
tor Comme tous les médicaments administrés par voie parentérale, Viraferon, solution injectable doit être examinée visuellement avant administration afin de vérifier si elle ne présente pas de particules ou de jaunissement.
La solution doit être limpide et incolore.
au Les instructions détaillées pour l’ utilisation par voie sous-cutanée du produit sont fournies avec la notice (se référer à « Comment auto-injecter Viraferon »).
lus 7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
tp 73, rue de Stalle B-1180 Bruxelles Belgique s n' e
8.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 99/ 128/ 025 nt
EU/ 1/ 99/ 128/ 026 EU/ 1/ 99/ 128/ 027 EU/ 1/ 99/ 128/ 028 e am
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION dic
Date de la première autorisation:
9 mars 2000 Date du dernier renouvellement:
23 mai 2005 mé
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence Ce
176 1.
DENOMINATION DU MEDICAMENT
Viraferon 18 millions d’ UI solution injectable, stylo multidose
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Une cartouche contient 18 millions d’ UI d’ interféron alfa-2b produit par une technique d’ ADN
isé recombinant à partir de cellules d’ E. coli, dans 1,2 ml de solution.
Un ml contient 15 millions d’ UI d’ interféron alfa-2b.
tor Le stylo est conçu pour délivrer son contenu de 18 millions d’ UI en doses allant de 1,5 à 6 millions d’ UI.
Le stylo peut délivrer un maximum de 12 doses de 1,5 millions d’ UI sur une période n’ excédant pas 4 semaines.
au Pour la liste complète des excipients, voir rubrique 6.1.
lus 3.
FORME PHARMACEUTIQUE
Solution injectable La solution est limpide et incolore. tp 4.
DONNEES CLINIQUES s n'e 4.1 Indications thérapeutiques
Hépatite B chronique:
Traitement des patients adultes atteints d'hépatite B chronique, possédant des marqueurs de réplication virale de l’ hépatite B (présence d’ ADN-VHB et d’ Ag-HBe), des alanine nt
Hépatite C chronique: am
Viraferon est indiqué dans le traitement des patients adultes atteints d’ hépatite C chronique possédant des transaminases élevées en l’ absence de décompensation hépatique et ayant un ARN-VHC sérique positif ou des anticorps anti-VHC positifs (voir rubrique 4.4). dic
La meilleure façon d’ utiliser Viraferon dans cette indication est de l’ associer à la ribavirine. mé
Enfants et adolescents:
Viraferon est destiné à être utilisé, en association avec la ribavirine, pour le traitement des enfants âgés de 3 ans et plus et adolescents, atteints d’ hépatite C chronique, non préalablement traités, en l’ absence de décompensation hépatique et ayant un ARN-VHC sérique positif.
inflammation et fibrose hépatiques, et des facteurs pronostics de réponse, génotype du VHC et charge virale.
Le bénéfice attendu du traitement doit être évalué au regard des données de sécurité issues des études cliniques réalisées chez les enfants et adolescents (voir rubriques 4.4, 4.8 et 5.1).
4.2 Posologie et mode d’ administration
Le traitement doit être initié par un médecin expérimenté dans la prise en charge de la maladie.
Les présentations multidoses doivent être uniquement à usage individuel.
177 Toutes les présentations et tous les dosages ne sont pas adaptés à l’ ensemble des indications.
Assurez- vous de choisir la présentation et le dosage appropriés.
Si des effets indésirables se manifestent lors du traitement par Viraferon, quelle qu'en soit l'indication, modifier la posologie ou interrompre temporairement le traitement jusqu'à ce que les effets indésirables diminuent.
Si malgré un ajustement adéquat de la posologie, une mauvaise tolérance continue à se manifester ou se répète, ou si la maladie progresse, interrompre le traitement par Viraferon.
isé d’ entretien par voie sous-cutanée.
Hépatite B chronique:
La posologie recommandée se situe entre 5 et 10 millions d'UI, administrés par voie sous-cutanée trois fois par semaine (tous les 2 jours) pendant une période de 4 à 6 mois.
tor La dose administrée doit être réduite de 50% en cas de survenue de troubles hématologiques (cellules sanguines blanches < 1.500/ mm3, granulocytes < 1.000/ mm3, plaquettes < 100.000/ mm3).
au Le traitement doit être interrompu en cas de leucopénie sévère (< 1.200/ mm3), de neutropénie sévère (< 750/ mm3) ou de thrombocytopénie sévère (< 70.000/ mm3).
lus après 3 à 4 mois de traitement (à la dose maximale tolérée), interrompre le traitement avec Viraferon.
Viraferon est administré par voie sous-cutanée à la posologie de 3 millions d’ UI trois fois par semaine (tous les 2 jours) chez les patients adultes, soit en
tp monothérapie soit en association avec la ribavirine.
Enfants âgés de 3 ans et plus et adolescents:
L’ interféron alfa-2b est administré par voie sous cutanée s à la posologie de 3MUI/ m2 3 fois par semaine (tous les 2 jours) en association avec la ribavirine sous n'e forme de gélules ou de solution buvable administrée quotidiennement par voie orale en deux prises (matin et soir) au moment des repas.
(Se reporter au RCP de la ribavirine en gélule et aux Recommandations en matière de modification de nt
la posologie pour le traitement combiné.
Pour les patients de moins de 47 kg ou qui ne peuvent pas avaler de gélules, se reporter au RCP de la ribavirine en solution buvable). e
Patients rechuteurs (adultes): am
Viraferon est donné en association avec la ribavirine.
En fonction des résultats des études cliniques, pour lesquels des données sont disponibles pour 6 mois de traitement, il est recommandé que les patients soient traités avec Viraferon en association avec la dic
Patients naïfs:
Adultes:
L’ efficacité de Viraferon est renforcée lorsqu’ il est administré en association avec la mé
ribavirine.
Viraferon doit être donné seul principalement en cas d’ intolérance ou de contre-indication à la ribavirine.
Ce
En fonction des résultats des études cliniques, pour lesquels des données sont disponibles après 12 mois de traitement, il est recommandé que les patients soient traités avec Viraferon en association avec la ribavirine pendant au moins 6 mois.
Le traitement doit être poursuivi pour une autre période de 6 mois (soit un total de 12 mois) chez les patients qui présentent un ARN-VHC négatif à 6 mois, mais avec un génotype viral de type 1 (déterminé sur un échantillon avant traitement) et une charge virale élevée avant traitement.
D’ autres facteurs de mauvais pronostic (âge > 40 ans, sexe mâle, fibrose septale) doivent être pris en compte en vue de prolonger le traitement jusqu’ à 12 mois.
178 Au cours des études cliniques, les patients qui n’ avaient pas eu une réponse virologique après 6 mois de traitement (ARN-VHC en dessous de la limite inférieure de détection) n’ ont pas maintenu une réponse virologique (ARN-VHC en dessous de la limite inférieure de détection six mois après l’ arrêt du traitement).
Viraferon seul:
La durée optimale de traitement avec Viraferon seul n’ est pas encore complètement établie, mais un traitement compris entre 12 et 18 mois est conseillé.
isé Il est recommandé que les patients soient traités avec Viraferon seul pendant au moins 3 à 4 mois, puis que le taux d’ ARN-VHC soit déterminé.
Le traitement doit être poursuivi chez les patients qui présentent un ARN-VHC négatif.
tor Enfants et adolescents: la sécurité et l’ efficacité de Viraferon en association avec la ribavirine a été étudiée chez les enfants et adolescents non préalablement traités pour leur hépatite C chronique.
au Génotype 1:
La durée recommandée de traitement est de 1 an.
Les patients qui n’ ont pas eu de réponse virologique à la 12ème semaine de traitement ont peu de chance de devenir des répondeurs avec une réponse virologique prolongée (valeur prédictive négative 96%).
La réponse virologique est
lus définie par un niveau indétectable d’ ARN-VHC à la 12ème semaine de traitement.
L’ arrêt du traitement doit être envisagé chez ces patients.
Génotype 2/ 3:
tp Les réponses virologiques après 1 an de traitement et 6 mois de suivi étaient de 36% pour le génotype 1 et 81% pour les génotypes 2/ 3/ 4. s 4.3 Contre-indications n' e
- Hypersensibilité à la substance active ou à l’ un des excipients.
- Antécédents d’ affection cardiaque sévère, ex: insuffisance cardiaque congestive non contrôlée,
infarctus du myocarde récent, désordres arythmiques sévères. nt
- Insuffisance rénale ou hépatique sévère, y compris les troubles causés par des métastases.
- Epilepsie et/ ou atteinte des fonctions du système nerveux central (SNC) (voir rubrique 4.4).
- Hépatite chronique avec cirrhose hépatique décompensée.
- Hépatite chronique récemment traitée ou en cours de traitement par des agents
immunosuppresseurs, à l'exception d'une corticothérapie de courte durée.
- Hépatite auto-immune; ou antécédents de maladie auto-immune; patients transplantés.
- Troubles thyroïdiens préexistants sauf s'ils sont contrôlés par des traitements conventionnels.
dic
Enfants et adolescents:
- Présence ou antécédents de troubles psychiatriques sévères, particulièrement dépression sévère,
idées suicidaires ou tentative de suicide. mé
Traitement combiné avec la ribavirine:
Ce
4.4 Mises en garde spéciales et précautions d’ emploi
Pour tous les patients:
Système nerveux central (SNC) et troubles psychiatriques:
Des effets sévères sur le SNC, principalement dépression, idées suicidaires et tentative de suicide ont été observés chez certains patients traités par Viraferon, pendant le traitement mais également après l’ arrêt, et dans ce cas principalement pendant les 6 mois ayant suivi l’ arrêt.
Des idées suicidaires ou tentatives de suicide survenant au cours du traitement par Viraferon en association avec la ribavirine et lors du suivi de 6 mois après traitement ont été rapportées plus fréquemment chez les enfants et adolescents que chez les adultes (2,4% versus 1%).
Comme chez les adultes, les enfants et adolescents ont présenté d’ autres effets indésirables d’ ordre psychiatrique, tels que dépression, instabilité émotionnelle et 179 somnolence.
D’ autres effets sur le SNC comprenant comportement agressif (parfois dirigé contre autrui), confusion et autres altérations de l’ état mental ont été observés avec l’ interféron alpha.
L’ apparition de tout signe ou symptôme de troubles psychiatriques doit être attentivement surveillée chez les patients.
Si de tels symptômes apparaissent, le médecin prescripteur doit garder à l’ esprit la sévérité potentielle de ces effets indésirables et doit évaluer la nécessité d’ une prise en charge thérapeutique appropriée.
Si les symptômes psychiatriques persistent ou s’ aggravent, ou si des idées suicidaires sont identifiées, il est recommandé d’ interrompre le traitement par Viraferon, et de suivre le patient, avec une prise en charge psychiatrique appropriée.
isé Patients présentant ou ayant des antécédents de troubles psychiatriques sévères:
Si le traitement par interféron alfa-2b est jugé nécessaire chez des patients adultes présentant ou ayant des antécédents de troubles psychiatriques sévères, il ne doit être initié qu’ après s’ être assuré d’ un diagnostic spécialisé et
tor de l’ existence d’ un suivi thérapeutique de l’ état psychiatrique.
L’ utilisation de l’ interféron alfa-2b chez les enfants et adolescents présentant ou ayant des antécédents de troubles psychiatriques sévères est contre-indiquée (voir rubrique 4.3)
au Des réactions aiguës d'hypersensibilité (tels urticaire, angio-oedème, bronchoconstriction, anaphylaxie) à l'interféron alfa-2b ont été rarement observées lors d’ un traitement avec Viraferon.
Dans un tel cas, interrompre le traitement et instaurer un traitement approprié.
Des rashs transitoires ne
lus nécessitent pas l'interruption du traitement.
Des effets indésirables modérés à sévères peuvent imposer une modification du schéma posologique
tp ou, dans certains cas, l'interruption du traitement par Viraferon.
Tout patient développant des anomalies de la fonction hépatique lors d'un traitement par Viraferon doit être suivi attentivement et le traitement doit être arrêté si les signes et les symptômes progressent. s Une hypotension artérielle peut survenir pendant le traitement par Viraferon et jusqu'à deux jours n' e
après son arrêt et peut requérir un traitement symptomatique.
Une réhydratation de nt
compensation peut s’ avérer nécessaire.
Bien que la fièvre puisse être associée au syndrome pseudo-grippal rapporté communément lors d'un e
traitement par interféron, les autres causes de fièvres persistantes doivent être écartées. am
Viraferon doit être utilisé avec précaution chez des patients en mauvais état général, tels que ceux ayant des antécédents pulmonaires (ex: pathologie pulmonaire chronique obstructive), ou un diabète mal équilibré avec risque d'acidocétose.
patients présentant des troubles de la coagulation (ex: thrombophlébite, embolie pulmonaire) ou une insuffisance médullaire.
occasionnellement être fatals, ont été rarement observés chez des patients traités par interféron alpha, y compris ceux traités par Viraferon.
L'étiologie n'a pas été trouvée.
Ces symptômes ont été rapportés plus fréquemment lorsque le shosaikoto, une plante médicinale chinoise, est administré en même temps que l'interféron alpha (voir rubrique 4.5).
dyspnée ou toute autre symptomatologie respiratoire, doit subir une radiographie pulmonaire.
Si la radiographie pulmonaire montre des infiltrats pulmonaires ou en cas de troubles de la fonction pulmonaire, le patient doit être suivi de près et si nécessaire, interrompre le traitement par interféron alpha.
Bien que ceci ait été rapporté plus souvent chez des patients atteints d'hépatite chronique C traités par interféron alpha, ceci a également été rapporté chez des patients traités par interféron alpha pour une pathologie oncologique.
Un arrêt rapide de l'administration d'interféron alpha et un traitement par corticostéroïdes semble permettre une résolution des effets indésirables pulmonaires.
Des effets indésirables oculaires (voir rubrique 4.8) comprenant des hémorragies rétiniennes, des nodules cotonneux, et des occlusions de l'artère ou de la veine rétinienne ont été rarement rapportés après traitement par les interférons alpha.
Tous les patients traités devraient faire l'objet d'un examen 180 ophtalmologique avant le traitement.
Tout patient se plaignant de troubles de l'acuité visuelle ou du champ visuel, ou se plaignant d'autres symptômes ophtalmologiques lors du traitement par Viraferon, doit faire l'objet rapidement d'un examen ophtalmologique complet.
Des examens ophtalmologiques périodiques pendant le traitement par Viraferon sont recommandés, particulièrement chez les patients ayant des pathologies pouvant être associées à des rétinopathies telles que le diabète ou l'hypertension.
Un arrêt du traitement par Viraferon doit être envisagé chez les patients développant des troubles nouveaux ou lors d'aggravation de troubles préexistants.
isé Des états plus significatifs de confusion et de coma, comprenant des cas d’ encéphalopathie, ont été observés chez certains patients, généralement âgés, traités à des doses élevées.
Bien que ces effets soient généralement réversibles, chez certains patients il a fallu jusqu’ à trois semaines pour arriver à un rétablissement complet.
Des crises d'épilepsie sont survenues très rarement avec de fortes doses de
tor Viraferon.
Les patients adultes ayant des antécédents d'infarctus du myocarde ou d'insuffisance cardiaque
au congestive et/ ou ayant souffert ou souffrant de troubles du rythme cardiaque doivent être étroitement surveillés en cas de traitement par Viraferon.
Il est recommandé que ces patients ayant des antécédents de troubles cardiaques et/ ou étant à un stade cancéreux avancé aient des E. C. G. avant et pendant le traitement.
Les arythmies cardiaques (principalement supraventriculaires) répondent habituellement
Il n’ y a pas de données chez les enfants et adolescents ayant des antécédents de maladie cardiaque.
tp surveillance du taux de lipides est donc recommandée.
En raison de la survenue de cas de réactivation de psoriasis et de sarcoïdose sous interféron alpha, s Viraferon ne doit être utilisé chez les patients atteints de psoriasis ou de sarcoïdose que si le bénéfice n'e attendu est supérieur au risque encouru.
Des données préliminaires indiquent que le traitement par interféron alfa peut être associé à une augmentation du taux de rejet de greffe de rein.
Le rejet de greffe de foie a également été rapporté. nt
Le développement d’ auto-anticorps et de désordres auto-immuns a été rapporté pendant le traitement avec les interférons alpha.
Le risque peut être augmenté chez les patients prédisposés au e
développement de désordres auto-immuns.
évocateurs d’ un désordre auto-immun doivent être évalués avec attention et le rapport bénéfice-risque de poursuivre le traitement par interféron doit être reconsidéré (voir aussi rubrique 4.4 Hépatite C chronique, Monothérapie (d'anomalies thyroïdiennes) et rubrique 4.8).
Des cas de syndrome de Vogt-Koyanagi-Harada (VKH) ont été rapportés chez des patients atteints dic
d'hépatite C chronique traités par interféron.
Ce syndrome est une affection granulomateuse inflammatoire touchant les yeux, le système auditif, les méninges et la peau.
Si l'on suspecte un syndrome de VKH, le traitement antiviral doit être arrêté et un traitement corticoïde envisagé (voir rubrique 4.8). mé
Il faut interrompre le traitement par Viraferon chez les patients atteints d’ hépatites chroniques qui développent un allongement des tests de la coagulation, ce qui pourrait indiquer une décompensation hépatique.
Ce
Hépatite C chronique:
Traitement combiné avec la ribavirine:
Se reporter également au RCP de la ribavirine si Viraferon est administré en association avec la ribavirine chez les patients atteints d’ hépatite C chronique.
Tous les patients ayant participé aux études réalisées dans l'hépatite C chronique ont eu une biopsie avant l'inclusion, mais dans certains cas (i. e. patients de génotype 2 et 3), le traitement peut être envisagé sans confirmation histologique.
Avant d'initier le traitement, les recommandations actuelles relatives à la prise en charge de l'hépatite C chronique devront être consultées pour savoir si une biopsie est nécessaire.
181 Monothérapie:
Il a été observé, dans de rares cas, chez des patients adultes traités par Viraferon pour une hépatite C chronique, le développement d'anomalies thyroïdiennes à type d’ hypo- ou d’ hyperthyroïdie.
Lors des études cliniques avec administration de Viraferon, au total 2,8% des patients ont développé des anomalies thyroïdiennes.
Ces anomalies ont pu être contrôlées par les traitements conventionnels utilisés lors d'une dysthyroïdie.
Le mécanisme d'action par lequel Viraferon peut modifier la fonction thyroïdienne est inconnu.
Avant d'entamer un traitement par Viraferon pour une hépatite C chronique, effectuer un dosage de la TSH.
Toute anomalie thyroïdienne détectée doit être traitée de manière conventionnelle.
Le traitement par Viraferon ne sera instauré que si le taux de
Dans le cas où lors d'un traitement par Viraferon un patient développerait les symptômes d'une dysthyroïdie, déterminer les taux de TSH.
Les dysthyroïdies apparues en
tor cours de traitement par Viraferon n'ont pas été réversibles à l’ arrêt du traitement (voir également Enfants et adolescents, Surveillance de la thyroïde).
Surveillance de la thyroïde:
Approximativement 12% des enfants et adolescents traités par interféron alfa-2b et ribavirine ont présenté un taux de TSH élevé.
Avant l’ initiation
lus du traitement par Viraferon, les taux de TSH doivent être évalués et toute anomalie de la fonction thyroïdienne détectée à ce moment doit être traitée par un traitement conventionnel.
Le traitement par Viraferon ne peut être instauré que si les taux de TSH peuvent être maintenus dans les valeurs normales par ce traitement.
Des dysthyroïdies apparues en cours du traitement par interféron alfa-2b et
tp ribavirine ont été observées.
Si des anomalies de la fonction thyroïdienne sont détectées, les taux de TSH doivent être déterminés et un traitement correcteur doit être mis en oeuvre.
Un bilan devra être effectué tous les 3 mois afin de rechercher tout dysfonctionnement thyroïdien (e. g.
TSH). s n'e Croissance et développement:
Un retard staturo-pondéral correspondant à un ralentissement de la croissance en taille (diminution moyenne de 9 percentiles) et du poids (diminution moyenne de 13 percentiles) a été observé chez des enfants et adolescents ayant reçu le traitement pendant 1 an.
Un rattrapage a généralement été observé lors de la période de suivi de 6 mois après traitement.
Cependant, les données intermédiaires issues d’ une étude de suivi à long terme portant sur 84 patients nt
ont montré que 12 d’ entre eux (14%) présentaient toujours un retard de croissance en taille > 15 percentiles dont 5 (6%) avec une perte > 30 percentiles plus d’ un an après l’ arrêt du e
De plus, les résultats de l’ étude préclinique de toxicité chez l’ animal juvénile ont démontré am
un retard de croissance globale, mineur et dose-dépendant, chez de jeunes rats recevant de la ribavirine (voir rubrique 5.3).
Ainsi, le rapport bénéfice/ risque de l’ utilisation combinée d’ interféron alfa-2b et ribavirine chez les jeunes enfants doit être évalué avant l’ initiation du traitement.
l’ interféron alfa-2b.
Les effets à long terme sur la croissance, le développement et la maturation sexuelle ne sont pas connus.
Co-infection VHC/ VIH:
Les patients co-infectés avec le VIH et recevant un Traitement Anti- mé
Rétroviral Hautement Actif (HAART) peuvent présenter un risque plus élévé de développer une acidose lactique.
Des précautions doivent être prises lorsque la bithérapie Viraferon + ribavirine est associée à un traitement HAART (voir RCP ribavirine).
Les patients co-infectés présentant une cirrhose avancée et recevant un Traitement Anti-Rétroviral Hautement Actif (HAART) ont un risque plus élevé de décompensation hépatique et de décès.
Associer un traitement par interféron alpha seul ou en bithérapie avec la ribavirine peut augmenter le risque chez cette catégorie de patients.
Affections dentaires et parodontales:
Des affections dentaires et parodontales, qui peuvent entraîner un déchaussement dentaire, ont été rapportées chez des patients recevant un traitement par Viraferon en association avec la ribavirine.
De plus, lors d’ un traitement à long terme par Viraferon en association avec la ribavirine, une sécheresse buccale pourrait avoir un effet néfaste sur la dentition et la muqueuse buccales.
Les patients doivent se brosser soigneusement les dents deux fois par jour et 182 avoir des consultations dentaires régulières.
De plus, certains patients peuvent présenter des vomissements.
Dans ce cas, il doit leur être ensuite conseillé de se rincer soigneusement la bouche.
Tests de laboratoire:
Des tests hématologiques et biochimiques standards sanguins (numération formule sanguine, plaquettes, électrolytes, enzymes hépatiques, protéines sériques, bilirubine sérique et créatinine sérique) doivent être réalisés chez tous les patients avant et périodiquement durant tout traitement systémique par Viraferon.
isé Durant le traitement pour hépatite chronique B ou C, la périodicité recommandée des tests est la suivante: semaines 1, 2, 4, 8, 12 et 16 puis tous les deux mois jusqu'à la fin du traitement.
Si lors du traitement par Viraferon, le taux d'ALT dépasse ou égale 2 fois sa valeur de base, le traitement par
tor Viraferon pourra être poursuivi à moins que les signes et symptômes d'une insuffisance hépatique ne soient observés.
ALT, taux de prothrombine, phosphatases alcalines, albumine et
au bilirubine.
Effet sur la fécondité:
L'interféron peut perturber la fécondité (voir rubriques 4.6 et 5.3).
Les narcotiques, hypnotiques et sédatifs ne doivent être administrés avec le Viraferon qu’ avec précaution.
tp Les interactions entre Viraferon et les autres médicaments n'ont pas été complètement évaluées.
Des précautions doivent être prises lors de l'administration de Viraferon en association avec des produits s potentiellement myélosuppresseurs. n' e
Il faut envisager cet effet lors d'un traitement concomitant avec des médicaments métabolisés par cette voie, tels les dérivés des xanthines théophylline ou aminophylline.
Lors d'un traitement concomitant avec des dérivés des xanthines, les nt
taux sériques de théophylline doivent être contrôlés et la dose adaptée si nécessaire.
occasionnellement être fatals, ont été rarement observés chez des patients traités par interféron alpha, y am
compris ceux traités par Viraferon.
L'étiologie n'a pas été trouvée.
Ces symptômes ont été rapportés plus fréquemment lorsque le shosaikoto, une plante médicinale chinoise, est administré en même temps que l'interféron alpha (voir rubrique 4.4). dic
(Se reporter également au RCP de la ribavirine si Viraferon est administré en association avec la ribavirine chez les patients atteints d’ hépatite C chronique.)
4.6 Grossesse et allaitement mé
Les femmes en âge de procréer doivent utiliser une contraception efficace pendant le traitement.
Viraferon doit être utilisé avec précaution chez les hommes fertiles.
Des concentrations sériques diminuées en estradiol et progestérone ont été rapportées chez des femmes traitées avec un interféron Ce
leucocytaire humain.
Des études effectuées chez l’ animal ont mis en évidence une toxicité sur la reproduction (voir rubrique 5.3).
Le risque potentiel en clinique n’ est pas connu.
Viraferon ne doit être administré pendant la grossesse que si le bénéfice attendu pour la mère justifie le risque potentiel pour le fœ tus.
On ignore si les composants de ce médicament sont excrétés dans le lait maternel.
En raison du risque potentiel d’ effets indésirables chez le nourrisson, l'allaitement devrait être interrompu avant l’ initiation du traitement.
183 Traitement combiné avec la ribavirine:
La ribavirine administrée au cours de la grossesse provoque de sérieuses déficiences sur l’ enfant à naître.
La ribavirine est contre-indiquée chez les patientes enceintes.
Toutes les précautions doivent être prises afin d’ éviter la survenue d’ une grossesse chez les patientes ou chez les partenaires de patients masculins traités par Viraferon en association avec la ribavirine.
Les patientes en âge de procréer et leurs partenaires doivent chacun utiliser une contraception efficace pendant toute la durée du traitement et pendant les 4 mois qui suivent son arrêt.
Les patients et leurs partenaires féminines doivent chacun utiliser une contraception efficace pendant
isé toute la durée du traitement et pendant les 7 mois qui suivent son arrêt (voir le RCP de la ribavirine).
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
tor Les patients doivent être avertis qu’ ils peuvent présenter fatigue, somnolence, ou confusion pendant le traitement par Viraferon, et par conséquent il est recommandé qu’ ils évitent de conduire ou d’ utiliser des machines.
au 4.8 Effets indésirables
Se reporter au RCP de la ribavirine pour les effets indésirables propres à la ribavirine si Viraferon doit
lus être administré en association avec la ribavirine chez les patients atteints d’ hépatite C chronique.
Lors des études cliniques conduites dans de nombreuses indications et sur un intervalle de doses très large (de 6 MUI/ m²/ semaine pour la leucémie à tricholeucocytes à 100 MUI/ m²/ semaine pour le
La fièvre et la fatigue étaient fréquemment réversibles dans les 72 heures suivant l’ interruption ou l'arrêt du traitement. s n'e Dans les études cliniques conduites dans la population atteinte d’ hépatite C, les patients étaient traités par Viraferon seul ou en association avec la ribavirine pendant un an.
Tous les patients dans ces études recevaient 3 MUI de Viraferon trois fois par semaine.
La fréquence des effets indésirables (liés au traitement) rapportés au cours des études cliniques réalisées chez le patient naïf traité pendant un an nt
Les effets indésirables rapportés après la mise sur le marché sont également décrits dans le Tableau 1 ci-dessous.
Au sein des systèmes d’ organes, les effets indésirables sont listés par type de fréquence en définissant e
les catégories suivantes: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10); rare (≥ 1/ 10 000, am
Au sein de chaque fréquence de groupe, les effets indésirables sont présentés suivant un ordre décroissant de gravité.
Tableau 1.
Effets indésirables rapportés lors des essais cliniques ou après la mise sur le marché de dic
Viraferon seul ou en association avec la ribavirine Systèmes d’ organes Infections et infestations mé
Effets indésirables
Pneumonie§ Rare:
Affections hématologiques et du système lymphatique Ce
Thrombocytopénie, lymphadénopathie, lymphopénie Fréquent:
Aplasie médullaire Très rare:
Lupus érythémateux disséminé, vascularite, polyarthrite Fréquence indéterminée: rhumatoïde (nouvelle ou aggravée), syndrome de Vogt- Koyanagi-Harada§, réactions d'hypersensibilité aiguë 184 incluant urticaire, angio-œ dème, bronchoconstriction, anaphylaxie§ Affections endocriniennes Hypothyroïdie§, hyperthyroïdie§ Fréquent:
Diabètes, aggravation de diabètes Très rare:
Troubles du métabolisme et de la nutrition Anorexie Très fréquent:
isé Hypocalcémie, déshydratation, hyperuricémie, soif Fréquent:
Hyperglycémie, hypertriglycéridémie§, augmentation de Très rare: l'appétit Affections psychiatriques§
tor Dépression, insomnie, anxiété, instabilité émotionnelle*, Très fréquent: agitation, nervosité Confusion, trouble du sommeil, baisse de la libido Fréquent:
(parfois dirigé contre autrui), psychoses dont hallucinations Altération de l'état mental§ Fréquence indéterminée:
lus Affections du système nerveux§ Etourdissement, céphalée, concentration altérée, sécheresse Très fréquent: buccale
tp Tremblements, paresthésie, hypoesthésie, migraine, bouffées Fréquent: vasomotrices, somnolence, perversion du goût Hémorragie vasculaire cérébrale, ischémie vasculaire Très rare: s cérébrale, convulsions, conscience altérée, encéphalopathie, neuropathies, polyneuropathie n' e
Mononeuropathies, coma§ Fréquence indéterminée:
Affections oculaires Vision trouble Très fréquent:
Conjonctivite, vision anormale, troubles des glandes Fréquent: nt
lacrymales, douleur oculaire Hémorragies rétiniennes§, rétinopathies (incluant œ dème Rare: maculaire), occlusions de l'artère ou de la veine rétinienne§, e
névrite optique, œ dème de la papille, perte d'acuité visuelle am
ou de champ visuel, nodules cotonneux§ Affections de l'oreille et du labyrinthe Vertige, acouphène Fréquent:
Perte de l'audition, trouble de l'audition Très rare: dic
Affections cardiaques Palpitations, tachycardie Fréquent:
Cardiomyopathie Rare: mé
Infarctus du myocarde, ischémie cardiaque Très rare:
Arythmie Fréquence indéterminée:
Affections vasculaires Hypertension Fréquent:
Ce
Epistaxis, trouble respiratoire, congestion nasale, rhinorrhée, Fréquent: toux non productive Infiltrats pulmonaires§, pneumopathie inflammatoire§ Très rare:
Affections gastro-intestinales Nausées/ vomissement, douleur abdominale, diarrhée, Très fréquent: stomatite, dyspepsie Stomatite ulcéreuse, douleur dans la partie supérieure droite Fréquent:
185 de l'abdomen, glossite, gingivite, constipation, selles molles Très rare:
Fréquence indéterminée:
Très rare:
Affections de la peau et du tissu sous-
Pancréatite, colite ischémique, colite ulcéreuse, saignement des gencives Affection parodontale NAS, affection dentaire NAS§ Hépatomégalie Hépatotoxicité (même fatale)
isé cutané Alopécie, prurit*, peau sèche*, rash*, sudation augmentée Très fréquent:
Psoriasis (nouveau ou aggravé)§, rash maculo-papulaire, Fréquent: rash érythémateux, eczéma, érythème, affections cutanées
tor Syndrome de Stevens Johnson, nécrolyse épidermique Très rare: toxique, érythème multiforme Affections musculo-squelettiques et
au systémiques Myalgie, arthralgie, douleur musculo-squelettique Très fréquent:
Rhabdomyolyse, myosite, crampes dans les jambes, douleur Très rare:
lus dorsale Affections du rein et des voies urinaires Mictions fréquentes Fréquent:
tp Trouble de la fonction rénale, insuffisance rénale, syndrome Très rare: néphrotique Affections des organes de reproduction s et du sein Aménorrhée, douleur mammaire, dysménorrhée, Fréquent: n' e
ménorragie, trouble menstruel, trouble vaginal Troubles généraux et anomalies au site d'administration Inflammation au point d'injection, réaction au point Très fréquent: nt
d'injection*, fatigue, frissons, fièvre§, symptômes pseudo- grippaux§, asthénie, irritabilité, douleur thoracique, malaise e
Douleur au site d'injection Fréquent:
Nécrose au site d'injection, œ dème de la face Très rare: am
Investigations Perte de poids Très fréquent: * Ces événements ont été fréquents avec Viraferon seul § Voir rubrique 4.4 dic
Ces effets indésirables ont également été rapportés avec Viraferon seul. mé
Les effets indésirables cardio-vasculaires (CV), notamment l'arythmie, semblent la plupart du temps être corrélés à une pathologie CV préexistante et à un traitement antérieur par des substances cardiotoxiques (voir rubrique 4.4).
De rares cas de cardiomyopathie, pouvant être réversible à l’ arrêt du traitement par interféron alfa, ont été rapportés chez des patients exempts d’ antécédents cardiaques (voir rubrique 4.4).
Ce
Une grande variété de désordres auto-immuns et d’ origine immunologique ont été rapportés avec les interférons alpha comprenant troubles de la thyroïde, lupus érythémateux disséminé, polyarthrite rhumatoïde (nouvelle ou aggravée), purpura thrombopénique idiopathique et purpura thrombocytopénique thrombotique, vascularite, neuropathies y compris mononeuropathies (voir aussi rubrique 4.4).
Les anomalies biologiques ayant une importance sur le plan clinique, rencontrées surtout aux doses supérieures à 10 millions d’ UI par jour, comprennent une granulocytopénie et une leucopénie; une baisse du taux d’ hémoglobine et une thrombocytopénie; une élévation des phosphatases alcalines, de 186 la LDH, de la créatinine sérique et du taux sanguin d'urée.
Des taux sériques d’ ALT/ AST anormalement élevés ont été notés chez quelques patients ne souffrant pas d’ hépatite ainsi que chez quelques porteurs d’ une hépatite B chronique, parallèlement à la clairance de l’ ADNp viral.
Population pédiatrique
Enfants et adolescents – Hépatite C chronique Dans les études cliniques portant sur 118 enfants ou adolescents de 3 à 16 ans, 6% ont arrêté leur
En général, le profil des événements indésirables observés sur le nombre limité d’ enfants et adolescents étudiés était similaire à celui observé chez les adultes, bien qu’ il existe une spécificité pédiatrique concernant le retard de croissance.
En outre, les idées suicidaires ou tentatives de suicides au cours du traitement et lors du suivi de 6 mois après traitement ont été rapportées plus fréquemment chez les enfants et adolescents que chez
au les adultes (2,4% versus 1%).
Comme chez les adultes, les enfants et adolescents ont eu également d’ autres effets indésirables d’ ordre psychiatrique (tels que dépression, instabilité émotionnelle et somnolence) (voir rubrique 4.4).
De plus, des réactions au point d’ injection, fièvre, anorexie, vomissements et instabilité émotionnelle sont survenus plus fréquemment chez les enfants et
lus adolescents.
30% des patients ont nécessité une modification de posologie, le plus souvent du fait de la survenue d’ une anémie ou d’ une neutropénie.
Les effets indésirables rapportés au cours des essais cliniques en pédiatrie sont décrits dans le
Au sein des systèmes d’ organes, les effets indésirables sont listés par type de fréquence en définissant les catégories suivantes: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10).
Au sein de chaque s fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de n'e gravité.
Tableau 2 Effets indésirables très fréquemment et fréquemment rapportés dans les études cliniques en pédiatrie nt
Effets indésirables
Infections et infestations Infection virale, pharyngite Très fréquent: am
Infection fongique, infection bactérienne, infection pulmonaire, otite Fréquent: moyenne, abcès dentaire, herpes simplex, infection urinaire, vaginite, gastro-entérite Tumeurs bénignes, malignes dic
et non précisées (incl kystes et polypes) Néoplasme (non spécifié) Fréquent: mé
Affections hématologiques et du système lymphatique Anémie, neutropénie Très fréquent:
Thrombocytopénie, lymphadénopathie Fréquent:
Affections endocriniennes Ce
Hypothyroïdie§ Très fréquent:
Hyperthyroïdie§, virilisme Fréquent:
Troubles du métabolisme et de la nutrition Anorexie Très fréquent:
Hypertriglycéridémie§, hyperuricémie, augmentation de l’ appétit, Fréquent: § Affections psychiatriques Dépression, instabilité émotionnelle, insomnie Très fréquent:
Idée suicidaire, réaction agressive, confusion, troubles du Fréquent: comportement, agitation, somnambulisme, anxiété, nervosité, 187 trouble du sommeil, rêves inhabituels, apathie Affections du système nerveux§ Céphalée, étourdissements Très fréquent:
Hyperkinésie, tremblements, dysphonie, paresthésie, hypoesthésie, Fréquent: hyperesthésie, concentration altérée, somnolence Affections oculaires Conjonctivite, douleur oculaire, vision anormale, trouble des glandes Fréquent:
isé lacrymales Affections vasculaires Maladie de Raynaud, bouffées vasomotrices, pâleur Fréquent:
Affections respiratoires,
tor thoraciques et médiastinales Dyspnée, tachypnée, épistaxis, toux, congestion nasale, irritation Fréquent: nasale, rhinorrhée, éternuements
au Affections gastro-intestinales Diarrhées, vomissements, nausées, douleur abdominale Très fréquent:
Ulcération de la bouche, stomatite ulcéreuse, stomatite, douleur dans Fréquent: la partie supérieure droite de l'abdomen, dyspepsie, glossite, reflux
lus gastro-œ sophagien, troubles rectaux, troubles gastro-intestinaux, constipation, selles molles, douleur dentaire, troubles dentaires Affections hépatobiliaires
tp Fonction hépatique anormale Fréquent:
Affections de la peau et du tissu sous-cutané s Alopécie, rash Très fréquent:
Réaction de photosensibilité, rash maculo-papulaire, eczéma, acné, Fréquent: n' e
affections cutanées, problème au niveau de l’ ongle, décoloration de la peau, prurit, peau sèche, érythème, contusion, sudation augmentée Affections musculo- squelettiques et systémiques nt
Arthralgie, myalgie, douleur musculo-squelettique, myalgie Très fréquent:
Affections du rein et des e
voies urinaires Enurésie, troubles de la miction, incontinence urinaire Fréquent am
Affections des organes de reproduction et du sein Femme: aménorrhée, ménorragie, trouble menstruel, troubles Fréquent: vaginaux dic
Homme: douleur testiculaire Troubles généraux et anomalies au site mé
Ce
Investigations Retard de croissance (diminution de la taille et/ ou du poids rapportée Très fréquent: à l'âge)§ Lésions et intoxications Lacération cutanée Fréquent: § Voir rubrique 4.4
4.9 Surdosage
188 Aucun cas de surdosage ayant conduit à des manifestations cliniques aiguës n’ a été rapporté.
Cependant, comme pour tout composé pharmacologiquement actif, une surveillance étroite du patient avec un traitement symptomatique et un contrôle des signes vitaux sont indiqués.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Immunostimulants, cytokines et immunomodulateurs, interférons, interféron alfa-2b, code ATC:
L03A B05
tor Viraferon est une forme stérile, stable d'interféron alfa-2b hautement purifié, obtenu par les techniques de l’ ADN recombinant.
Il est obtenu à partir d’ un clone d'E. coli qui abrite un plasmide
au hybridé par génie génétique renfermant un gène d'interféron alfa-2b humain leucocytaire.
L'activité de Viraferon est exprimée en "Unités Internationales" (UI), 1 mg d'interféron alfa-2b recombinant correspondant à 2,6 x 108 UI.
Les Unités Internationales sont déterminées par
lus comparaison entre l'activité de l'interféron alfa-2b recombinant et celle de la préparation de référence internationale d'interféron leucocytaire humain établie par l'Organisation Mondiale de la Santé.
tp d'environ 15.000 à 21.000 daltons.
Ils sont produits et sécrétés par les cellules en réponse à des infections virales ou à différents inducteurs synthétiques et biologiques.
Trois classes majeures d'interférons ont été identifiées: alpha, bêta et gamma.
Ces trois classes principales ne sont pas elles- s mêmes homogènes et peuvent regrouper plusieurs espèces moléculaires différentes d'interféron.
Plus n'e de 14 interférons alpha humains génétiquement différents ont été identifiés.
Viraferon a été classé comme interféron alfa-2b recombinant.
Les interférons exercent leurs activités cellulaires en se fixant à des récepteurs spécifiques de la nt
Les récepteurs de l'interféron humain, isolés de lymphoblastes humains (Daudi), se révèlent être des protéines hautement asymétriques.
Des e
études effectuées avec d'autres interférons ont permis de démontrer cette spécificité d’ espèce. am
Cependant, certaines espèces de singes comme le singe rhésus, sont sensibles à une stimulation pharmacodynamique après exposition à des interférons humains de type 1.
Les résultats de plusieurs études suggèrent qu'une fois fixé à la membrane cellulaire, l'interféron dic
On pense que ce processus est responsable, du moins en partie, des diverses réponses cellulaires à l'interféron, telles que l'inhibition de la réplication virale dans les cellules infectées par des virus, la suppression de la prolifération cellulaire et des activités immunomodulatrices comme mé
l'augmentation de l'activité phagocytaire des macrophages et l'augmentation de la cytotoxicité spécifique des lymphocytes pour les cellules cibles.
Ce
L'interféron alfa-2b recombinant a fait preuve d'effets anti-prolifératifs dans des études utilisant à la fois des systèmes de cultures cellulaires animales et humaines et des hétérogreffes de tumeurs humaines chez l'animal.
Le produit a également révélé une activité immunomodulatrice significative in vitro.
L'interféron alfa-2b recombinant inhibe également la réplication virale in vitro et in vivo.
Bien que le mode d'action antiviral exact de l'interféron alfa-2b recombinant ne soit pas connu, il semble modifier le métabolisme de la cellule hôte.
Cette action inhibe la réplication virale ou, si celle -ci se produit, les virions fils sont incapables de quitter la cellule.
Hépatite B chronique:
189 L’ expérience clinique actuelle chez des patients qui restent sous interféron alfa-2b pendant 4 à 6 mois indique que le traitement peut produire une clairance de l’ ADN-VHB sérique.
Une amélioration de l’ histologie hépatique a été observée.
Chez les patients adultes possédant une perte de l’ Ag Hbe et de l’ ADN-VHB, une diminution significative de la morbidité et de la mortalité a été observée.
L’ interféron alfa-2b (6 MUI/ m² 3 fois par semaine pendant 6 mois) a été donné à des enfants atteints d’ hépatite B chronique active.
En raison d’ une imperfection méthodologique, l’ efficacité n’ a pu être démontrée.
Cependant les enfants traités avec interféron alfa-2b ont eu une vitesse de croissance
isé diminuée et certains cas de dépression ont été observés.
Hépatite C chronique:
Chez les patients adultes recevant de l’ interféron en association avec la ribavirine, le taux de réponse
tor prolongée est de 47%.
L’ association d’ interféron pégylé et de ribavirine a montré une efficacité supérieure (taux de réponse prolongée de 61% chez les patients naïfs avec une dose de ribavirine > 10,6 mg/ kg, p < 0,01).
au Patients adultes:
Les études comparaient l’ efficacité du Viraferon utilisé seul ou en association avec la
lus ribavirine.
L’ efficacité était définie par une réponse virologique prolongée 6 mois après la fin du traitement.
Les patients éligibles pour ces études avaient une hépatite C chronique confirmée par un dosage « HCV-ARN polymerase chain reaction » (PCR) positif (> 100 copies/ ml), une biopsie hépatique cohérente avec un diagnostic histologique d’ hépatite chronique sans autre cause d’ hépatite
tp chronique, et des ALT sériques anormales.
Viraferon a été administré à la dose de 3 MUI 3 fois par semaine en monothérapie ou en association s avec la ribavirine.
La majorité des patients dans ces études cliniques a été traitée pendant un an.
Tous n'e les patients étaient suivis pendant une période complémentaire de 6 mois après la fin du traitement afin d’ évaluer le maintien de la réponse virologique.
Les taux de réponse virologique prolongée pour les groupes de traitement traités pendant un an avec Viraferon seul ou en association avec la ribavirine (provenant de deux études) sont présentés dans le Tableau 3. nt
La co-administration du Viraferon avec la ribavirine a multiplié par au moins deux fois l’ efficacité du Viraferon dans le traitement de l’ hépatite C chronique chez les patients naïfs.
Le génotype du VHC et e
la charge virale initiale sont des facteurs de pronostic qui sont connus pour affecter les taux de am
Le taux de réponse augmenté pour l’ association Viraferon + ribavirine, comparé à Viraferon seul, se maintient parmi tous les sous-groupes.
Le bénéfice de l’ association Viraferon + ribavirine est particulièrement significatif dans le sous-groupe de patients le plus difficile à traiter (génotype 1 et charge virale élevée) (Tableau 3). dic
Les taux de réponse dans ces études augmentent avec la compliance.
Quel que soit le génotype, les patients qui ont reçu Viraferon en association avec la ribavirine et ≥ 80% de leur traitement avaient une réponse prolongée à 6 mois supérieure après un an de traitement que ceux qui avaient pris < 80% mé
32% dans l’ étude C/ I98-580).
Tableau 3 Taux de réponse virologique prolongée avec Viraferon + ribavirine (un an de traitement) en fonction du génotype et de la charge virale Ce
Génotype VHC
I
N = 503
N = 505
N = 505
C95-132/ I95-143 C95-132/ I95-143
Tous les génotypes
16% 41%
47%
29% Génotype 1
9%
33%
≤ 2 millions de copies/ ml
25%
33%
45%
Génotype 1
3%
27%
29%
65%
Génotype 2/ 3
31%
79%
isé I Viraferon (3 MUI 3 fois par semaine) I/ R Viraferon (3 MUI 3 fois par semaine) + ribavirine (1.000/ 1.200 mg/ jour)
tor Patients co-infectés VHC-VIH Deux études cliniques ont été conduites chez des patients co-infectés par le VIH et le VHC.
Globalement, dans ces deux études, le taux de réponse a été plus faible chez les patients qui ont reçu
au Viraferon en association avec de la ribavirine par rapport à ceux qui ont reçu l’ interféron alfa-2b pégylé en association avec de la ribavirine.
Le Tableau 4 présente la réponse au traitement dans ces deux études cliniques.
L’ Etude 1 (RIBAVIC; P01017), étude randomisée, multicentrique a inclus 412 patients adultes naïfs avec une hépatite C chronique co-infectés par le VIH.
Les patients étaient
L’ Etude 2
tp (P02080), étude randomisée, monocentrique a inclus 95 patients adultes naïfs avec une hépatite C chronique co-infectés par le VIH.
Les patients étaient randomisés pour recevoir soit l’ interféron alfa- 2b pégylé (100 ou 150 µg/ semaine, adapté en fonction du poids) en association avec de la ribavirine (800-1.200 mg/ jour, adaptée en fonction du poids) soit Viraferon (3 MUI trois fois par semaine) en s association avec de la ribavirine (800-1.200 mg/ jour, adaptée en fonction du poids).
La durée du n' e
traitement était de 48 semaines avec une période de suivi de 6 mois à l’ exception des patients infectés par un virus de génotype 2 ou 3 et une charge virale < 800.000 UI/ ml (Amplicor) qui ont été traités pendant 24 semaines avec une période de suivi de 6 mois. nt
Réponse virologique prolongée en fonction du génotype après un traitement par Viraferon en association avec de la ribavirine versus un traitement par interféron alfa-2b pégylé en association e
avec de la ribavirine chez les patients co-infectés VHC-VIH
am
Etude 11
Etude 22
Interféron alfa- 2b pégylé
Viraferon
Interféron alfa-2b pégylé
Viraferon
(1,5 µg/ kg/
(3 MUI 3 fois
(100 ou
(3MUI 3 fois par
150c µg/ semaine) +
semaine)
par semaine) +
semaine) +
dic
Valeur
+ ribavirine
ribavirine
Valeur
ribavirine (800-
ribavirine (800-
(800 mg)
a p
d 1.200 mg/ jour)
Tous sujets
27% (56/ 205) 20% (41/ 205) 0,047
44% (23/ 52)
21% (9/ 43)
0,017
17% (21/ 125)
6% (8/ 129)
0,006
38% (12/ 32)
7% (2/ 27)
0,007
Génotype 2, 3 Ce
44% (35/ 80)
43% (33/ 76)
0,88
53% (10/ 19)
47% (7/ 15)
0,730
MUI = million d’ unités internationales a: valeur de p basée sur le test du Chi 2 Cochran-Mantel-Haenszel. b: valeur de p basée sur le test du Chi 2. c: sujets < 75 kg recevant 100 µg/ semaine d’ interféron alfa-2b pégylé et sujets ≥ 75 kg recevant 150 µg/ semaine d’ interféron alfa-2b pégylé. d: posologie de ribavirine de 800 mg pour les patients < 60 kg, 1.000 mg pour les patients 60- 75 kg, et 1 .200 mg pour les patients > 75 kg.
1 Carrat F, Bani-Sadr F, Pol S et al.
JAMA 2004; 292(23):
2839-2848.
2 Laguno M, Murillas J, Blanco J. L. et al.
AIDS 2004; 18(13):
F27-F36.
191 Patients rechuteurs:
Un total de 345 patients rechuteurs à l’ interféron alpha ont été traités lors de deux études cliniques avec Viraferon en monothérapie ou en association avec la ribavirine.
Chez ces patients, l’ association de la ribavirine au Viraferon a augmenté d’ au moins 10 fois l’ efficacité de Viraferon utilisé seul dans le traitement de l’ hépatite C chronique (48,6% vs.
Cette amélioration de l’ efficacité comprenait la perte du VHC sérique (< 100 copies/ ml par PCR), l’ amélioration de l’ inflammation hépatique, et la normalisation des ALT, et se maintenait 6 mois après la fin du traitement.
isé Données d’ efficacité à long-terme 1071 patients ayant été préalablement traités par l’ interféron alfa-2b non pégylé ou par l’ interféron alfa-2b non pégylé/ ribavirine au sein d’ études cliniques ont été inclus dans une large étude afin d’ évaluer le maintien de la réponse virologique prolongée et d’ estimer l’ impact clinique d’ une virémie
Un suivi au-delà de 5 ans était disponible pour 462 patients.
Parmi les 492 patients inclus avec une réponse prolongée, seuls 12 patients ont rechuté pendant cette étude.
La probabilité de réponse virologique prolongée à 5 ans a été estimée pour l’ ensemble des patients par
au la méthode de Kaplan-Meier à 97% avec un intervalle de confiance à 95% de [95%, 99%].
La réponse virologique prolongée après un traitement de l'hépatite chronique C avec l'interféron alfa- 2b non pégylé (avec ou sans ribavirine) permet de maintenir une virémie négative à long terme et entraîne la résolution de l'infection hépatique et la « guérison » clinique de l'hépatite chronique C.
lus Cependant, cela n’ exclut pas l’ évolution de la maladie hépatique (y compris vers un hépatocarcinome) chez les patients porteurs d’ une cirrhose.
Etudes cliniques chez les enfants et les adolescents:
tp Des enfants et adolescents âgés de 3 à 16 ans ayant une hépatite C chronique compensée et un ARN- VHC détectable (évalué par un laboratoire central utilisant une méthode RT-PCR non commercialisée) ont été inclus dans deux études multicentriques et ont reçu Viraferon 3 MUI/ m2 trois fois par semaine s + ribavirine 15 mg/ kg par jour pendant 1 an, puis ont été suivis pendant une période de 6 mois après n'e arrêt du traitement.
Un total de 118 patients a été inclus:
57% de garçons, 80% de type caucasien, et 78% de génotype 1, 64% d’ enfants ≤ 12 ans.
La population sélectionnée comportait principalement des enfants et adolescents avec une hépatite C minime à modérée.
Les taux de réponse virologiques maintenus chez les enfants et les adolescents sont similaires à ceux observés chez l’ adulte.
Du fait du nt
manque de données chez les enfants et adolescents ayant une progression rapide de la maladie et des potentiels effets indésirables, le rapport bénéfice/ risque de l’ association interféron alfa-2b et ribavirine doit être considéré avec attention dans cette population (voir rubriques 4.1, 4.4 et 4.8). e am
Les résultats de l’ étude sont présentés dans le Tableau 5:
Tableau 5 Réponse virologique chez des enfants et adolescents naïfs au traitement Viraferon 3 MUI/ m2 3 fois par semaine dic
+ ribavirine 15 mg/ kg/ jour
Réponse tous génotypes confondus1 (n=118) mé
54 (46 %)* Génotype 1 (n=92) Géntoype 2/ 3/ 4 (n=26) * Nombre (%) de patients
33 (36 %)* 21 (81 %)*
1 Définie comme une valeur de l’ ARN-VHC en dessous de la limite de détection par RT-PCR en fin de traitement et Ce
durant la période de suivi.
5.2 Propriétés pharmacocinétiques
La pharmacocinétique de Viraferon a été étudiée chez des volontaires sains après administration par voie sous-cutanée de doses uniques de 5 millions d'UI/ m² et 10 millions d'UI, et par voie intramusculaire de doses uniques de 5 millions d'UI/ m² et par perfusion intraveineuse durant 30 minutes Les concentrations sériques moyennes d'interféron après injection sous-cutanée et intramusculaire étaient comparables.
La Cmax a été observée trois à 12 heures après administration de la dose la plus faible et six à huit heures après administration de la dose élevée.
Les demi-vies d'élimination étaient respectivement d'environ deux à trois heures et six à sept heures.
Les taux 192 sériques se situaient en dessous de la limite de détection respectivement 16 et 24 heures après l'injection.
Les administrations intramusculaires et sous-cutanées ont démontré une biodisponibilité supérieure à 100%.
Après administration intraveineuse, les concentrations sériques d'interféron ont atteint un pic (135 à 273 UI / ml) à la fin de la perfusion diminuant ensuite un peu plus rapidement qu'après administration du médicament par voies sous-cutanée et intramusculaire, pour ne plus être détectables quatre heures après la perfusion.
La demi-vie d'élimination était d'environ deux heures.
isé Pour les trois voies d'administration, les concentrations urinaires d'interféron se situaient en dessous de la limite de détection.
tor Enfants et adolescents:
Les paramètres pharmacocinétiques après administration répétée de Viraferon solution injectable et de ribavirine en gélules chez les enfants et adolescents entre 5 et 16 ans ayant une hépatite C chronique sont résumés dans le Tableau 6.
Les propriétés pharmacocinétiques de
au Viraferon et ribavirine (dose normalisée) sont similaires chez les adultes et les enfants ou adolescents.
Tableau 6 Moyenne (% CV) des paramètres pharmacocinétiques après administration répétée de Viraferon et de ribavirine en gélules chez les enfants ou adolescents présentant une hépatite C
lus chronique
Paramètre
Ribavirine
3 MUI/ m2
Viraferon 3 fois par semaine
15 mg/ kg/ jour en 2 prises
(n = 17)
(n = 54)
Tmax (hr)
1,9 (83)
5,9 (36)
Cmax (ng/ ml)
3.275 (25)
51 (48)
ASC*
(26) s
622 (48)
Clairance apparente l/ hr/ kg
0,27 (27) n' e
Non effectuée
* ASC12 (ng. hr/ ml) pour la ribavirine; ASC0-24 (UI. hr/ ml) pour Viraferon
Des dosages des facteurs neutralisants de l'interféron ont été effectués sur des échantillons de sérum prélevés chez des patients ayant reçu Viraferon dans le cadre d'études cliniques mis en place par nt
Les facteurs neutralisants de l'interféron sont des anticorps qui neutralisent l'activité antivirale de l'interféron.
L'incidence clinique d'apparition des facteurs neutralisants était de 2,9% chez des patients cancéreux traités par voie générale et de 6,2% chez des patients atteints d'hépatite e
Les titres mesurés étaient faibles dans la plupart des cas et n'étaient pas associés de façon am
systématique à une baisse de réponse ou à tout autre phénomène auto-immun.
Chez les patients atteints d'hépatite, aucune baisse de réponse ne fut observée, ceci étant apparemment dû aux faibles titres présents. dic
5.3 Données de sécurité précliniques
Bien que l'interféron soit généralement reconnu comme étant spécifique d'une espèce, des études de toxicité chez l’ animal ont été réalisées.
Des injections d'interféron alfa-2b humain recombinant mé
pendant des périodes allant jusqu'à trois mois n'ont conduit à aucun signe de toxicité chez la souris, le rat, et le lapin.
Une administration quotidienne chez le singe cynomolgus de 20 x 106 UI/ kg/ jour pendant 3 mois n’ a engendré aucune toxicité notable.
Ce
Lors des études d’ utilisation de l’ interféron chez les primates autres que l’ homme, des anomalies du cycle menstruel ont été observées (voir rubrique 4.4).
Les résultats d'études de reproduction animale indiquent que l'interféron alfa-2b n'a pas d'effets tératogènes chez les rats et les lapins et n'affecte pas de manière défavorable la gestation, le développement foetal et la capacité reproductrice de la progéniture des rats traités.
Il a été montré que l’ interféron alfa-2b avait des effets abortifs chez le Macaca mulatta (singe rhésus) à une dose 90 et 180 fois supérieure à la dose intramusculaire ou sous-cutanée recommandée de 2 millions d’ UI/ m².
L'interruption de la gestation a été observée dans tous les groupes de doses (7,5 millions, 15 millions et 30 millions d'UI/ kg), et était statistiquement significative par rapport au groupe contrôle dans les 193 groupes recevant les doses moyennes ou fortes (correspondant à 90 et 180 fois la dose intramusculaire ou sous-cutanée recommandée de 2 millions d'UI/ m²).
D’ autres formes d’ interférons alpha et béta à hautes doses sont connues pour entraîner des effets dose-dépendants d’ anovulation ou d’ avortement chez le singe rhésus.
Des études de mutagénicité avec interféron alfa-2b n'ont pas révélé d'effets néfastes.
Aucune étude n’ a été réalisée chez de jeunes animaux afin d’ examiner les effets du traitement par
isé interféron alfa-2b sur la croissance, le développement, la maturation sexuelle et le comportement (si Viraferon doit être administré en association avec la ribavirine, voir rubrique 4.4 et le RCP de Rebetol).
tor 6.
DONNEES PHARMACEUTIQUES
au 6.1 Liste des excipients
Phosphate disodique anhydre, Phosphate monosodique monohydraté,
lus Edétate de sodium, Chlorure disodique, Métacrésol, Polysorbate 80,
tp Eau pour préparations injectables q. s. p.
6.2 Incompatibilités s n'e Ce médicament ne doit pas être mélangé avec d’ autres médicaments à l’ exception de ceux mentionnés dans la rubrique 6.6.
6.3 Durée de conservation nt
15 mois e
La stabilité chimique et physique en cours d’ utilisation a été démontrée pendant 27 jours entre 2ºC et am
D’ un point de vue microbiologique, une fois ouvert, le produit doit être conservé pendant 27 jours au maximum entre 2ºC et 8ºC.
Les autres durées et conditions de conservation sont de la responsabilité de l’ utilisateur. dic
A conserver au réfrigérateur (entre 2ºC et 8ºC). mé
Ne pas congeler.
6.5 Nature et contenu de l’ emballage extérieur Ce
1,2 ml de solution (correspondant à 18 MUI) dans un stylo constitué d’ une cartouche (verre de type I) sertie à une extrémité par un opercule (aluminium) comprenant un joint (caoutchouc en bromobutyle) et à l'autre extrémité par un piston (caoutchouc en bromobutyle) avec 12 seringues et 12 tampons nettoyants.
Boîte de 1, 2 ou 8.
Toutes les présentations peuvent ne pas être commercialisées.
Le stylo est conçu pour délivrer son contenu de 18 millions d’ UI en doses allant de 1,5 à 6 millions d’ UI.
Le stylo peut délivrer un maximum de 12 doses de 1,5 millions d’ UI sur une période n’ excédant pas 4 semaines.
194 6.6 Précautions particulières d’ élimination
Toutes les présentations et dosages peuvent ne pas être appropriés pour toutes les indications.
Assurez- vous de choisir la présentation et le dosage appropriés.
Viraferon solution injectable, stylo multidose doit être injecté par voie sous-cutanée après fixation d’ une aiguille et sélection de la dose prescrite.
isé Le stylo doit être sorti du réfrigérateur 30 minutes environ avant administration afin de permettre à la solution injectable de revenir à la température ambiante (pas plus de 25°C).
Les instructions détaillées pour l’ utilisation du produit sont fournies avec la notice (se référer à
tor « Comment auto-injecter Viraferon »).
Chaque stylo est conçu pour une période maximale d’ utilisation de quatre semaines et doit ensuite être
Une nouvelle aiguille doit être utilisée pour l’ administration de chaque nouvelle dose.
Après chaque utilisation, l’ aiguille doit être éliminée avec précaution et le stylo doit être remis au réfrigérateur immédiatement.
Des aiguilles et des tampons nettoyants sont fournis avec le stylo de Viraferon en quantité suffisante pour assurer l’ administration de la plus faible posologie.
Chaque patient doit être informé que les aiguilles et tampons non utilisés une fois la dernière dose du stylo prélevée, doivent être éliminés selon
tp les précautions d’ usage.
Comme tous les médicaments administrés par voie parentérale, Viraferon, solution injectable doit être s examinée visuellement avant administration afin de vérifier si elle ne présente pas de particules ou de n'e jaunissement.
La solution doit être limpide et incolore.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE nt
B-1180 Bruxelles am
Belgique
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE dic
EU/ 1/ 99/ 128/ 029 EU/ 1/ 99/ 128/ 030 EU/ 1/ 99/ 128/ 031 mé
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION Ce
Date de la première autorisation:
9 mars 2000 Date du dernier renouvellement:
23 mai 2005
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
195 1.
DENOMINATION DU MEDICAMENT
Viraferon 30 millions d’ UI solution injectable, stylo multidose
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Une cartouche contient 30 millions d’ UI d’ interféron alfa-2b produit par une technique d’ ADN
Un ml contient 25 millions d’ UI d’ interféron alfa-2b.
tor Le stylo est conçu pour délivrer son contenu de 30 millions d’ UI en doses allant de 2,5 à 10 millions d’ UI.
Le stylo peut délivrer un maximum de 12 doses de 2,5 millions d’ UI sur une période n’ excédant pas 4 semaines.
au Pour la liste complète des excipients, voir rubrique 6.1.
lus 3.
FORME PHARMACEUTIQUE
Solution injectable La solution est limpide et incolore. tp 4.
DONNEES CLINIQUES s n'e 4.1 Indications thérapeutiques
Hépatite B chronique:
Traitement des patients adultes atteints d'hépatite B chronique, possédant des marqueurs de réplication virale de l’ hépatite B (présence d’ ADN-VHB et d’ Ag-HBe), des alanine nt
Hépatite C chronique: am
Viraferon est indiqué dans le traitement des patients adultes atteints d’ hépatite C chronique possédant des transaminases élevées en l’ absence de décompensation hépatique et ayant un ARN-VHC sérique positif ou des anticorps anti-VHC positifs (voir rubrique 4.4). dic
La meilleure façon d’ utiliser Viraferon dans cette indication est de l’ associer à la ribavirine. mé
Enfants et adolescents:
Viraferon est destiné à être utilisé, en association avec la ribavirine, pour le traitement des enfants âgés de 3 ans et plus et adolescents, atteints d’ hépatite C chronique, non préalablement traités, en l’ absence de décompensation hépatique et ayant un ARN-VHC sérique positif.
inflammation et fibrose hépatiques, et des facteurs pronostics de réponse, génotype du VHC et charge virale.
Le bénéfice attendu du traitement doit être évalué au regard des données de sécurité issues des études cliniques réalisées chez les enfants et adolescents (voir rubriques 4.4, 4.8 et 5.1).
4.2 Posologie et mode d’ administration
Le traitement doit être initié par un médecin expérimenté dans la prise en charge de la maladie.
Les présentations multidoses doivent être uniquement à usage individuel.
196 Toutes les présentations et tous les dosages ne sont pas adaptés à l’ ensemble des indications.
Assurez- vous de choisir la présentation et le dosage appropriés.
Si des effets indésirables se manifestent lors du traitement par Viraferon, quelle qu'en soit l'indication, modifier la posologie ou interrompre temporairement le traitement jusqu'à ce que les effets indésirables diminuent.
Si malgré un ajustement adéquat de la posologie, une mauvaise tolérance continue à se manifester ou se répète, ou si la maladie progresse, interrompre le traitement par Viraferon.
Suivant l'avis du médecin, le patient pourra s'administrer lui-même la dose de traitement
isé d’ entretien par voie sous-cutanée.
Hépatite B chronique:
La posologie recommandée se situe entre 5 et 10 millions d'UI, administrés par voie sous-cutanée trois fois par semaine (tous les 2 jours) pendant une période de 4 à 6 mois.
tor La dose administrée doit être réduite de 50% en cas de survenue de troubles hématologiques (cellules sanguines blanches < 1.500/ mm3, granulocytes < 1.000/ mm3, plaquettes < 100.000/ mm3).
au Le traitement doit être interrompu en cas de leucopénie sévère (< 1.200/ mm3), de neutropénie sévère (< 750/ mm3) ou de thrombocytopénie sévère (< 70.000/ mm3).
Chez tous les patients, si aucune amélioration des taux d’ ADN-VHB sérique n’ est observée
lus après 3 à 4 mois de traitement (à la dose maximale tolérée), interrompre le traitement avec Viraferon.
Hépatite C chronique:
Viraferon est administré par voie sous-cutanée à la posologie de 3 millions d’ UI trois fois par semaine (tous les 2 jours) chez les patients adultes, soit en
Enfants âgés de 3 ans et plus et adolescents:
L’ interféron alfa-2b est administré par voie sous cutanée s à la posologie de 3MUI/ m2 3 fois par semaine (tous les 2 jours) en association avec la ribavirine sous n'e forme de gélules ou de solution buvable administrée quotidiennement par voie orale en deux prises (matin et soir) au moment des repas.
(Se reporter au RCP de la ribavirine en gélule et aux Recommandations en matière de modification de nt
la posologie pour le traitement combiné.
Pour les patients de moins de 47 kg ou qui ne peuvent pas avaler de gélules, se reporter au RCP de la ribavirine en solution buvable). e
Patients rechuteurs (adultes): am
Viraferon est donné en association avec la ribavirine.
En fonction des résultats des études cliniques, pour lesquels des données sont disponibles pour 6 mois de traitement, il est recommandé que les patients soient traités avec Viraferon en association avec la dic
ribavirine pendant 6 mois.
Patients naïfs:
Adultes:
L’ efficacité de Viraferon est renforcée lorsqu’ il est administré en association avec la mé
Viraferon doit être donné seul principalement en cas d’ intolérance ou de contre-indication à la ribavirine.
Ce
En fonction des résultats des études cliniques, pour lesquels des données sont disponibles après 12 mois de traitement, il est recommandé que les patients soient traités avec Viraferon en association avec la ribavirine pendant au moins 6 mois.
Le traitement doit être poursuivi pour une autre période de 6 mois (soit un total de 12 mois) chez les patients qui présentent un ARN-VHC négatif à 6 mois, mais avec un génotype viral de type 1 (déterminé sur un échantillon avant traitement) et une charge virale élevée avant traitement.
D’ autres facteurs de mauvais pronostic (âge > 40 ans, sexe mâle, fibrose septale) doivent être pris en compte en vue de prolonger le traitement jusqu’ à 12 mois.
197 Au cours des études cliniques, les patients qui n’ avaient pas eu une réponse virologique après 6 mois de traitement (ARN-VHC en dessous de la limite inférieure de détection) n’ ont pas maintenu une réponse virologique (ARN-VHC en dessous de la limite inférieure de détection six mois après l’ arrêt du traitement).
Viraferon seul:
La durée optimale de traitement avec Viraferon seul n’ est pas encore complètement établie, mais un traitement compris entre 12 et 18 mois est conseillé.
isé Il est recommandé que les patients soient traités avec Viraferon seul pendant au moins 3 à 4 mois, puis que le taux d’ ARN-VHC soit déterminé.
Le traitement doit être poursuivi chez les patients qui présentent un ARN-VHC négatif.
tor Enfants et adolescents: la sécurité et l’ efficacité de Viraferon en association avec la ribavirine a été étudiée chez les enfants et adolescents non préalablement traités pour leur hépatite C chronique.
au Génotype 1:
La durée recommandée de traitement est de 1 an.
La réponse virologique est
lus définie par un niveau indétectable d’ ARN-VHC à la 12ème semaine de traitement.
L’ arrêt du traitement doit être envisagé chez ces patients.
Génotype 2/ 3:
- Hypersensibilité à la substance active ou à l’ un des excipients.
- Antécédents d’ affection cardiaque sévère, ex: insuffisance cardiaque congestive non contrôlée,
infarctus du myocarde récent, désordres arythmiques sévères. nt
- Insuffisance rénale ou hépatique sévère, y compris les troubles causés par des métastases.
- Epilepsie et/ ou atteinte des fonctions du système nerveux central (SNC) (voir rubrique 4.4).
- Hépatite chronique avec cirrhose hépatique décompensée.
e
- Hépatite chronique récemment traitée ou en cours de traitement par des agents
immunosuppresseurs, à l'exception d'une corticothérapie de courte durée
- Hépatite auto-immune; ou antécédents de maladie auto-immune; patients transplantés.
- Troubles thyroïdiens préexistants sauf s'ils sont contrôlés par des traitements conventionnels.
dic
Enfants et adolescents:
- Présence ou antécédents de troubles psychiatriques sévères, particulièrement dépression sévère,
idées suicidaires ou tentative de suicide. mé
Traitement combiné avec la ribavirine:
Se reporter également au RCP de la ribavirine si l’ interféron alfa-2b est administré en association avec la ribavirine chez les patients atteints d’ hépatite C chronique.
Ce
4.4 Mises en garde spéciales et précautions d’ emploi
Pour tous les patients:
Système nerveux central (SNC) et troubles psychiatriques:
Des effets sévères sur le SNC, principalement dépression, idées suicidaires et tentative de suicide ont été observés chez certains patients traités par Viraferon, pendant le traitement mais également après l’ arrêt, et dans ce cas principalement pendant les 6 mois ayant suivi l’ arrêt.
Des idées suicidaires ou tentatives de suicide survenant au cours du traitement par Viraferon en association avec la ribavirine et lors du suivi de 6 mois après traitement ont été rapportées plus fréquemment chez les enfants et adolescents que chez les adultes (2,4% versus 1%).
Comme chez les adultes, les enfants et adolescents ont présenté d’ autres effets indésirables d’ ordre psychiatrique, tels que dépression, instabilité émotionnelle et 198 somnolence.
D’ autres effets sur le SNC comprenant comportement agressif (parfois dirigé contre autrui), confusion et autres altérations de l’ état mental ont été observés avec l’ interféron alpha.
L’ apparition de tout signe ou symptôme de troubles psychiatriques doit être attentivement surveillée chez les patients.
Si de tels symptômes apparaissent, le médecin prescripteur doit garder à l’ esprit la sévérité potentielle de ces effets indésirables et doit évaluer la nécessité d’ une prise en charge thérapeutique appropriée.
Si les symptômes psychiatriques persistent ou s’ aggravent, ou si des idées suicidaires sont identifiées, il est recommandé d’ interrompre le traitement par Viraferon, et de suivre le patient, avec une prise en charge psychiatrique appropriée.
isé Patients présentant ou ayant des antécédents de troubles psychiatriques sévères:
Si le traitement par interféron alfa-2b est jugé nécessaire chez des patients adultes présentant ou ayant des antécédents de troubles psychiatriques sévères, il ne doit être initié qu’ après s’ être assuré d’ un diagnostic spécialisé et
tor de l’ existence d’ un suivi thérapeutique de l’ état psychiatrique.
au Des réactions aiguës d'hypersensibilité (tels urticaire, angio-oedème, bronchoconstriction, anaphylaxie) à l'interféron alfa-2b ont été rarement observées lors d’ un traitement avec Viraferon.
Dans un tel cas, interrompre le traitement et instaurer un traitement approprié.
lus nécessitent pas l'interruption du traitement.
Des effets indésirables modérés à sévères peuvent imposer une modification du schéma posologique
tp ou, dans certains cas, l'interruption du traitement par Viraferon.
Tout patient développant des anomalies de la fonction hépatique lors d'un traitement par Viraferon doit être suivi attentivement et le traitement doit être arrêté si les signes et les symptômes progressent. s Une hypotension artérielle peut survenir pendant le traitement par Viraferon et jusqu'à deux jours n' e
après son arrêt et peut requérir un traitement symptomatique.
Une réhydratation de nt
compensation peut s’ avérer nécessaire.
Bien que la fièvre puisse être associée au syndrome pseudo-grippal rapporté communément lors d'un e
traitement par interféron, les autres causes de fièvres persistantes doivent être écartées. am
Viraferon doit être utilisé avec précaution chez des patients en mauvais état général, tels que ceux ayant des antécédents pulmonaires (ex: pathologie pulmonaire chronique obstructive), ou un diabète mal équilibré avec risque d'acidocétose.
Des précautions doivent également être observées chez des dic
Des infiltrats pulmonaires, des pneumopathies inflammatoires et des pneumonies, pouvant mé
L'étiologie n'a pas été trouvée.
Ces symptômes ont été rapportés plus fréquemment lorsque le shosaikoto, une plante médicinale chinoise, est administré en même temps que l'interféron alpha (voir rubrique 4.5).
Tout patient développant une fièvre, une toux, une Ce
dyspnée ou toute autre symptomatologie respiratoire, doit subir une radiographie pulmonaire.
Si la radiographie pulmonaire montre des infiltrats pulmonaires ou en cas de troubles de la fonction pulmonaire, le patient doit être suivi de près et si nécessaire, interrompre le traitement par interféron alpha.
Bien que ceci ait été rapporté plus souvent chez des patients atteints d'hépatite chronique C traités par interféron alpha, ceci a également été rapporté chez des patients traités par interféron alpha pour une pathologie oncologique.
Un arrêt rapide de l'administration d'interféron alpha et un traitement par corticostéroïdes semble permettre une résolution des effets indésirables pulmonaires.
Des effets indésirables oculaires (voir rubrique 4.8) comprenant des hémorragies rétiniennes, des nodules cotonneux, et des occlusions de l'artère ou de la veine rétinienne ont été rarement rapportés après traitement par les interférons alpha.
Tous les patients traités devraient faire l'objet d'un examen 199 ophtalmologique avant le traitement.
Tout patient se plaignant de troubles de l'acuité visuelle ou du champ visuel, ou se plaignant d'autres symptômes ophtalmologiques lors du traitement par Viraferon, doit faire l'objet rapidement d'un examen ophtalmologique complet.
Des examens ophtalmologiques périodiques pendant le traitement par Viraferon sont recommandés, particulièrement chez les patients ayant des pathologies pouvant être associées à des rétinopathies telles que le diabète ou l'hypertension.
Un arrêt du traitement par Viraferon doit être envisagé chez les patients développant des troubles nouveaux ou lors d'aggravation de troubles préexistants.
isé Des états plus significatifs de confusion et de coma, comprenant des cas d’ encéphalopathie, ont été observés chez certains patients, généralement âgés, traités à des doses élevées.
Bien que ces effets soient généralement réversibles, chez certains patients il a fallu jusqu’ à trois semaines pour arriver à un rétablissement complet.
tor Viraferon.
Les patients adultes ayant des antécédents d'infarctus du myocarde ou d'insuffisance cardiaque
au congestive et/ ou ayant souffert ou souffrant de troubles du rythme cardiaque doivent être étroitement surveillés en cas de traitement par Viraferon.
Il est recommandé que ces patients ayant des antécédents de troubles cardiaques et/ ou étant à un stade cancéreux avancé aient des E. C. G. avant et pendant le traitement.
Les arythmies cardiaques (principalement supraventriculaires) répondent habituellement
lus bien au traitement conventionnel mais peuvent nécessiter l'interruption du traitement par Viraferon.
Il n’ y a pas de données chez les enfants et adolescents ayant des antécédents de maladie cardiaque.
Une
tp surveillance du taux de lipides est donc recommandée.
En raison de la survenue de cas de réactivation de psoriasis et de sarcoïdose sous interféron alpha, s Viraferon ne doit être utilisé chez les patients atteints de psoriasis ou de sarcoïdose que si le bénéfice n'e attendu est supérieur au risque encouru.
Des données préliminaires indiquent que le traitement par interféron alfa peut être associé à une augmentation du taux de rejet de greffe de rein.
Le rejet de greffe de foie a également été rapporté. nt
Le développement d’ auto-anticorps et de désordres auto-immuns a été rapporté pendant le traitement avec les interférons alpha.
Le risque peut être augmenté chez les patients prédisposés au e
développement de désordres auto-immuns.
Les patients présentant des signes ou symptômes am
évocateurs d’ un désordre auto-immun doivent être évalués avec attention et le rapport bénéfice-risque de poursuivre le traitement par interféron doit être reconsidéré (voir aussi rubrique 4.4 Hépatite C chronique, Monothérapie (d'anomalies thyroïdiennes) et rubrique 4.8).
Des cas de syndrome de Vogt-Koyanagi-Harada (VKH) ont été rapportés chez des patients atteints dic
d'hépatite C chronique traités par interféron.
Si l'on suspecte un syndrome de VKH, le traitement antiviral doit être arrêté et un traitement corticoïde envisagé (voir rubrique 4.8). mé
Il faut interrompre le traitement par Viraferon chez les patients atteints d’ hépatites chroniques qui développent un allongement des tests de la coagulation, ce qui pourrait indiquer une décompensation hépatique.
Ce
Hépatite C chronique:
Traitement combiné avec la ribavirine:
Se reporter également au RCP de la ribavirine si Viraferon est administré en association avec la ribavirine chez les patients atteints d’ hépatite C chronique.
Tous les patients ayant participé aux études réalisées dans l'hépatite C chronique ont eu une biopsie avant l'inclusion, mais dans certains cas (i. e. patients de génotype 2 et 3), le traitement peut être envisagé sans confirmation histologique.
Avant d'initier le traitement, les recommandations actuelles relatives à la prise en charge de l'hépatite C chronique devront être consultées pour savoir si une biopsie est nécessaire.
200 Monothérapie:
Il a été observé, dans de rares cas, chez des patients adultes traités par Viraferon pour une hépatite C chronique, le développement d'anomalies thyroïdiennes à type d’ hypo- ou d’ hyperthyroïdie.
Lors des études cliniques avec administration de Viraferon, au total 2,8% des patients ont développé des anomalies thyroïdiennes.
Ces anomalies ont pu être contrôlées par les traitements conventionnels utilisés lors d'une dysthyroïdie.
Le mécanisme d'action par lequel Viraferon peut modifier la fonction thyroïdienne est inconnu.
Avant d'entamer un traitement par Viraferon pour une hépatite C chronique, effectuer un dosage de la TSH.
Toute anomalie thyroïdienne détectée doit être traitée de manière conventionnelle.
Le traitement par Viraferon ne sera instauré que si le taux de
isé TSH peut être maintenu à des valeurs normales par ce traitement.
Le traitement par Viraferon pourra alors être poursuivi si les taux de TSH peuvent être maintenus dans les limites de la normale par le traitement correcteur mis en oeuvre.
Les dysthyroïdies apparues en
tor cours de traitement par Viraferon n'ont pas été réversibles à l’ arrêt du traitement (voir également Enfants et adolescents, Surveillance de la thyroïde).
au Suivi spécifique supplémentaire chez les enfants et adolescents:
Surveillance de la thyroïde:
Approximativement 12% des enfants et adolescents traités par interféron alfa-2b et ribavirine ont présenté un taux de TSH élevé.
Avant l’ initiation
lus du traitement par Viraferon, les taux de TSH doivent être évalués et toute anomalie de la fonction thyroïdienne détectée à ce moment doit être traitée par un traitement conventionnel.
Le traitement par Viraferon ne peut être instauré que si les taux de TSH peuvent être maintenus dans les valeurs normales par ce traitement.
tp ribavirine ont été observées.
Si des anomalies de la fonction thyroïdienne sont détectées, les taux de TSH doivent être déterminés et un traitement correcteur doit être mis en oeuvre.
Un bilan devra être effectué tous les 3 mois afin de rechercher tout dysfonctionnement thyroïdien (e. g.
TSH). s n'e Croissance et développement:
Un retard staturo-pondéral correspondant à un ralentissement de la croissance en taille (diminution moyenne de 9 percentiles) et du poids (diminution moyenne de 13 percentiles) a été observé chez des enfants et adolescents ayant reçu le traitement pendant 1 an.
Un rattrapage a généralement été observé lors de la période de suivi de 6 mois après traitement.
Cependant, les données intermédiaires issues d’ une étude de suivi à long terme portant sur 84 patients nt
ont montré que 12 d’ entre eux (14%) présentaient toujours un retard de croissance en taille > 15 percentiles dont 5 (6%) avec une perte > 30 percentiles plus d’ un an après l’ arrêt du e
De plus, les résultats de l’ étude préclinique de toxicité chez l’ animal juvénile ont démontré am
Ainsi, le rapport bénéfice/ risque de l’ utilisation combinée d’ interféron alfa-2b et ribavirine chez les jeunes enfants doit être évalué avant l’ initiation du traitement.
Il est recommandé aux médecins de surveiller la croissance des enfants traités par ribavirine en association avec dic
Les effets à long terme sur la croissance, le développement et la maturation sexuelle ne sont pas connus.
Co-infection VHC/ VIH:
Les patients co-infectés avec le VIH et recevant un Traitement Anti- mé
Des précautions doivent être prises lorsque la bithérapie Viraferon + ribavirine est associée à un traitement HAART (voir RCP ribavirine).
Les patients traités par Viraferon en association avec la ribavirine et par la zidovudine peuvent présenter un risque augmenté de développer Ce
Les patients co-infectés présentant une cirrhose avancée et recevant un Traitement Anti-Rétroviral Hautement Actif (HAART) ont un risque plus élevé de décompensation hépatique et de décès.
Associer un traitement par interféron alpha seul ou en bithérapie avec la ribavirine peut augmenter le risque chez cette catégorie de patients.
Affections dentaires et parodontales:
Des affections dentaires et parodontales, qui peuvent entraîner un déchaussement dentaire, ont été rapportées chez des patients recevant un traitement par Viraferon en association avec la ribavirine.
De plus, lors d’ un traitement à long terme par Viraferon en association avec la ribavirine, une sécheresse buccale pourrait avoir un effet néfaste sur la dentition et la muqueuse buccales.
Les patients doivent se brosser soigneusement les dents deux fois par jour et 201 avoir des consultations dentaires régulières.
De plus, certains patients peuvent présenter des vomissements.
Dans ce cas, il doit leur être ensuite conseillé de se rincer soigneusement la bouche.
Tests de laboratoire:
Des tests hématologiques et biochimiques standards sanguins (numération formule sanguine, plaquettes, électrolytes, enzymes hépatiques, protéines sériques, bilirubine sérique et créatinine sérique) doivent être réalisés chez tous les patients avant et périodiquement durant tout traitement systémique par Viraferon.
isé Durant le traitement pour hépatite chronique B ou C, la périodicité recommandée des tests est la suivante: semaines 1, 2, 4, 8, 12 et 16 puis tous les deux mois jusqu'à la fin du traitement.
Si lors du traitement par Viraferon, le taux d'ALT dépasse ou égale 2 fois sa valeur de base, le traitement par
tor Viraferon pourra être poursuivi à moins que les signes et symptômes d'une insuffisance hépatique ne soient observés.
ALT, taux de prothrombine, phosphatases alcalines, albumine et
au bilirubine.
Effet sur la fécondité:
L'interféron peut perturber la fécondité (voir rubriques 4.6 et 5.3).
lus 4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Les narcotiques, hypnotiques et sédatifs ne doivent être administrés avec le Viraferon qu’ avec précaution.
tp Les interactions entre Viraferon et les autres médicaments n'ont pas été complètement évaluées.
Des précautions doivent être prises lors de l'administration de Viraferon en association avec des produits s potentiellement myélosuppresseurs. n' e
Les interférons peuvent affecter le métabolisme oxydatif.
Il faut envisager cet effet lors d'un traitement concomitant avec des médicaments métabolisés par cette voie, tels les dérivés des xanthines théophylline ou aminophylline.
taux sériques de théophylline doivent être contrôlés et la dose adaptée si nécessaire.
Des infiltrats pulmonaires, des pneumopathies inflammatoires et des pneumonies, pouvant e
occasionnellement être fatals, ont été rarement observés chez des patients traités par interféron alpha, y am
Ces symptômes ont été rapportés plus fréquemment lorsque le shosaikoto, une plante médicinale chinoise, est administré en même temps que l'interféron alpha (voir rubrique 4.4). dic
(Se reporter également au RCP de la ribavirine si Viraferon est administré en association avec la ribavirine chez les patients atteints d’ hépatite C chronique.)
4.6 Grossesse et allaitement mé
Les femmes en âge de procréer doivent utiliser une contraception efficace pendant le traitement.
Viraferon doit être utilisé avec précaution chez les hommes fertiles.
Des concentrations sériques diminuées en estradiol et progestérone ont été rapportées chez des femmes traitées avec un interféron Ce
leucocytaire humain.
Il n’ existe pas de données suffisamment pertinentes concernant l’ utilisation de l’ interféron alfa-2b chez la femme enceinte.
Des études effectuées chez l’ animal ont mis en évidence une toxicité sur la reproduction (voir rubrique 5.3).
Le risque potentiel en clinique n’ est pas connu.
Viraferon ne doit être administré pendant la grossesse que si le bénéfice attendu pour la mère justifie le risque potentiel pour le fœ tus.
On ignore si les composants de ce médicament sont excrétés dans le lait maternel.
En raison du risque potentiel d’ effets indésirables chez le nourrisson, l'allaitement devrait être interrompu avant l’ initiation du traitement.
202 Traitement combiné avec la ribavirine:
La ribavirine est contre-indiquée chez les patientes enceintes.
Toutes les précautions doivent être prises afin d’ éviter la survenue d’ une grossesse chez les patientes ou chez les partenaires de patients masculins traités par Viraferon en association avec la ribavirine.
Les patientes en âge de procréer et leurs partenaires doivent chacun utiliser une contraception efficace pendant toute la durée du traitement et pendant les 4 mois qui suivent son arrêt.
Les patients et leurs partenaires féminines doivent chacun utiliser une contraception efficace pendant
isé toute la durée du traitement et pendant les 7 mois qui suivent son arrêt (voir le RCP de la ribavirine).
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
tor Les patients doivent être avertis qu’ ils peuvent présenter fatigue, somnolence, ou confusion pendant le traitement par Viraferon, et par conséquent il est recommandé qu’ ils évitent de conduire ou d’ utiliser des machines.
au 4.8 Effets indésirables
Se reporter au RCP de la ribavirine pour les effets indésirables propres à la ribavirine si Viraferon doit
lus être administré en association avec la ribavirine chez les patients atteints d’ hépatite C chronique.
Lors des études cliniques conduites dans de nombreuses indications et sur un intervalle de doses très large (de 6 MUI/ m²/ semaine pour la leucémie à tricholeucocytes à 100 MUI/ m²/ semaine pour le
tp mélanome), les effets indésirables les plus couramment rapportés étaient la fièvre, la fatigue, les céphalées et les myalgies.
La fièvre et la fatigue étaient fréquemment réversibles dans les 72 heures suivant l’ interruption ou l'arrêt du traitement. s n'e Dans les études cliniques conduites dans la population atteinte d’ hépatite C, les patients étaient traités par Viraferon seul ou en association avec la ribavirine pendant un an.
Tous les patients dans ces études recevaient 3 MUI de Viraferon trois fois par semaine.
La fréquence des effets indésirables (liés au traitement) rapportés au cours des études cliniques réalisées chez le patient naïf traité pendant un an nt
est présentée dans le Tableau 1.
La sévérité était généralement faible à modérée.
Les effets indésirables rapportés après la mise sur le marché sont également décrits dans le Tableau 1 ci-dessous.
Au sein des systèmes d’ organes, les effets indésirables sont listés par type de fréquence en définissant e
les catégories suivantes: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10); rare (≥ 1/ 10 000, am
Au sein de chaque fréquence de groupe, les effets indésirables sont présentés suivant un ordre décroissant de gravité.
Tableau 1.
Effets indésirables rapportés lors des essais cliniques ou après la mise sur le marché de dic
Viraferon seul ou en association avec la ribavirine Systèmes d’ organes Infections et infestations mé
Effets indésirables
Pneumonie§ Rare:
Affections hématologiques et du système lymphatique Ce
Thrombocytopénie, lymphadénopathie, lymphopénie Fréquent:
Erythroblastopénie, purpura thrombopénique idiopathique, Fréquence indéterminée: purpura thrombocytopénique thrombotique Affections du système immunitaire§ Sarcoïdose, exacerbation de sarcoïdose Très rare:
Lupus érythémateux disséminé, vascularite, polyarthrite Fréquence indéterminée: rhumatoïde (nouvelle ou aggravée), syndrome de Vogt- Koyanagi-Harada§, réactions d'hypersensibilité aiguë 203 incluant urticaire, angio-œ dème, bronchoconstriction, anaphylaxie§ Affections endocriniennes Hypothyroïdie§, hyperthyroïdie§ Fréquent:
Diabètes, aggravation de diabètes Très rare:
Troubles du métabolisme et de la nutrition Anorexie Très fréquent:
isé Hypocalcémie, déshydratation, hyperuricémie, soif Fréquent:
Hyperglycémie, hypertriglycéridémie§, augmentation de Très rare: l'appétit Affections psychiatriques§
tor Dépression, insomnie, anxiété, instabilité émotionnelle*, Très fréquent: agitation, nervosité Confusion, trouble du sommeil, baisse de la libido Fréquent:
(parfois dirigé contre autrui), psychoses dont hallucinations Altération de l'état mental§ Fréquence indéterminée:
lus Affections du système nerveux§ Etourdissement, céphalée, concentration altérée, sécheresse Très fréquent: buccale
tp Tremblements, paresthésie, hypoesthésie, migraine, bouffées Fréquent: vasomotrices, somnolence, perversion du goût Hémorragie vasculaire cérébrale, ischémie vasculaire Très rare: s cérébrale, convulsions, conscience altérée, encéphalopathie, neuropathies, polyneuropathie n' e
Conjonctivite, vision anormale, troubles des glandes Fréquent: nt
lacrymales, douleur oculaire Hémorragies rétiniennes§, rétinopathies (incluant œ dème Rare: maculaire), occlusions de l'artère ou de la veine rétinienne§, e
névrite optique, œ dème de la papille, perte d'acuité visuelle am
Perte de l'audition, trouble de l'audition Très rare: dic
Affections cardiaques Palpitations, tachycardie Fréquent:
Cardiomyopathie Rare: mé
Infarctus du myocarde, ischémie cardiaque Très rare:
Arythmie Fréquence indéterminée:
Affections vasculaires Hypertension Fréquent:
Ce
Affections respiratoires, thoraciques et médiastinales Dyspnée*, toux* Très fréquent:
Epistaxis, trouble respiratoire, congestion nasale, rhinorrhée, Fréquent: toux non productive Infiltrats pulmonaires§, pneumopathie inflammatoire§ Très rare:
Affections gastro-intestinales Nausées/ vomissement, douleur abdominale, diarrhée, Très fréquent: stomatite, dyspepsie Stomatite ulcéreuse, douleur dans la partie supérieure droite Fréquent:
204 de l'abdomen, glossite, gingivite, constipation, selles molles Très rare:
Fréquence indéterminée:
Très rare:
Affections de la peau et du tissu sous-
Pancréatite, colite ischémique, colite ulcéreuse, saignement des gencives Affection parodontale NAS, affection dentaire NAS§ Hépatomégalie Hépatotoxicité (même fatale)
isé cutané Alopécie, prurit*, peau sèche*, rash*, sudation augmentée Très fréquent:
Psoriasis (nouveau ou aggravé)§, rash maculo-papulaire, Fréquent: rash érythémateux, eczéma, érythème, affections cutanées
tor Syndrome de Stevens Johnson, nécrolyse épidermique Très rare: toxique, érythème multiforme Affections musculo-squelettiques et
au systémiques Myalgie, arthralgie, douleur musculo-squelettique Très fréquent:
Arthrite Fréquent:
Rhabdomyolyse, myosite, crampes dans les jambes, douleur Très rare:
lus dorsale Affections du rein et des voies urinaires Mictions fréquentes Fréquent:
tp Trouble de la fonction rénale, insuffisance rénale, syndrome Très rare: néphrotique Affections des organes de reproduction s et du sein Aménorrhée, douleur mammaire, dysménorrhée, Fréquent: n' e
ménorragie, trouble menstruel, trouble vaginal Troubles généraux et anomalies au site d'administration Inflammation au point d'injection, réaction au point Très fréquent: nt
d'injection*, fatigue, frissons, fièvre§, symptômes pseudo- grippaux§, asthénie, irritabilité, douleur thoracique, malaise e
Douleur au site d'injection Fréquent:
Nécrose au site d'injection, œ dème de la face Très rare: am
Investigations Perte de poids Très fréquent: * Ces événements ont été fréquents avec Viraferon seul § Voir rubrique 4.4 dic
Ces effets indésirables ont également été rapportés avec Viraferon seul. mé
Les effets indésirables cardio-vasculaires (CV), notamment l'arythmie, semblent la plupart du temps être corrélés à une pathologie CV préexistante et à un traitement antérieur par des substances cardiotoxiques (voir rubrique 4.4).
De rares cas de cardiomyopathie, pouvant être réversible à l’ arrêt du traitement par interféron alfa, ont été rapportés chez des patients exempts d’ antécédents cardiaques (voir rubrique 4.4).
Ce
Une grande variété de désordres auto-immuns et d’ origine immunologique ont été rapportés avec les interférons alpha comprenant troubles de la thyroïde, lupus érythémateux disséminé, polyarthrite rhumatoïde (nouvelle ou aggravée), purpura thrombopénique idiopathique et purpura thrombocytopénique thrombotique, vascularite, neuropathies y compris mononeuropathies (voir aussi rubrique 4.4).
Les anomalies biologiques ayant une importance sur le plan clinique, rencontrées surtout aux doses supérieures à 10 millions d’ UI par jour, comprennent une granulocytopénie et une leucopénie; une baisse du taux d’ hémoglobine et une thrombocytopénie; une élévation des phosphatases alcalines, de 205 la LDH, de la créatinine sérique et du taux sanguin d'urée.
Des taux sériques d’ ALT/ AST anormalement élevés ont été notés chez quelques patients ne souffrant pas d’ hépatite ainsi que chez quelques porteurs d’ une hépatite B chronique, parallèlement à la clairance de l’ ADNp viral.
Population pédiatrique
Enfants et adolescents – Hépatite C chronique Dans les études cliniques portant sur 118 enfants ou adolescents de 3 à 16 ans, 6% ont arrêté leur
En général, le profil des événements indésirables observés sur le nombre limité d’ enfants et adolescents étudiés était similaire à celui observé chez les adultes, bien qu’ il existe une spécificité pédiatrique concernant le retard de croissance.
Un ralentissement de croissance en taille (diminution moyenne de 9 percentiles) et du
tor poids (diminution moyenne de 13 percentiles) a été observé au cours du traitement (voir rubrique 4.4).
En outre, les idées suicidaires ou tentatives de suicides au cours du traitement et lors du suivi de 6 mois après traitement ont été rapportées plus fréquemment chez les enfants et adolescents que chez
Comme chez les adultes, les enfants et adolescents ont eu également d’ autres effets indésirables d’ ordre psychiatrique (tels que dépression, instabilité émotionnelle et somnolence) (voir rubrique 4.4).
De plus, des réactions au point d’ injection, fièvre, anorexie, vomissements et instabilité émotionnelle sont survenus plus fréquemment chez les enfants et
30% des patients ont nécessité une modification de posologie, le plus souvent du fait de la survenue d’ une anémie ou d’ une neutropénie.
Les effets indésirables rapportés au cours des essais cliniques en pédiatrie sont décrits dans le
Au sein des systèmes d’ organes, les effets indésirables sont listés par type de fréquence en définissant les catégories suivantes: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10).
Au sein de chaque s fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de n'e gravité.
Tableau 2 Effets indésirables très fréquemment et fréquemment rapportés dans les études cliniques en pédiatrie nt
Très fréquent (≥ 1/ 10) – Fréquent (≥ 1/ 100, < 1/ 10) Systèmes d' organes
Effets indésirables
Infection fongique, infection bactérienne, infection pulmonaire, otite Fréquent: moyenne, abcès dentaire, herpes simplex, infection urinaire, vaginite, gastro-entérite Tumeurs bénignes, malignes dic
et non précisées (incl kystes et polypes) Néoplasme (non spécifié) Fréquent: mé
Affections hématologiques et du système lymphatique Anémie, neutropénie Très fréquent:
Thrombocytopénie, lymphadénopathie Fréquent:
Affections endocriniennes Ce
Hypothyroïdie§ Très fréquent:
Hyperthyroïdie§, virilisme Fréquent:
Troubles du métabolisme et de la nutrition Anorexie Très fréquent:
Hypertriglycéridémie§, hyperuricémie, augmentation de l’ appétit, Fréquent: § Affections psychiatriques Dépression, instabilité émotionnelle, insomnie Très fréquent:
Idée suicidaire, réaction agressive, confusion, troubles du Fréquent: comportement, agitation, somnambulisme, anxiété, nervosité, 206 trouble du sommeil, rêves inhabituels, apathie Affections du système nerveux§ Céphalée, étourdissements Très fréquent:
Hyperkinésie, tremblements, dysphonie, paresthésie, hypoesthésie, Fréquent: hyperesthésie, concentration altérée, somnolence Affections oculaires Conjonctivite, douleur oculaire, vision anormale, trouble des glandes Fréquent:
isé lacrymales Affections vasculaires Maladie de Raynaud, bouffées vasomotrices, pâleur Fréquent:
Affections respiratoires,
tor thoraciques et médiastinales Dyspnée, tachypnée, épistaxis, toux, congestion nasale, irritation Fréquent: nasale, rhinorrhée, éternuements
au Affections gastro-intestinales Diarrhées, vomissements, nausées, douleur abdominale Très fréquent:
Ulcération de la bouche, stomatite ulcéreuse, stomatite, douleur dans Fréquent: la partie supérieure droite de l'abdomen, dyspepsie, glossite, reflux
lus gastro-œ sophagien, troubles rectaux, troubles gastro-intestinaux, constipation, selles molles, douleur dentaire, troubles dentaires Affections hépatobiliaires
tp Fonction hépatique anormale Fréquent:
Affections de la peau et du tissu sous-cutané s Alopécie, rash Très fréquent:
Réaction de photosensibilité, rash maculo-papulaire, eczéma, acné, Fréquent: n' e
affections cutanées, problème au niveau de l’ ongle, décoloration de la peau, prurit, peau sèche, érythème, contusion, sudation augmentée Affections musculo- squelettiques et systémiques nt
Arthralgie, myalgie, douleur musculo-squelettique, myalgie Très fréquent:
Affections du rein et des e
voies urinaires Enurésie, troubles de la miction, incontinence urinaire Fréquent am
Affections des organes de reproduction et du sein Femme: aménorrhée, ménorragie, trouble menstruel, troubles Fréquent: vaginaux dic
Homme: douleur testiculaire Troubles généraux et anomalies au site mé
d'administration Inflammation au point d'injection, réaction au point d'injection, Très fréquent: fatigue, frissons, fièvre§, symptômes pseudo-grippaux§, malaise, irritabilité Douleur thoracique, asthénie, œ dème, douleur au point d'injection Fréquent:
Ce
Investigations Retard de croissance (diminution de la taille et/ ou du poids rapportée Très fréquent: à l'âge)§ Lésions et intoxications Lacération cutanée Fréquent: § Voir rubrique 4.4
4.9 Surdosage
207 Aucun cas de surdosage ayant conduit à des manifestations cliniques aiguës n’ a été rapporté.
Cependant, comme pour tout composé pharmacologiquement actif, une surveillance étroite du patient avec un traitement symptomatique et un contrôle des signes vitaux sont indiqués.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Immunostimulants, cytokines et immunomodulateurs, interférons, interféron alfa-2b, code ATC:
L03A B05
tor Viraferon est une forme stérile, stable d'interféron alfa-2b hautement purifié, obtenu par les techniques de l’ ADN recombinant.
L'interféron alfa-2b recombinant est une protéine hydrosoluble ayant un poids moléculaire d'environ 19.300 daltons.
au hybridé par génie génétique renfermant un gène d'interféron alfa-2b humain leucocytaire.
L'activité de Viraferon est exprimée en "Unités Internationales" (UI), 1 mg d'interféron alfa-2b recombinant correspondant à 2,6 x 108 UI.
Les Unités Internationales sont déterminées par
lus comparaison entre l'activité de l'interféron alfa-2b recombinant et celle de la préparation de référence internationale d'interféron leucocytaire humain établie par l'Organisation Mondiale de la Santé.
Les interférons sont une famille de petites molécules protéiques d'un poids moléculaire
tp d'environ 15.000 à 21.000 daltons.
Trois classes majeures d'interférons ont été identifiées: alpha, bêta et gamma.
Plus n'e de 14 interférons alpha humains génétiquement différents ont été identifiés.
Viraferon a été classé comme interféron alfa-2b recombinant.
Les interférons exercent leurs activités cellulaires en se fixant à des récepteurs spécifiques de la nt
Les récepteurs de l'interféron humain, isolés de lymphoblastes humains (Daudi), se révèlent être des protéines hautement asymétriques.
Des e
études effectuées avec d'autres interférons ont permis de démontrer cette spécificité d’ espèce. am
Les résultats de plusieurs études suggèrent qu'une fois fixé à la membrane cellulaire, l'interféron dic
déclenche une séquence complexe de réactions intracellulaires et notamment l'induction de certaines enzymes.
On pense que ce processus est responsable, du moins en partie, des diverses réponses cellulaires à l'interféron, telles que l'inhibition de la réplication virale dans les cellules infectées par des virus, la suppression de la prolifération cellulaire et des activités immunomodulatrices comme mé
Ce
L'interféron alfa-2b recombinant a fait preuve d'effets anti-prolifératifs dans des études utilisant à la fois des systèmes de cultures cellulaires animales et humaines et des hétérogreffes de tumeurs humaines chez l'animal.
Le produit a également révélé une activité immunomodulatrice significative in vitro.
L'interféron alfa-2b recombinant inhibe également la réplication virale in vitro et in vivo.
Bien que le mode d'action antiviral exact de l'interféron alfa-2b recombinant ne soit pas connu, il semble modifier le métabolisme de la cellule hôte.
Cette action inhibe la réplication virale ou, si celle -ci se produit, les virions fils sont incapables de quitter la cellule.
Hépatite B chronique:
208 L’ expérience clinique actuelle chez des patients qui restent sous interféron alfa-2b pendant 4 à 6 mois indique que le traitement peut produire une clairance de l’ ADN-VHB sérique.
Une amélioration de l’ histologie hépatique a été observée.
Chez les patients adultes possédant une perte de l’ Ag Hbe et de l’ ADN-VHB, une diminution significative de la morbidité et de la mortalité a été observée.
L’ interféron alfa-2b (6 MUI/ m² 3 fois par semaine pendant 6 mois) a été donné à des enfants atteints d’ hépatite B chronique active.
En raison d’ une imperfection méthodologique, l’ efficacité n’ a pu être démontrée.
isé diminuée et certains cas de dépression ont été observés.
Hépatite C chronique:
tor prolongée est de 47%.
L’ association d’ interféron pégylé et de ribavirine a montré une efficacité supérieure (taux de réponse prolongée de 61% chez les patients naïfs avec une dose de ribavirine > 10,6 mg/ kg, p < 0,01).
au Patients adultes:
Les études comparaient l’ efficacité du Viraferon utilisé seul ou en association avec la
lus ribavirine.
L’ efficacité était définie par une réponse virologique prolongée 6 mois après la fin du traitement.
Les patients éligibles pour ces études avaient une hépatite C chronique confirmée par un dosage « HCV-ARN polymerase chain reaction » (PCR) positif (> 100 copies/ ml), une biopsie hépatique cohérente avec un diagnostic histologique d’ hépatite chronique sans autre cause d’ hépatite
tp chronique, et des ALT sériques anormales.
Viraferon a été administré à la dose de 3 MUI 3 fois par semaine en monothérapie ou en association s avec la ribavirine.
La majorité des patients dans ces études cliniques a été traitée pendant un an.
Tous n'e les patients étaient suivis pendant une période complémentaire de 6 mois après la fin du traitement afin d’ évaluer le maintien de la réponse virologique.
Les taux de réponse virologique prolongée pour les groupes de traitement traités pendant un an avec Viraferon seul ou en association avec la ribavirine (provenant de deux études) sont présentés dans le Tableau 3. nt
Le génotype du VHC et e
la charge virale initiale sont des facteurs de pronostic qui sont connus pour affecter les taux de am
Le taux de réponse augmenté pour l’ association Viraferon + ribavirine, comparé à Viraferon seul, se maintient parmi tous les sous-groupes.
Le bénéfice de l’ association Viraferon + ribavirine est particulièrement significatif dans le sous-groupe de patients le plus difficile à traiter (génotype 1 et charge virale élevée) (Tableau 3). dic
Les taux de réponse dans ces études augmentent avec la compliance.
Quel que soit le génotype, les patients qui ont reçu Viraferon en association avec la ribavirine et ≥ 80% de leur traitement avaient une réponse prolongée à 6 mois supérieure après un an de traitement que ceux qui avaient pris < 80% mé
32% dans l’ étude C/ I98-580).
Tableau 3 Taux de réponse virologique prolongée avec Viraferon + ribavirine (un an de traitement) en fonction du génotype et de la charge virale Ce
Génotype VHC
I
I/ R
I/ R
N = 503
N = 505
N = 505
C95-132/ I95-143 C95-132/ I95-143
(C/ 198-580)
Tous les génotypes
16% 41%
47%
29% Génotype 1
9%
33%
≤ 2 millions de copies/ ml
25%
33%
45%
> 2 millions de copies/ ml
3%
27%
65%
Génotype 2/ 3
31%
79%
isé I Viraferon (3 MUI 3 fois par semaine) I/ R Viraferon (3 MUI 3 fois par semaine) + ribavirine (1.000/ 1.200 mg/ jour)
tor Patients co-infectés VHC-VIH Deux études cliniques ont été conduites chez des patients co-infectés par le VIH et le VHC.
Globalement, dans ces deux études, le taux de réponse a été plus faible chez les patients qui ont reçu
au Viraferon en association avec de la ribavirine par rapport à ceux qui ont reçu l’ interféron alfa-2b pégylé en association avec de la ribavirine.
Le Tableau 4 présente la réponse au traitement dans ces deux études cliniques.
L’ Etude 1 (RIBAVIC; P01017), étude randomisée, multicentrique a inclus 412 patients adultes naïfs avec une hépatite C chronique co-infectés par le VIH.
Les patients étaient
lus randomisés pour recevoir soit l’ interféron alfa-2b pégylé (1,5 µg/ kg/ semaine) en association avec de la ribavirine (800 mg/ jour) soit Viraferon (3 MUI trois fois par semaine) en association avec de la ribavirine (800 mg/ jour) pendant 48 semaines avec une période de suivi de 6 mois.
L’ Etude 2
tp (P02080), étude randomisée, monocentrique a inclus 95 patients adultes naïfs avec une hépatite C chronique co-infectés par le VIH.
La durée du n' e
traitement était de 48 semaines avec une période de suivi de 6 mois à l’ exception des patients infectés par un virus de génotype 2 ou 3 et une charge virale < 800.000 UI/ ml (Amplicor) qui ont été traités pendant 24 semaines avec une période de suivi de 6 mois. nt
Réponse virologique prolongée en fonction du génotype après un traitement par Viraferon en association avec de la ribavirine versus un traitement par interféron alfa-2b pégylé en association e
avec de la ribavirine chez les patients co-infectés VHC-VIH
am
Etude 11
Etude 22
Interféron alfa- 2b pégylé
Viraferon
Interféron alfa-2b pégylé
Viraferon
(1,5 µg/ kg/
(3 MUI 3 fois
(100 ou
(3MUI 3 fois par
150c µg/ semaine) +
semaine)
par semaine) +
semaine) +
dic
Valeur
+ ribavirine
ribavirine
Valeur
ribavirine (800-
ribavirine (800-
(800 mg)
a p
d 1.200 mg/ jour)
Tous sujets
27% (56/ 205) 20% (41/ 205) 0,047
44% (23/ 52)
21% (9/ 43)
0,017
17% (21/ 125)
6% (8/ 129)
0,006
38% (12/ 32)
7% (2/ 27)
0,007
Génotype 2, 3 Ce
44% (35/ 80)
43% (33/ 76)
0,88
53% (10/ 19)
47% (7/ 15)
0,730
MUI = million d’ unités internationales a: valeur de p basée sur le test du Chi 2 Cochran-Mantel-Haenszel. b: valeur de p basée sur le test du Chi 2. c: sujets < 75 kg recevant 100 µg/ semaine d’ interféron alfa-2b pégylé et sujets ≥ 75 kg recevant 150 µg/ semaine d’ interféron alfa-2b pégylé. d: posologie de ribavirine de 800 mg pour les patients < 60 kg, 1.000 mg pour les patients 60- 75 kg, et 1 .200 mg pour les patients > 75 kg.
1 Carrat F, Bani-Sadr F, Pol S et al.
JAMA 2004; 292(23):
2839-2848.
2 Laguno M, Murillas J, Blanco J. L. et al.
AIDS 2004; 18(13):
F27-F36.
210 Patients rechuteurs:
Un total de 345 patients rechuteurs à l’ interféron alpha ont été traités lors de deux études cliniques avec Viraferon en monothérapie ou en association avec la ribavirine.
4,7%).
Cette amélioration de l’ efficacité comprenait la perte du VHC sérique (< 100 copies/ ml par PCR), l’ amélioration de l’ inflammation hépatique, et la normalisation des ALT, et se maintenait 6 mois après la fin du traitement.
isé Données d’ efficacité à long-terme 1071 patients ayant été préalablement traités par l’ interféron alfa-2b non pégylé ou par l’ interféron alfa-2b non pégylé/ ribavirine au sein d’ études cliniques ont été inclus dans une large étude afin d’ évaluer le maintien de la réponse virologique prolongée et d’ estimer l’ impact clinique d’ une virémie
tor VHC négative à long terme.
Parmi les 492 patients inclus avec une réponse prolongée, seuls 12 patients ont rechuté pendant cette étude.
La probabilité de réponse virologique prolongée à 5 ans a été estimée pour l’ ensemble des patients par
au la méthode de Kaplan-Meier à 97% avec un intervalle de confiance à 95% de [95%, 99%].
La réponse virologique prolongée après un traitement de l'hépatite chronique C avec l'interféron alfa- 2b non pégylé (avec ou sans ribavirine) permet de maintenir une virémie négative à long terme et entraîne la résolution de l'infection hépatique et la « guérison » clinique de l'hépatite chronique C.
lus Cependant, cela n’ exclut pas l’ évolution de la maladie hépatique (y compris vers un hépatocarcinome) chez les patients porteurs d’ une cirrhose.
Etudes cliniques chez les enfants et les adolescents:
tp Des enfants et adolescents âgés de 3 à 16 ans ayant une hépatite C chronique compensée et un ARN- VHC détectable (évalué par un laboratoire central utilisant une méthode RT-PCR non commercialisée) ont été inclus dans deux études multicentriques et ont reçu Viraferon 3 MUI/ m2 trois fois par semaine s + ribavirine 15 mg/ kg par jour pendant 1 an, puis ont été suivis pendant une période de 6 mois après n'e arrêt du traitement.
Un total de 118 patients a été inclus:
57% de garçons, 80% de type caucasien, et 78% de génotype 1, 64% d’ enfants ≤ 12 ans.
La population sélectionnée comportait principalement des enfants et adolescents avec une hépatite C minime à modérée.
Du fait du nt
manque de données chez les enfants et adolescents ayant une progression rapide de la maladie et des potentiels effets indésirables, le rapport bénéfice/ risque de l’ association interféron alfa-2b et ribavirine doit être considéré avec attention dans cette population (voir rubriques 4.1, 4.4 et 4.8). e am
Les résultats de l’ étude sont présentés dans le Tableau 5:
Tableau 5 Réponse virologique chez des enfants et adolescents naïfs au traitement Viraferon 3 MUI/ m2 3 fois par semaine dic
+ ribavirine 15 mg/ kg/ jour
Réponse tous génotypes confondus1 (n=118) mé
54 (46 %)* Génotype 1 (n=92) Géntoype 2/ 3/ 4 (n=26) * Nombre (%) de patients
33 (36 %)* 21 (81 %)*
1 Définie comme une valeur de l’ ARN-VHC en dessous de la limite de détection par RT-PCR en fin de traitement et Ce
durant la période de suivi.
² Propriétés pharmacocinétiques
La pharmacocinétique de Viraferon a été étudiée chez des volontaires sains après administration par voie sous-cutanée de doses uniques de 5 millions d'UI/ m² et 10 millions d'UI, et par voie intramusculaire de doses uniques de 5 millions d'UI/ m² et par perfusion intraveineuse durant 30 minutes Les concentrations sériques moyennes d'interféron après injection sous-cutanée et intramusculaire étaient comparables.
La Cmax a été observée trois à 12 heures après administration de la dose la plus faible et six à huit heures après administration de la dose élevée.
Les demi-vies d'élimination étaient respectivement d'environ deux à trois heures et six à sept heures.
Les taux 211 sériques se situaient en dessous de la limite de détection respectivement 16 et 24 heures après l'injection.
Les administrations intramusculaires et sous-cutanées ont démontré une biodisponibilité supérieure à 100%.
Après administration intraveineuse, les concentrations sériques d'interféron ont atteint un pic (135 à 273 UI / ml) à la fin de la perfusion diminuant ensuite un peu plus rapidement qu'après administration du médicament par voies sous-cutanée et intramusculaire, pour ne plus être détectables quatre heures après la perfusion.
La demi-vie d'élimination était d'environ deux heures.
isé Pour les trois voies d'administration, les concentrations urinaires d'interféron se situaient en dessous de la limite de détection.
tor Enfants et adolescents:
Les propriétés pharmacocinétiques de
au Viraferon et ribavirine (dose normalisée) sont similaires chez les adultes et les enfants ou adolescents.
Tableau 6 Moyenne (% CV) des paramètres pharmacocinétiques après administration répétée de Viraferon et de ribavirine en gélules chez les enfants ou adolescents présentant une hépatite C
Paramètre
Ribavirine
3 MUI/ m2
Viraferon 3 fois par semaine
15 mg/ kg/ jour en 2 prises
(n = 54)
Tmax (hr)
1,9 (83)
5,9 (36)
Cmax (ng/ ml)
3.275 (25)
51 (48)
ASC*
29.774
(26) s
622 (48)
Clairance apparente l/ hr/ kg
0,27 (27) n' e
Non effectuée
* ASC12 (ng. hr/ ml) pour la ribavirine; ASC0-24 (UI. hr/ ml) pour Viraferon
Des dosages des facteurs neutralisants de l'interféron ont été effectués sur des échantillons de sérum prélevés chez des patients ayant reçu Viraferon dans le cadre d'études cliniques mis en place par nt
Les facteurs neutralisants de l'interféron sont des anticorps qui neutralisent l'activité antivirale de l'interféron.
L'incidence clinique d'apparition des facteurs neutralisants était de 2,9% chez des patients cancéreux traités par voie générale et de 6,2% chez des patients atteints d'hépatite e
Les titres mesurés étaient faibles dans la plupart des cas et n'étaient pas associés de façon am
systématique à une baisse de réponse ou à tout autre phénomène auto-immun.
Chez les patients atteints d'hépatite, aucune baisse de réponse ne fut observée, ceci étant apparemment dû aux faibles titres présents. dic
5.3 Données de sécurité précliniques
Des injections d'interféron alfa-2b humain recombinant mé
pendant des périodes allant jusqu'à trois mois n'ont conduit à aucun signe de toxicité chez la souris, le rat, et le lapin.
Une administration quotidienne chez le singe cynomolgus de 20 x 106 UI/ kg/ jour pendant 3 mois n’ a engendré aucune toxicité notable.
La toxicité a été démontrée chez le singe recevant 100 x 106 UI/ kg/ jour pendant 3 mois.
Ce
Lors des études d’ utilisation de l’ interféron chez les primates autres que l’ homme, des anomalies du cycle menstruel ont été observées (voir rubrique 4.4).
Les résultats d'études de reproduction animale indiquent que l'interféron alfa-2b n'a pas d'effets tératogènes chez les rats et les lapins et n'affecte pas de manière défavorable la gestation, le développement foetal et la capacité reproductrice de la progéniture des rats traités.
Il a été montré que l’ interféron alfa-2b avait des effets abortifs chez le Macaca mulatta (singe rhésus) à une dose 90 et 180 fois supérieure à la dose intramusculaire ou sous-cutanée recommandée de 2 millions d’ UI/ m².
L'interruption de la gestation a été observée dans tous les groupes de doses (7,5 millions, 15 millions et 30 millions d'UI/ kg), et était statistiquement significative par rapport au groupe contrôle dans les 212 groupes recevant les doses moyennes ou fortes (correspondant à 90 et 180 fois la dose intramusculaire ou sous-cutanée recommandée de 2 millions d'UI/ m²).
D’ autres formes d’ interférons alpha et béta à hautes doses sont connues pour entraîner des effets dose-dépendants d’ anovulation ou d’ avortement chez le singe rhésus.
Des études de mutagénicité avec interféron alfa-2b n'ont pas révélé d'effets néfastes.
Aucune étude n’ a été réalisée chez de jeunes animaux afin d’ examiner les effets du traitement par
isé interféron alfa-2b sur la croissance, le développement, la maturation sexuelle et le comportement (si Viraferon doit être administré en association avec la ribavirine, voir rubrique 4.4 et le RCP de Rebetol).
tor 6.
DONNEES PHARMACEUTIQUES
au 6.1 Liste des excipients
Phosphate disodique anhydre, Phosphate monosodique monohydraté,
lus Edétate de sodium, Chlorure disodique, Métacrésol, Polysorbate 80,
tp Eau pour préparations injectables q. s. p.
6.2 Incompatibilités s n'e Ce médicament ne doit pas être mélangé avec d’ autres médicaments à l’ exception de ceux mentionnés dans la rubrique 6.6.
6.3 Durée de conservation nt
15 mois e
La stabilité chimique et physique en cours d’ utilisation a été démontrée pendant 27 jours entre 2ºC et am
D’ un point de vue microbiologique, une fois ouvert, le produit doit être conservé pendant 27 jours au maximum entre 2ºC et 8ºC.
Les autres durées et conditions de conservation sont de la responsabilité de l’ utilisateur. dic
A conserver au réfrigérateur (entre 2ºC et 8ºC). mé
6.5 Nature et contenu de l’ emballage extérieur Ce
1,2 ml de solution (correspondant à 30 MUI) dans un stylo constitué d’ une cartouche (verre de type I) sertie à une extrémité par un opercule (aluminium) comprenant un joint (caoutchouc en bromobutyle) et à l'autre extrémité par un piston (caoutchouc en bromobutyle) avec 12 seringues et 12 tampons nettoyants.
Boîte de 1, 2 ou 8.
Toutes les présentations peuvent ne pas être commercialisées.
Le stylo est conçu pour délivrer son contenu de 30 millions d’ UI en doses allant de 2,5 à 10 millions d’ UI.
Le stylo peut délivrer un maximum de 12 doses de 2,5 millions d’ UI sur une période n’ excédant pas 4 semaines.
213 6.6 Précautions particulières d’ élimination
Toutes les présentations et dosages peuvent ne pas être appropriés pour toutes les indications.
Assurez- vous de choisir la présentation et le dosage appropriés.
Viraferon solution injectable, stylo multidose doit être injecté par voie sous-cutanée après fixation d’ une aiguille et sélection de la dose prescrite.
isé Le stylo doit être sorti du réfrigérateur 30 minutes environ avant administration afin de permettre à la solution injectable de revenir à la température ambiante (pas plus de 25°C).
Les instructions détaillées pour l’ utilisation du produit sont fournies avec la notice (se référer à
Chaque stylo est conçu pour une période maximale d’ utilisation de quatre semaines et doit ensuite être
au éliminé.
Une nouvelle aiguille doit être utilisée pour l’ administration de chaque nouvelle dose.
Après chaque utilisation, l’ aiguille doit être éliminée avec précaution et le stylo doit être remis au réfrigérateur immédiatement.
Un maximum de 48 heures (deux jours) d’ exposition à 25°C est permis au cours la période d’ utilisation de quatre semaines afin de couvrir les retards accidentels de remise du stylo au
lus réfrigérateur.
Des aiguilles et des tampons nettoyants sont fournis avec le stylo de Viraferon en quantité suffisante pour assurer l’ administration de la plus faible posologie.
Chaque patient doit être informé que les aiguilles et tampons non utilisés une fois la dernière dose du stylo prélevée, doivent être éliminés selon
tp les précautions d’ usage.
La solution doit être limpide et incolore.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE nt
B-1180 Bruxelles am
Belgique
8.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE dic
EU/ 1/ 99/ 128/ 035 EU/ 1/ 99/ 128/ 036 EU/ 1/ 99/ 128/ 037 mé
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION Ce
Date de la première autorisation:
9 mars 2000 Date du dernier renouvellement:
23 mai 2005
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
214 1.
DENOMINATION DU MEDICAMENT
Viraferon 60 millions d’ UI solution injectable, stylo multidose
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
isé recombinant à partir de cellules d’ E. coli, dans 1,2 ml de solution.
Un ml contient 50 millions d’ UI d’ interféron alfa-2b.
tor Le stylo est conçu pour délivrer son contenu de 60 millions d’ UI en doses allant de 5 à 20 millions d’ UI.
Le stylo peut délivrer un maximum de 12 doses de 5 millions d’ UI sur une période n’ excédant pas 4 semaines.
au Pour la liste complète des excipients, voir rubrique 6.1.
lus 3.
FORME PHARMACEUTIQUE
Solution injectable La solution est limpide et incolore. tp 4.
DONNEES CLINIQUES s n'e 4.1 Indications thérapeutiques
Hépatite B chronique:
Traitement des patients adultes atteints d'hépatite B chronique, possédant des marqueurs de réplication virale de l’ hépatite B (présence d’ ADN-VHB et d’ Ag-HBe), des alanine nt
Hépatite C chronique: am
Viraferon est indiqué dans le traitement des patients adultes atteints d’ hépatite C chronique possédant des transaminases élevées en l’ absence de décompensation hépatique et ayant un ARN-VHC sérique positif ou des anticorps anti-VHC positifs (voir rubrique 4.4). dic
La meilleure façon d’ utiliser Viraferon dans cette indication est de l’ associer à la ribavirine. mé
Enfants et adolescents:
Viraferon est destiné à être utilisé, en association avec la ribavirine, pour le traitement des enfants âgés de 3 ans et plus et adolescents, atteints d’ hépatite C chronique, non préalablement traités, en l’ absence de décompensation hépatique et ayant un ARN-VHC sérique positif.
inflammation et fibrose hépatiques, et des facteurs pronostics de réponse, génotype du VHC et charge virale.
Le bénéfice attendu du traitement doit être évalué au regard des données de sécurité issues des études cliniques réalisées chez les enfants et adolescents (voir rubriques 4.4, 4.8 et 5.1).
4.2 Posologie et mode d’ administration
Le traitement doit être initié par un médecin expérimenté dans la prise en charge de la maladie.
Les présentations multidoses doivent être uniquement à usage individuel.
215 Toutes les présentations et tous les dosages ne sont pas adaptés à l’ ensemble des indications.
Assurez- vous de choisir la présentation et le dosage appropriés.
Si des effets indésirables se manifestent lors du traitement par Viraferon, quelle qu'en soit l'indication, modifier la posologie ou interrompre temporairement le traitement jusqu'à ce que les effets indésirables diminuent.
Si malgré un ajustement adéquat de la posologie, une mauvaise tolérance continue à se manifester ou se répète, ou si la maladie progresse, interrompre le traitement par Viraferon.
Suivant l'avis du médecin, le patient pourra s'administrer lui-même la dose de traitement
isé d’ entretien par voie sous-cutanée.
Hépatite B chronique:
La posologie recommandée se situe entre 5 et 10 millions d'UI, administrés par voie sous-cutanée trois fois par semaine (tous les 2 jours) pendant une période de 4 à 6 mois.
tor La dose administrée doit être réduite de 50% en cas de survenue de troubles hématologiques (cellules sanguines blanches < 1.500/ mm3, granulocytes < 1.000/ mm3, plaquettes < 100.000/ mm3).
au Le traitement doit être interrompu en cas de leucopénie sévère (< 1.200/ mm3), de neutropénie sévère (< 750/ mm3) ou de thrombocytopénie sévère (< 70.000/ mm3).
Chez tous les patients, si aucune amélioration des taux d’ ADN-VHB sérique n’ est observée
lus après 3 à 4 mois de traitement (à la dose maximale tolérée), interrompre le traitement avec Viraferon.
Hépatite C chronique:
Viraferon est administré par voie sous-cutanée à la posologie de 3 millions d’ UI trois fois par semaine (tous les 2 jours) chez les patients adultes, soit en
Enfants âgés de 3 ans et plus et adolescents:
L’ interféron alfa-2b est administré par voie sous cutanée s à la posologie de 3MUI/ m2 3 fois par semaine (tous les 2 jours) en association avec la ribavirine sous n'e forme de gélules ou de solution buvable administrée quotidiennement par voie orale en deux prises (matin et soir) au moment des repas.
(Se reporter au RCP de la ribavirine en gélule et aux Recommandations en matière de modification de nt
la posologie pour le traitement combiné.
Pour les patients de moins de 47 kg ou qui ne peuvent pas avaler de gélules, se reporter au RCP de la ribavirine en solution buvable). e
Patients rechuteurs (adultes): am
Viraferon est donné en association avec la ribavirine.
En fonction des résultats des études cliniques, pour lesquels des données sont disponibles pour 6 mois de traitement, il est recommandé que les patients soient traités avec Viraferon en association avec la dic
ribavirine pendant 6 mois.
Patients naïfs:
Adultes:
L’ efficacité de Viraferon est renforcée lorsqu’ il est administré en association avec la mé
Viraferon doit être donné seul principalement en cas d’ intolérance ou de contre-indication à la ribavirine.
Ce
En fonction des résultats des études cliniques, pour lesquels des données sont disponibles après 12 mois de traitement, il est recommandé que les patients soient traités avec Viraferon en association avec la ribavirine pendant au moins 6 mois.
Le traitement doit être poursuivi pour une autre période de 6 mois (soit un total de 12 mois) chez les patients qui présentent un ARN-VHC négatif à 6 mois, mais avec un génotype viral de type 1 (déterminé sur un échantillon avant traitement) et une charge virale élevée avant traitement.
D’ autres facteurs de mauvais pronostic (âge > 40 ans, sexe mâle, fibrose septale) doivent être pris en compte en vue de prolonger le traitement jusqu’ à 12 mois.
216 Au cours des études cliniques, les patients qui n’ avaient pas eu une réponse virologique après 6 mois de traitement (ARN-VHC en dessous de la limite inférieure de détection) n’ ont pas maintenu une réponse virologique (ARN-VHC en dessous de la limite inférieure de détection six mois après l’ arrêt du traitement).
Viraferon seul:
La durée optimale de traitement avec Viraferon seul n’ est pas encore complètement établie, mais un traitement compris entre 12 et 18 mois est conseillé.
isé Il est recommandé que les patients soient traités avec Viraferon seul pendant au moins 3 à 4 mois, puis que le taux d’ ARN-VHC soit déterminé.
Le traitement doit être poursuivi chez les patients qui présentent un ARN-VHC négatif.
tor Enfants et adolescents: la sécurité et l’ efficacité de Viraferon en association avec la ribavirine a été étudiée chez les enfants et adolescents non préalablement traités pour leur hépatite C chronique.
au Génotype 1:
La durée recommandée de traitement est de 1 an.
La réponse virologique est
lus définie par un niveau indétectable d’ ARN-VHC à la 12ème semaine de traitement.
L’ arrêt du traitement doit être envisagé chez ces patients.
Génotype 2/ 3:
- Hypersensibilité à la substance active ou à l’ un des excipients.
- Antécédents d’ affection cardiaque sévère, ex: insuffisance cardiaque congestive non contrôlée,
infarctus du myocarde récent, désordres arythmiques sévères. nt
- Insuffisance rénale ou hépatique sévère, y compris les troubles causés par des métastases.
- Epilepsie et/ ou atteinte des fonctions du système nerveux central (SNC) (voir rubrique 4.4).
- Hépatite chronique avec cirrhose hépatique décompensée.
e
- Hépatite chronique récemment traitée ou en cours de traitement par des agents
immunosuppresseurs, à l'exception d'une corticothérapie de courte durée.
- Hépatite auto-immune; ou antécédents de maladie auto-immune; patients transplantés.
- Troubles thyroïdiens préexistants sauf s'ils sont contrôlés par des traitements conventionnels.
dic
Enfants et adolescents:
- Présence ou antécédents de troubles psychiatriques sévères, particulièrement dépression sévère,
idées suicidaires ou tentative de suicide. mé
Traitement combiné avec la ribavirine:
Se reporter également au RCP de la ribavirine si l’ interféron alfa-2b est administré en association avec la ribavirine chez les patients atteints d’ hépatite C chronique.
Ce
4.4 Mises en garde spéciales et précautions d’ emploi
Pour tous les patients:
Système nerveux central (SNC) et troubles psychiatriques:
Des effets sévères sur le SNC, principalement dépression, idées suicidaires et tentative de suicide ont été observés chez certains patients traités par Viraferon, pendant le traitement mais également après l’ arrêt, et dans ce cas principalement pendant les 6 mois ayant suivi l’ arrêt.
Des idées suicidaires ou tentatives de suicide survenant au cours du traitement par Viraferon en association avec la ribavirine et lors du suivi de 6 mois après traitement ont été rapportées plus fréquemment chez les enfants et adolescents que chez les adultes (2,4% versus 1%).
Comme chez les adultes, les enfants et adolescents ont présenté d’ autres effets indésirables d’ ordre psychiatrique, tels que dépression, instabilité émotionnelle et 217 somnolence.
D’ autres effets sur le SNC comprenant comportement agressif (parfois dirigé contre autrui), confusion et autres altérations de l’ état mental ont été observés avec l’ interféron alpha.
L’ apparition de tout signe ou symptôme de troubles psychiatriques doit être attentivement surveillée chez les patients.
Si de tels symptômes apparaissent, le médecin prescripteur doit garder à l’ esprit la sévérité potentielle de ces effets indésirables et doit évaluer la nécessité d’ une prise en charge thérapeutique appropriée.
Si les symptômes psychiatriques persistent ou s’ aggravent, ou si des idées suicidaires sont identifiées, il est recommandé d’ interrompre le traitement par Viraferon, et de suivre le patient, avec une prise en charge psychiatrique appropriée.
isé Patients présentant ou ayant des antécédents de troubles psychiatriques sévères:
Si le traitement par interféron alfa-2b est jugé nécessaire chez des patients adultes présentant ou ayant des antécédents de troubles psychiatriques sévères, il ne doit être initié qu’ après s’ être assuré d’ un diagnostic spécialisé et
tor de l’ existence d’ un suivi thérapeutique de l’ état psychiatrique.
au Des réactions aiguës d'hypersensibilité (tels urticaire, angio-oedème, bronchoconstriction, anaphylaxie) à l'interféron alfa-2b ont été rarement observées lors d’ un traitement avec Viraferon.
Dans un tel cas, interrompre le traitement et instaurer un traitement approprié.
lus nécessitent pas l'interruption du traitement.
Des effets indésirables modérés à sévères peuvent imposer une modification du schéma posologique
tp ou, dans certains cas, l'interruption du traitement par Viraferon.
Tout patient développant des anomalies de la fonction hépatique lors d'un traitement par Viraferon doit être suivi attentivement et le traitement doit être arrêté si les signes et les symptômes progressent. s Une hypotension artérielle peut survenir pendant le traitement par Viraferon et jusqu'à deux jours n' e
après son arrêt et peut requérir un traitement symptomatique.
Une réhydratation de nt
compensation peut s’ avérer nécessaire.
Bien que la fièvre puisse être associée au syndrome pseudo-grippal rapporté communément lors d'un e
traitement par interféron, les autres causes de fièvres persistantes doivent être écartées. am
Viraferon doit être utilisé avec précaution chez des patients en mauvais état général, tels que ceux ayant des antécédents pulmonaires (ex: pathologie pulmonaire chronique obstructive), ou un diabète mal équilibré avec risque d'acidocétose.
Des précautions doivent également être observées chez des dic
Des infiltrats pulmonaires, des pneumopathies inflammatoires et des pneumonies, pouvant mé
L'étiologie n'a pas été trouvée.
Ces symptômes ont été rapportés plus fréquemment lorsque le shosaikoto, une plante médicinale chinoise, est administré en même temps que l'interféron alpha (voir rubrique 4.5).
Tout patient développant une fièvre, une toux, une Ce
dyspnée ou toute autre symptomatologie respiratoire, doit subir une radiographie pulmonaire.
Si la radiographie pulmonaire montre des infiltrats pulmonaires ou en cas de troubles de la fonction pulmonaire, le patient doit être suivi de près et si nécessaire, interrompre le traitement par interféron alpha.
Bien que ceci ait été rapporté plus souvent chez des patients atteints d'hépatite chronique C traités par interféron alpha, ceci a également été rapporté chez des patients traités par interféron alpha pour une pathologie oncologique.
Un arrêt rapide de l'administration d'interféron alpha et un traitement par corticostéroïdes semble permettre une résolution des effets indésirables pulmonaires.
Des effets indésirables oculaires (voir rubrique 4.8) comprenant des hémorragies rétiniennes, des nodules cotonneux, et des occlusions de l'artère ou de la veine rétinienne ont été rarement rapportés après traitement par les interférons alpha.
Tous les patients traités devraient faire l'objet d'un examen 218 ophtalmologique avant le traitement.
Tout patient se plaignant de troubles de l'acuité visuelle ou du champ visuel, ou se plaignant d'autres symptômes ophtalmologiques lors du traitement par Viraferon, doit faire l'objet rapidement d'un examen ophtalmologique complet.
Des examens ophtalmologiques périodiques pendant le traitement par Viraferon sont recommandés, particulièrement chez les patients ayant des pathologies pouvant être associées à des rétinopathies telles que le diabète ou l'hypertension.
Un arrêt du traitement par Viraferon doit être envisagé chez les patients développant des troubles nouveaux ou lors d'aggravation de troubles préexistants.
isé Des états plus significatifs de confusion et de coma, comprenant des cas d’ encéphalopathie, ont été observés chez certains patients, généralement âgés, traités à des doses élevées.
Bien que ces effets soient généralement réversibles, chez certains patients il a fallu jusqu’ à trois semaines pour arriver à un rétablissement complet.
tor Viraferon.
Les patients adultes ayant des antécédents d'infarctus du myocarde ou d'insuffisance cardiaque
au congestive et/ ou ayant souffert ou souffrant de troubles du rythme cardiaque doivent être étroitement surveillés en cas de traitement par Viraferon.
Il est recommandé que ces patients ayant des antécédents de troubles cardiaques et/ ou étant à un stade cancéreux avancé aient des E. C. G. avant et pendant le traitement.
Les arythmies cardiaques (principalement supraventriculaires) répondent habituellement
lus bien au traitement conventionnel mais peuvent nécessiter l'interruption du traitement par Viraferon.
Il n’ y a pas de données chez les enfants et adolescents ayant des antécédents de maladie cardiaque.
Une
tp surveillance du taux de lipides est donc recommandée.
En raison de la survenue de cas de réactivation de psoriasis et de sarcoïdose sous interféron alpha, s Viraferon ne doit être utilisé chez les patients atteints de psoriasis ou de sarcoïdose que si le bénéfice n'e attendu est supérieur au risque encouru.
Des données préliminaires indiquent que le traitement par interféron alfa peut être associé à une augmentation du taux de rejet de greffe de rein.
Le rejet de greffe de foie a également été rapporté. nt
Le développement d’ auto-anticorps et de désordres auto-immuns a été rapporté pendant le traitement avec les interférons alpha.
Le risque peut être augmenté chez les patients prédisposés au e
développement de désordres auto-immuns.
Les patients présentant des signes ou symptômes am
évocateurs d’ un désordre auto-immun doivent être évalués avec attention et le rapport bénéfice-risque de poursuivre le traitement par interféron doit être reconsidéré (voir aussi rubrique 4.4 Hépatite C chronique, Monothérapie (d'anomalies thyroïdiennes) et rubrique 4.8).
Des cas de syndrome de Vogt-Koyanagi-Harada (VKH) ont été rapportés chez des patients atteints dic
d'hépatite C chronique traités par interféron.
Si l'on suspecte un syndrome de VKH, le traitement antiviral doit être arrêté et un traitement corticoïde envisagé (voir rubrique 4.8). mé
Il faut interrompre le traitement par Viraferon chez les patients atteints d’ hépatites chroniques qui développent un allongement des tests de la coagulation, ce qui pourrait indiquer une décompensation hépatique.
Ce
Hépatite C chronique:
Traitement combiné avec la ribavirine:
Se reporter également au RCP de la ribavirine si Viraferon est administré en association avec la ribavirine chez les patients atteints d’ hépatite C chronique.
Tous les patients ayant participé aux études réalisées dans l'hépatite C chronique ont eu une biopsie avant l'inclusion, mais dans certains cas (i. e. patients de génotype 2 et 3), le traitement peut être envisagé sans confirmation histologique.
Avant d'initier le traitement, les recommandations actuelles relatives à la prise en charge de l'hépatite C chronique devront être consultées pour savoir si une biopsie est nécessaire.
219 Monothérapie:
Il a été observé, dans de rares cas, chez des patients adultes traités par Viraferon pour une hépatite C chronique, le développement d'anomalies thyroïdiennes à type d’ hypo- ou d’ hyperthyroïdie.
Lors des études cliniques avec administration de Viraferon, au total 2,8% des patients ont développé des anomalies thyroïdiennes.
Ces anomalies ont pu être contrôlées par les traitements conventionnels utilisés lors d'une dysthyroïdie.
Le mécanisme d'action par lequel Viraferon peut modifier la fonction thyroïdienne est inconnu.
Avant d'entamer un traitement par Viraferon pour une hépatite C chronique, effectuer un dosage de la TSH.
Toute anomalie thyroïdienne détectée doit être traitée de manière conventionnelle.
Le traitement par Viraferon ne sera instauré que si le taux de
isé TSH peut être maintenu à des valeurs normales par ce traitement.
Le traitement par Viraferon pourra alors être poursuivi si les taux de TSH peuvent être maintenus dans les limites de la normale par le traitement correcteur mis en oeuvre.
Les dysthyroïdies apparues en
tor cours de traitement par Viraferon n'ont pas été réversibles à l’ arrêt du traitement (voir également Enfants et adolescents, Surveillance de la thyroïde).
au Suivi spécifique supplémentaire chez les enfants et adolescents:
Surveillance de la thyroïde:
Approximativement 12% des enfants et adolescents traités par interféron alfa-2b et ribavirine ont présenté un taux de TSH élevé.
Avant l’ initiation
lus du traitement par Viraferon, les taux de TSH doivent être évalués et toute anomalie de la fonction thyroïdienne détectée à ce moment doit être traitée par un traitement conventionnel.
Le traitement par Viraferon ne peut être instauré que si les taux de TSH peuvent être maintenus dans les valeurs normales par ce traitement.
tp ribavirine ont été observées.
Si des anomalies de la fonction thyroïdienne sont détectées, les taux de TSH doivent être déterminés et un traitement correcteur doit être mis en oeuvre.
Un bilan devra être effectué tous les 3 mois afin de rechercher tout dysfonctionnement thyroïdien (e. g.
TSH). s n'e Croissance et développement:
Un retard staturo-pondéral correspondant à un ralentissement de la croissance en taille (diminution moyenne de 9 percentiles) et du poids (diminution moyenne de 13 percentiles) a été observé chez des enfants et adolescents ayant reçu le traitement pendant 1 an.
Un rattrapage a généralement été observé lors de la période de suivi de 6 mois après traitement.
Cependant, les données intermédiaires issues d’ une étude de suivi à long terme portant sur 84 patients nt
ont montré que 12 d’ entre eux (14%) présentaient toujours un retard de croissance en taille > 15 percentiles dont 5 (6%) avec une perte > 30 percentiles plus d’ un an après l’ arrêt du e
De plus, les résultats de l’ étude préclinique de toxicité chez l’ animal juvénile ont démontré am
Ainsi, le rapport bénéfice/ risque de l’ utilisation combinée d’ interféron alfa-2b et ribavirine chez les jeunes enfants doit être évalué avant l’ initiation du traitement.
Il est recommandé aux médecins de surveiller la croissance des enfants traités par ribavirine en association avec dic
Les effets à long terme sur la croissance, le développement et la maturation sexuelle ne sont pas connus.
Co-infection VHC/ VIH:
Les patients co-infectés avec le VIH et recevant un Traitement Anti- mé
Des précautions doivent être prises lorsque la bithérapie Viraferon + ribavirine est associée à un traitement HAART (voir RCP ribavirine).
Les patients traités par Viraferon en association avec la ribavirine et par la zidovudine peuvent présenter un risque augmenté de développer Ce
Les patients co-infectés présentant une cirrhose avancée et recevant un Traitement Anti-Rétroviral Hautement Actif (HAART) ont un risque plus élevé de décompensation hépatique et de décès.
Associer un traitement par interféron alpha seul ou en bithérapie avec la ribavirine peut augmenter le risque chez cette catégorie de patients.
Affections dentaires et parodontales:
Des affections dentaires et parodontales, qui peuvent entraîner un déchaussement dentaire, ont été rapportées chez des patients recevant un traitement par Viraferon en association avec la ribavirine.
De plus, lors d’ un traitement à long terme par Viraferon en association avec la ribavirine, une sécheresse buccale pourrait avoir un effet néfaste sur la dentition et la muqueuse buccales.
Les patients doivent se brosser soigneusement les dents deux fois par jour et 220 avoir des consultations dentaires régulières.
De plus, certains patients peuvent présenter des vomissements.
Dans ce cas, il doit leur être ensuite conseillé de se rincer soigneusement la bouche.
Tests de laboratoire:
Des tests hématologiques et biochimiques standards sanguins (numération formule sanguine, plaquettes, électrolytes, enzymes hépatiques, protéines sériques, bilirubine sérique et créatinine sérique) doivent être réalisés chez tous les patients avant et périodiquement durant tout traitement systémique par Viraferon.
isé Durant le traitement pour hépatite chronique B ou C, la périodicité recommandée des tests est la suivante: semaines 1, 2, 4, 8, 12 et 16 puis tous les deux mois jusqu'à la fin du traitement.
Si lors du traitement par Viraferon, le taux d'ALT dépasse ou égale 2 fois sa valeur de base, le traitement par
tor Viraferon pourra être poursuivi à moins que les signes et symptômes d'une insuffisance hépatique ne soient observés.
ALT, taux de prothrombine, phosphatases alcalines, albumine et
au bilirubine.
Effet sur la fécondité:
L'interféron peut perturber la fécondité (voir rubriques 4.6 et 5.3).
lus 4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Les narcotiques, hypnotiques et sédatifs ne doivent être administrés avec le Viraferon qu’ avec précaution.
tp Les interactions entre Viraferon et les autres médicaments n'ont pas été complètement évaluées.
Des précautions doivent être prises lors de l'administration de Viraferon en association avec des produits s potentiellement myélosuppresseurs. n' e
Les interférons peuvent affecter le métabolisme oxydatif.
Il faut envisager cet effet lors d'un traitement concomitant avec des médicaments métabolisés par cette voie, tels les dérivés des xanthines théophylline ou aminophylline.
taux sériques de théophylline doivent être contrôlés et la dose adaptée si nécessaire.
Des infiltrats pulmonaires, des pneumopathies inflammatoires et des pneumonies, pouvant e
occasionnellement être fatals, ont été rarement observés chez des patients traités par interféron alpha, y am
Ces symptômes ont été rapportés plus fréquemment lorsque le shosaikoto, une plante médicinale chinoise, est administré en même temps que l'interféron alpha (voir rubrique 4.4). dic
(Se reporter également au RCP de la ribavirine si Viraferon est administré en association avec la ribavirine chez les patients atteints d’ hépatite C chronique.)
4.6 Grossesse et allaitement mé
Les femmes en âge de procréer doivent utiliser une contraception efficace pendant le traitement.
Viraferon doit être utilisé avec précaution chez les hommes fertiles.
Des concentrations sériques diminuées en estradiol et progestérone ont été rapportées chez des femmes traitées avec un interféron Ce
leucocytaire humain.
Il n’ existe pas de données suffisamment pertinentes concernant l’ utilisation de l’ interféron alfa-2b chez la femme enceinte.
Des études effectuées chez l’ animal ont mis en évidence une toxicité sur la reproduction (voir rubrique 5.3).
Le risque potentiel en clinique n’ est pas connu.
Viraferon ne doit être administré pendant la grossesse que si le bénéfice attendu pour la mère justifie le risque potentiel pour le fœ tus.
On ignore si les composants de ce médicament sont excrétés dans le lait maternel.
En raison du risque potentiel d’ effets indésirables chez le nourrisson, l'allaitement devrait être interrompu avant l’ initiation du traitement.
221 Traitement combiné avec la ribavirine:
La ribavirine est contre-indiquée chez les patientes enceintes.
Toutes les précautions doivent être prises afin d’ éviter la survenue d’ une grossesse chez les patientes ou chez les partenaires de patients masculins traités par Viraferon en association avec la ribavirine.
Les patientes en âge de procréer et leurs partenaires doivent chacun utiliser une contraception efficace pendant toute la durée du traitement et pendant les 4 mois qui suivent son arrêt.
Les patients et leurs partenaires féminines doivent chacun utiliser une contraception efficace pendant
isé toute la durée du traitement et pendant les 7 mois qui suivent son arrêt (voir le RCP de la ribavirine).
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
tor Les patients doivent être avertis qu’ ils peuvent présenter fatigue, somnolence, ou confusion pendant le traitement par Viraferon, et par conséquent il est recommandé qu’ ils évitent de conduire ou d’ utiliser des machines.
au 4.8 Effets indésirables
Se reporter au RCP de la ribavirine pour les effets indésirables propres à la ribavirine si Viraferon doit
lus être administré en association avec la ribavirine chez les patients atteints d’ hépatite C chronique.
Lors des études cliniques conduites dans de nombreuses indications et sur un intervalle de doses très large (de 6 MUI/ m²/ semaine pour la leucémie à tricholeucocytes à 100 MUI/ m²/ semaine pour le
tp mélanome), les effets indésirables les plus couramment rapportés étaient la fièvre, la fatigue, les céphalées et les myalgies.
La fièvre et la fatigue étaient fréquemment réversibles dans les 72 heures suivant l’ interruption ou l'arrêt du traitement. s n'e Dans les études cliniques conduites dans la population atteinte d’ hépatite C, les patients étaient traités par Viraferon seul ou en association avec la ribavirine pendant un an.
Tous les patients dans ces études recevaient 3 MUI de Viraferon trois fois par semaine.
La fréquence des effets indésirables (liés au traitement) rapportés au cours des études cliniques réalisées chez le patient naïf traité pendant un an nt
est présentée dans le Tableau 1.
La sévérité était généralement faible à modérée.
Les effets indésirables rapportés après la mise sur le marché sont également décrits dans le Tableau 1 ci-dessous.
Au sein des systèmes d’ organes, les effets indésirables sont listés par type de fréquence en définissant e
les catégories suivantes: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10); rare (≥ 1/ 10 000, am
Au sein de chaque fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Tableau 1.
Effets indésirables rapportés lors des essais cliniques ou après la mise sur le marché de dic
Viraferon seul ou en association avec la ribavirine Systèmes d’ organes Infections et infestations mé
Effets indésirables
Pneumonie§ Rare:
Affections hématologiques et du système lymphatique Ce
Thrombocytopénie, lymphadénopathie, lymphopénie Fréquent:
Erythroblastopénie, purpura thrombopénique idiopathique, Fréquence indéterminée: purpura thrombocytopénique thrombotique Affections du système immunitaire§ Sarcoïdose, exacerbation de sarcoïdose Très rare:
Lupus érythémateux disséminé, vascularite, polyarthrite Fréquence indéterminée: rhumatoïde (nouvelle ou aggravée), syndrome de Vogt- Koyanagi-Harada§, réactions d'hypersensibilité aiguë 222 incluant urticaire, angio-œ dème, bronchoconstriction, anaphylaxie§ Affections endocriniennes Hypothyroïdie§, hyperthyroïdie§ Fréquent:
Diabètes, aggravation de diabètes Très rare:
Troubles du métabolisme et de la nutrition Anorexie Très fréquent:
isé Hypocalcémie, déshydratation, hyperuricémie, soif Fréquent:
Hyperglycémie, hypertriglycéridémie§, augmentation de Très rare: l'appétit Affections psychiatriques§
tor Dépression, insomnie, anxiété, instabilité émotionnelle*, Très fréquent: agitation, nervosité Confusion, trouble du sommeil, baisse de la libido Fréquent:
(parfois dirigé contre autrui), psychoses dont hallucinations Altération de l'état mental§ Fréquence indéterminée:
lus Affections du système nerveux§ Etourdissement, céphalée, concentration altérée, sécheresse Très fréquent: buccale
tp Tremblements, paresthésie, hypoesthésie, migraine, bouffées Fréquent: vasomotrices, somnolence, perversion du goût Hémorragie vasculaire cérébrale, ischémie vasculaire Très rare: s cérébrale, convulsions, conscience altérée, encéphalopathie, neuropathies, polyneuropathie n' e
Conjonctivite, vision anormale, troubles des glandes Fréquent: nt
lacrymales, douleur oculaire Hémorragies rétiniennes§, rétinopathies (incluant œ dème Rare: maculaire), occlusions de l'artère ou de la veine rétinienne§, e
névrite optique, œ dème de la papille, perte d'acuité visuelle am
Perte de l'audition, trouble de l'audition Très rare: dic
Affections cardiaques Palpitations, tachycardie Fréquent:
Cardiomyopathie Rare: mé
Infarctus du myocarde, ischémie cardiaque Très rare:
Arythmie Fréquence indéterminée:
Affections vasculaires Hypertension Fréquent:
Ce
Affections respiratoires, thoraciques et médiastinales Dyspnée*, toux* Très fréquent:
Epistaxis, trouble respiratoire, congestion nasale, rhinorrhée, Fréquent: toux non productive Infiltrats pulmonaires§, pneumopathie inflammatoire§ Très rare:
Affections gastro-intestinales Nausées/ vomissement, douleur abdominale, diarrhée, Très fréquent: stomatite, dyspepsie Stomatite ulcéreuse, douleur dans la partie supérieure droite Fréquent:
223 de l'abdomen, glossite, gingivite, constipation, selles molles Très rare:
Fréquence indéterminée:
Très rare:
Affections de la peau et du tissu sous-
Pancréatite, colite ischémique, colite ulcéreuse, saignement des gencives Affection parodontale NAS, affection dentaire NAS§ Hépatomégalie Hépatotoxicité (même fatale)
isé cutané Alopécie, prurit*, peau sèche*, rash*, sudation augmentée Très fréquent:
Psoriasis (nouveau ou aggravé)§, rash maculo-papulaire, Fréquent: rash érythémateux, eczéma, érythème, affections cutanées
tor Syndrome de Stevens Johnson, nécrolyse épidermique Très rare: toxique, érythème multiforme Affections musculo-squelettiques et
au systémiques Myalgie, arthralgie, douleur musculo-squelettique Très fréquent:
Arthrite Fréquent:
Rhabdomyolyse, myosite, crampes dans les jambes, douleur Très rare:
lus dorsale Affections du rein et des voies urinaires Mictions fréquentes Fréquent:
tp Trouble de la fonction rénale, insuffisance rénale, syndrome Très rare: néphrotique Affections des organes de reproduction s et du sein Aménorrhée, douleur mammaire, dysménorrhée, Fréquent: n' e
ménorragie, trouble menstruel, trouble vaginal Troubles généraux et anomalies au site d'administration Inflammation au point d'injection, réaction au point Très fréquent: nt
d'injection*, fatigue, frissons, fièvre§, symptômes pseudo- grippaux§, asthénie, irritabilité, douleur thoracique, malaise e
Douleur au site d'injection Fréquent:
Nécrose au site d'injection, œ dème de la face Très rare: am
Investigations Perte de poids Très fréquent: * Ces événements ont été fréquents avec Viraferon seul § Voir rubrique 4.4 dic
Ces effets indésirables ont également été rapportés avec Viraferon seul. mé
Les effets indésirables cardio-vasculaires (CV), notamment l'arythmie, semblent la plupart du temps être corrélés à une pathologie CV préexistante et à un traitement antérieur par des substances cardiotoxiques (voir rubrique 4.4).
De rares cas de cardiomyopathie, pouvant être réversible à l’ arrêt du traitement par interféron alfa, ont été rapportés chez des patients exempts d’ antécédents cardiaques (voir rubrique 4.4).
Ce
Une grande variété de désordres auto-immuns et d’ origine immunologique ont été rapportés avec les interférons alpha comprenant troubles de la thyroïde, lupus érythémateux disséminé, polyarthrite rhumatoïde (nouvelle ou aggravée), purpura thrombopénique idiopathique et purpura thrombocytopénique thrombotique, vascularite, neuropathies y compris mononeuropathies (voir aussi rubrique 4.4).
Les anomalies biologiques ayant une importance sur le plan clinique, rencontrées surtout aux doses supérieures à 10 millions d’ UI par jour, comprennent une granulocytopénie et une leucopénie; une baisse du taux d’ hémoglobine et une thrombocytopénie; une élévation des phosphatases alcalines, de 224 la LDH, de la créatinine sérique et du taux sanguin d'urée.
Des taux sériques d’ ALT/ AST anormalement élevés ont été notés chez quelques patients ne souffrant pas d’ hépatite ainsi que chez quelques porteurs d’ une hépatite B chronique, parallèlement à la clairance de l’ ADNp viral.
Population pédiatrique
Enfants et adolescents – Hépatite C chronique Dans les études cliniques portant sur 118 enfants ou adolescents de 3 à 16 ans, 6% ont arrêté leur
En général, le profil des événements indésirables observés sur le nombre limité d’ enfants et adolescents étudiés était similaire à celui observé chez les adultes, bien qu’ il existe une spécificité pédiatrique concernant le retard de croissance.
Un ralentissement de croissance en taille (diminution moyenne de 9 percentiles) et du
tor poids (diminution moyenne de 13 percentiles) a été observé au cours du traitement (voir rubrique 4.4).
En outre, les idées suicidaires ou tentatives de suicides au cours du traitement et lors du suivi de 6 mois après traitement ont été rapportées plus fréquemment chez les enfants et adolescents que chez
Comme chez les adultes, les enfants et adolescents ont eu également d’ autres effets indésirables d’ ordre psychiatrique (tels que dépression, instabilité émotionnelle et somnolence) (voir rubrique 4.4).
De plus, des réactions au point d’ injection, fièvre, anorexie, vomissements et instabilité émotionnelle sont survenus plus fréquemment chez les enfants et
30% des patients ont nécessité une modification de posologie, le plus souvent du fait de la survenue d’ une anémie ou d’ une neutropénie.
Les effets indésirables rapportés au cours des essais cliniques en pédiatrie sont décrits dans le
Au sein des systèmes d’ organes, les effets indésirables sont listés par type de fréquence en définissant les catégories suivantes: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10).
Au sein de chaque s fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de n'e gravité.
Tableau 2 Effets indésirables très fréquemment et fréquemment rapportés dans les études cliniques en pédiatrie nt
Très fréquent (≥ 1/ 10) – Fréquent (≥ 1/ 100, < 1/ 10) Systèmes d' organes
Effets indésirables
Infection fongique, infection bactérienne, infection pulmonaire, otite Fréquent: moyenne, abcès dentaire, herpes simplex, infection urinaire, vaginite, gastro-entérite Tumeurs bénignes, malignes dic
et non précisées (incl kystes et polypes) Néoplasme (non spécifié) Fréquent: mé
Affections hématologiques et du système lymphatique Anémie, neutropénie Très fréquent:
Thrombocytopénie, lymphadénopathie Fréquent:
Affections endocriniennes Ce
Hypothyroïdie§ Très fréquent:
Hyperthyroïdie§, virilisme Fréquent:
Troubles du métabolisme et de la nutrition Anorexie Très fréquent:
Hypertriglycéridémie§, hyperuricémie, augmentation de l’ appétit, Fréquent: § Affections psychiatriques Dépression, instabilité émotionnelle, insomnie Très fréquent:
Idée suicidaire, réaction agressive, confusion, troubles du Fréquent: comportement, agitation, somnambulisme, anxiété, nervosité, 225 trouble du sommeil, rêves inhabituels, apathie Affections du système nerveux§ Céphalée, étourdissements Très fréquent:
Hyperkinésie, tremblements, dysphonie, paresthésie, hypoesthésie, Fréquent: hyperesthésie, concentration altérée, somnolence Affections oculaires Conjonctivite, douleur oculaire, vision anormale, trouble des glandes Fréquent:
isé lacrymales Affections vasculaires Maladie de Raynaud, bouffées vasomotrices, pâleur Fréquent:
Affections respiratoires,
tor thoraciques et médiastinales Dyspnée, tachypnée, épistaxis, toux, congestion nasale, irritation Fréquent: nasale, rhinorrhée, éternuements
au Affections gastro-intestinales Diarrhées, vomissements, nausées, douleur abdominale Très fréquent:
Ulcération de la bouche, stomatite ulcéreuse, stomatite, douleur dans Fréquent: la partie supérieure droite de l'abdomen, dyspepsie, glossite, reflux
lus gastro-œ sophagien, troubles rectaux, troubles gastro-intestinaux, constipation, selles molles, douleur dentaire, troubles dentaires Affections hépatobiliaires
tp Fonction hépatique anormale Fréquent:
Affections de la peau et du tissu sous-cutané s Alopécie, rash Très fréquent:
Réaction de photosensibilité, rash maculo-papulaire, eczéma, acné, Fréquent: n' e
affections cutanées, problème au niveau de l’ ongle, décoloration de la peau, prurit, peau sèche, érythème, contusion, sudation augmentée Affections musculo- squelettiques et systémiques nt
Arthralgie, myalgie, douleur musculo-squelettique, myalgie Très fréquent:
Affections du rein et des e
voies urinaires Enurésie, troubles de la miction, incontinence urinaire Fréquent am
Affections des organes de reproduction et du sein Femme: aménorrhée, ménorragie, trouble menstruel, troubles Fréquent: vaginaux dic
Homme: douleur testiculaire Troubles généraux et anomalies au site mé
d'administration Inflammation au point d'injection, réaction au point d'injection, Très fréquent: fatigue, frissons, fièvre§, symptômes pseudo-grippaux§, malaise, irritabilité Douleur thoracique, asthénie, œ dème, douleur au point d'injection Fréquent:
Ce
Investigations Retard de croissance (diminution de la taille et/ ou du poids rapportée Très fréquent: à l'âge)§ Lésions et intoxications Lacération cutanée Fréquent: § Voir rubrique 4.4
4.9 Surdosage
226 Aucun cas de surdosage ayant conduit à des manifestations cliniques aiguës n’ a été rapporté.
Cependant, comme pour tout composé pharmacologiquement actif, une surveillance étroite du patient avec un traitement symptomatique et un contrôle des signes vitaux sont indiqués.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Immunostimulants, cytokines et immunomodulateurs, interférons, interféron alfa-2b, code ATC:
L03A B05
tor Viraferon est une forme stérile, stable d'interféron alfa-2b hautement purifié, obtenu par les techniques de l’ ADN recombinant.
L'interféron alfa-2b recombinant est une protéine hydrosoluble ayant un poids moléculaire d'environ 19.300 daltons.
au hybridé par génie génétique renfermant un gène d'interféron alfa-2b humain leucocytaire.
L'activité de Viraferon est exprimée en "Unités Internationales" (UI), 1 mg d'interféron alfa-2b recombinant correspondant à 2,6 x 108 UI.
Les Unités Internationales sont déterminées par
lus comparaison entre l'activité de l'interféron alfa-2b recombinant et celle de la préparation de référence internationale d'interféron leucocytaire humain établie par l'Organisation Mondiale de la Santé.
Les interférons sont une famille de petites molécules protéiques d'un poids moléculaire
tp d'environ 15.000 à 21.000 daltons.
Trois classes majeures d'interférons ont été identifiées: alpha, bêta et gamma.
Plus n'e de 14 interférons alpha humains génétiquement différents ont été identifiés.
Viraferon a été classé comme interféron alfa-2b recombinant.
Les interférons exercent leurs activités cellulaires en se fixant à des récepteurs spécifiques de la nt
Les récepteurs de l'interféron humain, isolés de lymphoblastes humains (Daudi), se révèlent être des protéines hautement asymétriques.
Des e
études effectuées avec d'autres interférons ont permis de démontrer cette spécificité d’ espèce. am
Les résultats de plusieurs études suggèrent qu'une fois fixé à la membrane cellulaire, l'interféron dic
déclenche une séquence complexe de réactions intracellulaires et notamment l'induction de certaines enzymes.
On pense que ce processus est responsable, du moins en partie, des diverses réponses cellulaires à l'interféron, telles que l'inhibition de la réplication virale dans les cellules infectées par des virus, la suppression de la prolifération cellulaire et des activités immunomodulatrices comme mé
Ce
L'interféron alfa-2b recombinant a fait preuve d'effets anti-prolifératifs dans des études utilisant à la fois des systèmes de cultures cellulaires animales et humaines et des hétérogreffes de tumeurs humaines chez l'animal.
Le produit a également révélé une activité immunomodulatrice significative in vitro.
L'interféron alfa-2b recombinant inhibe également la réplication virale in vitro et in vivo.
Bien que le mode d'action antiviral exact de l'interféron alfa-2b recombinant ne soit pas connu, il semble modifier le métabolisme de la cellule hôte.
Cette action inhibe la réplication virale ou, si celle -ci se produit, les virions fils sont incapables de quitter la cellule.
Hépatite B chronique:
227 L’ expérience clinique actuelle chez des patients qui restent sous interféron alfa-2b pendant 4 à 6 mois indique que le traitement peut produire une clairance de l’ ADN-VHB sérique.
Une amélioration de l’ histologie hépatique a été observée.
Chez les patients adultes possédant une perte de l’ Ag Hbe et de l’ ADN-VHB, une diminution significative de la morbidité et de la mortalité a été observée.
L’ interféron alfa-2b (6 MUI/ m² 3 fois par semaine pendant 6 mois) a été donné à des enfants atteints d’ hépatite B chronique active.
En raison d’ une imperfection méthodologique, l’ efficacité n’ a pu être démontrée.
isé diminuée et certains cas de dépression ont été observés.
Hépatite C chronique:
tor prolongée est de 47%.
L’ association d’ interféron pégylé et de ribavirine a montré une efficacité supérieure (taux de réponse prolongée de 61% chez les patients naïfs avec une dose de ribavirine > 10,6 mg/ kg, p < 0,01).
au Patients adultes:
Les études comparaient l’ efficacité du Viraferon utilisé seul ou en association avec la
lus ribavirine.
L’ efficacité était définie par une réponse virologique prolongée 6 mois après la fin du traitement.
Les patients éligibles pour ces études avaient une hépatite C chronique confirmée par un dosage « HCV-ARN polymerase chain reaction » (PCR) positif (> 100 copies/ ml), une biopsie hépatique cohérente avec un diagnostic histologique d’ hépatite chronique sans autre cause d’ hépatite
tp chronique, et des ALT sériques anormales.
Viraferon a été administré à la dose de 3 MUI 3 fois par semaine en monothérapie ou en association s avec la ribavirine.
La majorité des patients dans ces études cliniques a été traitée pendant un an.
Tous n'e les patients étaient suivis pendant une période complémentaire de 6 mois après la fin du traitement afin d’ évaluer le maintien de la réponse virologique.
Les taux de réponse virologique prolongée pour les groupes de traitement traités pendant un an avec Viraferon seul ou en association avec la ribavirine (provenant de deux études) sont présentés dans le Tableau 3. nt
Le génotype du VHC et e
la charge virale initiale sont des facteurs de pronostic qui sont connus pour affecter les taux de am
Le taux de réponse augmenté pour l’ association Viraferon + ribavirine, comparé à Viraferon seul, se maintient parmi tous les sous-groupes.
Le bénéfice de l’ association Viraferon + ribavirine est particulièrement significatif dans le sous-groupe de patients le plus difficile à traiter (génotype 1 et charge virale élevée) (Tableau 3). dic
Les taux de réponse dans ces études augmentent avec la compliance.
Quel que soit le génotype, les patients qui ont reçu Viraferon en association avec la ribavirine et ≥ 80% de leur traitement avaient une réponse prolongée à 6 mois supérieure après un an de traitement que ceux qui avaient pris < 80% mé
32% dans l’ étude C/ I98-580).
Tableau 3 Taux de réponse virologique prolongée avec Viraferon + ribavirine (un an de traitement) en fonction du génotype et de la charge virale Ce
Génotype VHC
I
I/ R
I/ R
N = 503
N = 505
N = 505
C95-132/ I95-143 C95-132/ I95-143
(C/ 198-580)
Tous les génotypes
16% 41%
47%
29% Génotype 1
9%
33%
≤ 2 millions de copies/ ml
25%
33%
45%
> 2 millions de copies/ ml
3%
27%
65%
Génotype 2/ 3
31%
79%
isé I Viraferon (3 MUI 3 fois par semaine) I/ R Viraferon (3 MUI 3 fois par semaine) + ribavirine (1.000/ 1.200 mg/ jour)
tor Patients co-infectés VHC-VIH Deux études cliniques ont été conduites chez des patients co-infectés par le VIH et le VHC.
Globalement, dans ces deux études, le taux de réponse a été plus faible chez les patients qui ont reçu
au Viraferon en association avec de la ribavirine par rapport à ceux qui ont reçu l’ interféron alfa-2b pégylé en association avec de la ribavirine.
Le Tableau 4 présente la réponse au traitement dans ces deux études cliniques.
L’ Etude 1 (RIBAVIC; P01017), étude randomisée, multicentrique a inclus 412 patients adultes naïfs avec une hépatite C chronique co-infectés par le VIH.
Les patients étaient
lus randomisés pour recevoir soit l’ interféron alfa-2b pégylé (1,5 µg/ kg/ semaine) en association avec de la ribavirine (800 mg/ jour) soit Viraferon (3 MUI trois fois par semaine) en association avec de la ribavirine (800 mg/ jour) pendant 48 semaines avec une période de suivi de 6 mois.
L’ Etude 2
tp (P02080), étude randomisée, monocentrique a inclus 95 patients adultes naïfs avec une hépatite C chronique co-infectés par le VIH.
La durée du n' e
traitement était de 48 semaines avec une période de suivi de 6 mois à l’ exception des patients infectés par un virus de génotype 2 ou 3 et une charge virale < 800.000 UI/ ml (Amplicor) qui ont été traités pendant 24 semaines avec une période de suivi de 6 mois. nt
Réponse virologique prolongée en fonction du génotype après un traitement par Viraferon en association avec de la ribavirine versus un traitement par interféron alfa-2b pégylé en association e
avec de la ribavirine chez les patients co-infectés VHC-VIH
am
Etude 11
Etude 22
Interféron alfa- 2b pégylé
Viraferon
Interféron alfa-2b pégylé
Viraferon
(1,5 µg/ kg/
(3 MUI 3 fois
(100 ou
(3MUI 3 fois par
150c µg/ semaine) +
semaine)
par semaine) +
semaine) +
dic
Valeur
+ ribavirine
ribavirine
Valeur
ribavirine (800-
ribavirine (800-
(800 mg)
a p
d 1.200 mg/ jour)
Tous sujets
27% (56/ 205) 20% (41/ 205) 0,047
44% (23/ 52)
21% (9/ 43)
0,017
17% (21/ 125)
6% (8/ 129)
0,006
38% (12/ 32)
7% (2/ 27)
0,007
Génotype 2, 3 Ce
44% (35/ 80)
43% (33/ 76)
0,88
53% (10/ 19)
47% (7/ 15)
0,730
MUI = million d’ unités internationales a: valeur de p basée sur le test du Chi 2 Cochran-Mantel-Haenszel. b: valeur de p basée sur le test du Chi 2. c: sujets < 75 kg recevant 100 µg/ semaine d’ interféron alfa-2b pégylé et sujets ≥ 75 kg recevant 150 µg/ semaine d’ interféron alfa-2b pégylé. d: posologie de ribavirine de 800 mg pour les patients < 60 kg, 1.000 mg pour les patients 60- 75 kg, et 1 .200 mg pour les patients > 75 kg.
1 Carrat F, Bani-Sadr F, Pol S et al.
JAMA 2004; 292(23):
2839-2848.
2 Laguno M, Murillas J, Blanco J. L. et al.
AIDS 2004; 18(13):
F27-F36.
229 Patients rechuteurs:
Un total de 345 patients rechuteurs à l’ interféron alpha ont été traités lors de deux études cliniques avec Viraferon en monothérapie ou en association avec la ribavirine.
4,7%).
Cette amélioration de l’ efficacité comprenait la perte du VHC sérique (< 100 copies/ ml par PCR), l’ amélioration de l’ inflammation hépatique, et la normalisation des ALT, et se maintenait 6 mois après la fin du traitement.
isé Données d’ efficacité à long-terme 1071 patients ayant été préalablement traités par l’ interféron alfa-2b non pégylé ou par l’ interféron alfa-2b non pégylé/ ribavirine au sein d’ études cliniques ont été inclus dans une large étude afin d’ évaluer le maintien de la réponse virologique prolongée et d’ estimer l’ impact clinique d’ une virémie
tor VHC négative à long terme.
Parmi les 492 patients inclus avec une réponse prolongée, seuls 12 patients ont rechuté pendant cette étude.
La probabilité de réponse virologique prolongée à 5 ans a été estimée pour l’ ensemble des patients par
au la méthode de Kaplan-Meier à 97% avec un intervalle de confiance à 95% de [95%, 99%].
La réponse virologique prolongée après un traitement de l'hépatite chronique C avec l'interféron alfa- 2b non pégylé (avec ou sans ribavirine) permet de maintenir une virémie négative à long terme et entraîne la résolution de l'infection hépatique et la « guérison » clinique de l'hépatite chronique C.
lus Cependant, cela n’ exclut pas l’ évolution de la maladie hépatique (y compris vers un hépatocarcinome) chez les patients porteurs d’ une cirrhose.
Etudes cliniques chez les enfants et les adolescents:
tp Des enfants et adolescents âgés de 3 à 16 ans ayant une hépatite C chronique compensée et un ARN- VHC détectable (évalué par un laboratoire central utilisant une méthode RT-PCR non commercialisée) ont été inclus dans deux études multicentriques et ont reçu Viraferon 3 MUI/ m2 trois fois par semaine s + ribavirine 15 mg/ kg par jour pendant 1 an, puis ont été suivis pendant une période de 6 mois après n'e arrêt du traitement.
Un total de 118 patients a été inclus:
57% de garçons, 80% de type caucasien, et 78% de génotype 1, 64% d’ enfants ≤ 12 ans.
La population sélectionnée comportait principalement des enfants et adolescents avec une hépatite C minime à modérée.
Du fait du nt
manque de données chez les enfants et adolescents ayant une progression rapide de la maladie et des potentiels effets indésirables, le rapport bénéfice/ risque de l’ association interféron alfa-2b et ribavirine doit être considéré avec attention dans cette population (voir rubriques 4.1, 4.4 et 4.8). e am
Les résultats de l’ étude sont présentés dans le Tableau 5:
Tableau 5 Réponse virologique chez des enfants et adolescents naïfs au traitement Viraferon 3 MUI/ m2 3 fois par semaine dic
+ ribavirine 15 mg/ kg/ jour
Réponse tous génotypes confondus1 (n=118) mé
54 (46 %)* Génotype 1 (n=92) Géntoype 2/ 3/ 4 (n=26) * Nombre (%) de patients
33 (36 %)* 21 (81 %)*
1 Définie comme une valeur de l’ ARN-VHC en dessous de la limite de détection par RT-PCR en fin de traitement et Ce
durant la période de suivi.
² Propriétés pharmacocinétiques
La pharmacocinétique de Viraferon a été étudiée chez des volontaires sains après administration par voie sous-cutanée de doses uniques de 5 millions d'UI/ m² et 10 millions d'UI, et par voie intramusculaire de doses uniques de 5 millions d'UI/ m² et par perfusion intraveineuse durant 30 minutes Les concentrations sériques moyennes d'interféron après injection sous-cutanée et intramusculaire étaient comparables.
La Cmax a été observée trois à 12 heures après administration de la dose la plus faible et six à huit heures après administration de la dose élevée.
Les demi-vies d'élimination étaient respectivement d'environ deux à trois heures et six à sept heures.
Les taux 230 sériques se situaient en dessous de la limite de détection respectivement 16 et 24 heures après l'injection.
Les administrations intramusculaires et sous-cutanées ont démontré une biodisponibilité supérieure à 100%.
Après administration intraveineuse, les concentrations sériques d'interféron ont atteint un pic (135 à 273 UI / ml) à la fin de la perfusion diminuant ensuite un peu plus rapidement qu'après administration du médicament par voies sous-cutanée et intramusculaire, pour ne plus être détectables quatre heures après la perfusion.
La demi-vie d'élimination était d'environ deux heures.
isé Pour les trois voies d'administration, les concentrations urinaires d'interféron se situaient en dessous de la limite de détection.
tor Enfants et adolescents:
Les propriétés pharmacocinétiques de
au Viraferon et ribavirine (dose normalisée) sont similaires chez les adultes et les enfants ou adolescents.
Tableau 6 Moyenne (% CV) des paramètres pharmacocinétiques après administration répétée de Viraferon et de ribavirine en gélules chez les enfants ou adolescents présentant une hépatite C
Paramètre
Ribavirine
3 MUI/ m2
Viraferon 3 fois par semaine
15 mg/ kg/ jour en 2 prises
(n = 54)
Tmax (hr)
1,9 (83)
5,9 (36)
Cmax (ng/ ml)
3.275 (25)
51 (48)
ASC*
29.774
(26) s
622 (48)
Clairance apparente l/ hr/ kg
0,27 (27) n' e
Non effectuée
* ASC12 (ng. hr/ ml) pour la ribavirine; ASC0-24 (UI. hr/ ml) pour Viraferon
Des dosages des facteurs neutralisants de l'interféron ont été effectués sur des échantillons de sérum prélevés chez des patients ayant reçu Viraferon dans le cadre d'études cliniques mis en place par nt
Les facteurs neutralisants de l'interféron sont des anticorps qui neutralisent l'activité antivirale de l'interféron.
L'incidence clinique d'apparition des facteurs neutralisants était de 2,9% chez des patients cancéreux traités par voie générale et de 6,2% chez des patients atteints d'hépatite e
Les titres mesurés étaient faibles dans la plupart des cas et n'étaient pas associés de façon am
systématique à une baisse de réponse ou à tout autre phénomène auto-immun.
Chez les patients atteints d'hépatite, aucune baisse de réponse ne fut observée, ceci étant apparemment dû aux faibles titres présents. dic
5.3 Données de sécurité précliniques
Des injections d'interféron alfa-2b humain recombinant mé
pendant des périodes allant jusqu'à trois mois n'ont conduit à aucun signe de toxicité chez la souris, le rat, et le lapin.
Une administration quotidienne chez le singe cynomolgus de 20 x 106 UI/ kg/ jour pendant 3 mois n’ a engendré aucune toxicité notable.
La toxicité a été démontrée chez le singe recevant 100 x 106 UI/ kg/ jour pendant 3 mois.
Ce
Lors des études d’ utilisation de l’ interféron chez les primates autres que l’ homme, des anomalies du cycle menstruel ont été observées (voir rubrique 4.4).
Les résultats d'études de reproduction animale indiquent que l'interféron alfa-2b n'a pas d'effets tératogènes chez les rats et les lapins et n'affecte pas de manière défavorable la gestation, le développement foetal et la capacité reproductrice de la progéniture des rats traités.
Il a été montré que l’ interféron alfa-2b avait des effets abortifs chez le Macaca mulatta (singe rhésus) à une dose 90 et 180 fois supérieure à la dose intramusculaire ou sous-cutanée recommandée de 2 millions d’ UI/ m².
L'interruption de la gestation a été observée dans tous les groupes de doses (7,5 millions, 15 millions et 60 millions d'UI/ kg), et était statistiquement significative par rapport au groupe contrôle dans les 231 groupes recevant les doses moyennes ou fortes (correspondant à 90 et 180 fois la dose intramusculaire ou sous-cutanée recommandée de 2 millions d'UI/ m²).
D’ autres formes d’ interférons alpha et béta à hautes doses sont connues pour entraîner des effets dose-dépendants d’ anovulation ou d’ avortement chez le singe rhésus.
Des études de mutagénicité avec interféron alfa-2b n'ont pas révélé d'effets néfastes.
Aucune étude n’ a été réalisée chez de jeunes animaux afin d’ examiner les effets du traitement par
isé interféron alfa-2b sur la croissance, le développement, la maturation sexuelle et le comportement (si Viraferon doit être administré en association avec la ribavirine, voir rubrique 4.4 et le RCP de Rebetol).
tor 6.
DONNEES PHARMACEUTIQUES
au 6.1 Liste des excipients
Phosphate disodique anhydre, Phosphate monosodique monohydraté,
lus Edétate de sodium, Chlorure disodique, Métacrésol, Polysorbate 80,
tp Eau pour préparations injectables q. s. p.
6.2 Incompatibilités s n'e Ce médicament ne doit pas être mélangé avec d’ autres médicaments à l’ exception de ceux mentionnés dans la rubrique 6.6.
6.3 Durée de conservation nt
15 mois e
La stabilité chimique et physique en cours d’ utilisation a été démontrée pendant 27 jours entre 2ºC et am
D’ un point de vue microbiologique, une fois ouvert, le produit doit être conservé pendant 27 jours au maximum entre 2ºC et 8ºC.
Les autres durées et conditions de conservation sont de la responsabilité de l’ utilisateur. dic
A conserver au réfrigérateur (entre 2ºC et 8ºC). mé
6.5 Nature et contenu de l’ emballage extérieur Ce
1,2 ml de solution (correspondant à 60 MUI) dans un stylo constitué d’ une cartouche (verre de type I) sertie à une extrémité par un opercule (aluminium) comprenant un joint (caoutchouc en bromobutyle) et à l'autre extrémité par un piston (caoutchouc en bromobutyle) avec 12 seringues et 12 tampons nettoyants Boîte de 1, 2 ou 8 Toutes les présentations peuvent ne pas être commercialisées.
Le stylo est conçu pour délivrer son contenu de 60 millions d’ UI en doses allant de 5 à 20 millions d’ UI.
Le stylo peut délivrer un maximum de 12 doses de 5 millions d’ UI sur une période n’ excédant pas 4 semaines.
232 6.6 Précautions particulières d’ élimination
Toutes les présentations et dosages peuvent ne pas être appropriés pour toutes les indications.
Assurez- vous de choisir la présentation et le dosage appropriés.
Viraferon solution injectable, stylo multidose doit être injecté par voie sous-cutanée après fixation d’ une aiguille et sélection de la dose prescrite.
isé Le stylo doit être sorti du réfrigérateur 30 minutes environ avant administration afin de permettre à la solution injectable de revenir à la température ambiante (pas plus de 25°C).
Les instructions détaillées pour l’ utilisation du produit sont fournies avec la notice (se référer à
Chaque stylo est conçu pour une période maximale d’ utilisation de quatre semaines et doit ensuite être
au éliminé.
Une nouvelle aiguille doit être utilisée pour l’ administration de chaque nouvelle dose.
Après chaque utilisation, l’ aiguille doit être éliminée avec précaution et le stylo doit être remis au réfrigérateur immédiatement.
Un maximum de 48 heures (deux jours) d’ exposition à 25°C est permis au cours la période d’ utilisation de quatre semaines afin de couvrir les retards accidentels de remise du stylo au
lus réfrigérateur.
Des aiguilles et des tampons nettoyants sont fournis avec le stylo de Viraferon en quantité suffisante pour assurer l’ administration de la plus faible posologie.
Chaque patient doit être informé que les aiguilles et tampons non utilisés une fois la dernière dose du stylo prélevée, doivent être éliminés selon
tp les précautions d’ usage.
La solution doit être limpide et incolore.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE nt
B-1180 Bruxelles am
Belgique
8.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE dic
EU/ 1/ 99/ 128/ 035 EU/ 1/ 99/ 128/ 036 EU/ 1/ 99/ 128/ 037 mé
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION Ce
Date de la première autorisation:
9 mars 2000 Date du dernier renouvellement:
23 mai 2005
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
233 isé tor au lus tp ANNEXE II
A.
FABRICANT DE LA SUBSTANCE ACTIVE D’ ORIGINE s BIOLOGIQUE ET TITULAIRE DE L’ AUTORISATION DE n'e FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE nt
SUR LE MARCHE e am dic mé Ce
234 A.
FABRICANT DE LA SUBSTANCE ACTIVE D’ ORIGINE BIOLOGIQUE ET TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse du fabricant de la substance d'origine biologique
SP (Brinny) Company Innishannon, County Cork
isé Irlande
Nom et adresse du fabricant responsable de la libération des lots
tor SP Labo N. V.
Industriepark 30 B-2220 Heist-op-den-Berg
au Belgique
B.
CONDITIONS RELATIVES A L'AUTORISATION DE MISE SUR LE MARCHE
lus • CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
tp Médicament soumis à prescription médicale restreinte (voir Annexe I:
RCP du Produit, rubrique 4.2).
• s CONDITIONS OU RESTRICTIONS EN VUE D’ UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT n' e
Sans objet. nt e am dic mé Ce
235 isé tor au lus ANNEXE III
tp ETIQUETAGE ET NOTICE s n'e nt e am dic mé Ce
236 Ce mé dic am ent
237 n'e A.
ETIQUETAGE stp lus au tor isé MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
Etui extérieur
1.
DENOMINATION DU MEDICAMENT
isé Viraferon 1 million UI/ ml poudre et solvant pour solution injectable interféron alfa-2b
tor 2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
au d’ interféron alfa-2b après reconstitution selon les recommandations.
3.
LISTE DES EXCIPIENTS
lus Excipients: glycine, phosphate disodique anhydre, phosphate monosodique monohydraté, et solution d’ albumine humaine
tp Une ampoule de solvant contient 1 ml d’ eau pour préparations injectables. s 4.
FORME PHARMACEUTIQUE ET CONTENU n' e
1 million UI/ ml poudre et solvant pour solution injectable 1 flacon de poudre, 1 ampoule de solvant, 1 seringue, 2 aiguilles et 1 tampon nettoyant nt
5.
MODE ET VOIE(S) D’ ADMINISTRATION e
Voie sous-cutanée.
Lire la notice avant utilisation. am
6.
CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants. mé
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE Ce
8.
DATE DE PEREMPTION
EXP Après reconstitution, la solution reconstituée doit être utilisée immédiatement ou dans les 24 heures si elle est conservée au réfrigérateur (entre 2°C et 8°C).
238 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A
isé LIEU
Après prélèvement de la dose, toute solution restante doit être éliminée.
tor 11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
au SP Europe, 73, rue de Stalle, B-1180 Bruxelles, Belgique
lus 12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 99/ 128/ 001
tp 13.
NUMERO DU LOT s Lot n' e
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE nt
Médicament soumis à prescription médicale. e
15.
INDICATIONS D’ UTILISATION am
16.
INFORMATIONS EN BRAILLE dic
Viraferon 1 MUI poudre mé Ce
239 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
Etiquette du flacon
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
isé Viraferon 1 million UI/ ml poudre pour solution injectable interféron alfa-2b SC
tor 2.
MODE D’ ADMINISTRATION
au Lire la notice avant utilisation.
lus 3.
DATE DE PEREMPTION
EXP
tp 4.
5.
CONTENU EN POIDS, VOLUME OU UNITE nt
1 million d’ UI/ ml e
6.
AUTRES am dic mé Ce
240 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
Etui extérieur
1.
DENOMINATION DU MEDICAMENT
isé Viraferon 3 millions UI/ ml poudre pour solution injectable interféron alfa-2b
tor 2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Un flacon de poudre contient 3 millions d’ UI d’ interféron alfa-2b et délivre 3 millions d’ UI par ml
au d’ interféron alfa-2b après reconstitution selon les recommandations.
3.
LISTE DES EXCIPIENTS
lus Excipients: glycine, phosphate disodique anhydre, phosphate monosodique monohydraté, et solution d’ albumine humaine
FORME PHARMACEUTIQUE ET CONTENU n' e
3 millions d’ UI/ ml poudre et solvant pour solution injectable 1 flacon de poudre, 1 ampoule de solvant, 1 seringue, 2 aiguilles et 1 tampon nettoyant 6 flacons de poudre et 6 ampoules de solvant nt
5.
MODE ET VOIE(S) D‘ ADMINISTRATION e
Lire la notice avant utilisation.
6.
CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants. mé
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE Ce
8.
DATE DE PEREMPTION
EXP Après reconstitution, la solution reconstituée doit être utilisée immédiatement ou dans les 24 heures si elle est conservée au réfrigérateur (entre 2°C et 8°C).
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
241 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
Après prélèvement de la dose, toute solution restante doit être éliminée.
isé 11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
tor SP Europe, 73, rue de Stalle, B-1180 Bruxelles, Belgique
au 12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 99/ 128/ 002 1 flacon de poudre EU/ 1/ 99/ 128/ 003 6 flacons de poudre
lus 13.
NUMERO DU LOT
tp Lot s 14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE n' e
Médicament soumis à prescription médicale. nt
15.
INDICATIONS D’ UTILISATION e
16.
INFORMATIONS EN BRAILLE am
Viraferon 3 MUI poudre dic mé Ce
242 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
Etiquette du flacon
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
isé Viraferon 3 millions UI/ ml poudre pour solution injectable interféron alfa-2b SC
tor 2.
MODE D’ ADMINISTRATION
au Lire la notice avant utilisation.
lus 3.
DATE DE PEREMPTION
EXP
tp 4.
5.
CONTENU EN POIDS, VOLUME OU UNITE nt
3 millions d’ UI/ ml e
6.
AUTRES am dic mé Ce
243 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
Etui extérieur
1.
DENOMINATION DU MEDICAMENT
isé Viraferon 5 millions UI/ ml poudre et solvant pour solution injectable interféron alfa-2b
tor 2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
au d’ interféron alfa-2b après reconstitution selon les recommandations.
3.
LISTE DES EXCIPIENTS
lus Excipients: glycine, phosphate disodique anhydre, phosphate monosodique monohydraté, et solution d’ albumine humaine
tp Une ampoule de solvant contient 1 ml d’ eau pour préparations injectables. s 4.
FORME PHARMACEUTIQUE ET CONTENU n' e
5 millions d’ UI/ ml poudre et solvant pour solution injectable 1 flacon de poudre, 1 ampoule de solvant, 1 seringue, 2 aiguilles et 1 tampon nettoyant 6 flacons de poudre et 6 ampoules de solvant nt
5.
MODE ET VOIE(S) D‘ ADMINISTRATION e
Lire la notice avant utilisation.
6.
CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants. mé
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE Ce
8.
DATE DE PEREMPTION
EXP Après reconstitution, la solution reconstituée doit être utilisée immédiatement ou dans les 24 heures si elle est conservée au réfrigérateur (entre 2°C et 8°C).
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
244 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
Après prélèvement de la dose, toute solution restante doit être éliminée.
isé 11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
tor SP Europe, 73, rue de Stalle, B-1180 Bruxelles, Belgique
au 12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 99/ 128/ 004 1 flacon de poudre EU/ 1/ 99/ 128/ 005 6 flacons de poudre
lus 13.
NUMERO DU LOT
tp Lot s 14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE n' e
Médicament soumis à prescription médicale. nt
15.
INDICATIONS D’ UTILISATION e
16.
INFORMATIONS EN BRAILLE am
Viraferon 5 MUI poudre dic mé Ce
245 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
Etiquette du flacon
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
isé Viraferon 5 millions UI/ ml poudre pour solution injectable interféron alfa-2b SC
tor 2.
MODE D’ ADMINISTRATION
au Lire la notice avant utilisation.
lus 3.
DATE DE PEREMPTION
EXP
NUMERO DU LOT s Lot n' e
5.
CONTENU EN POIDS, VOLUME OU UNITE nt
5 millions d’ UI/ ml e
6.
AUTRES am dic mé Ce
246 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
Etui extérieur
1.
DENOMINATION DU MEDICAMENT
isé Viraferon 10 millions UI/ ml poudre et solvant pour solution injectable interféron alfa-2b
tor 2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
au d’ interféron alfa-2b après reconstitution selon les recommandations.
3.
LISTE DES EXCIPIENTS
lus Excipients: glycine, phosphate disodique anhydre, phosphate monosodique monohydraté, et solution d’ albumine humaine
tp Une ampoule de solvant contient 1 ml d’ eau pour préparations injectables. s 4.
FORME PHARMACEUTIQUE ET CONTENU n' e
10 millions UI/ ml poudre et solvant pour solution injectable 1 flacon de poudre, 1 ampoule de solvant, 1 seringue, 2 aiguilles et 1 tampon nettoyant 6 flacons de poudre et 6 ampoules de solvant 10 flacons de poudre, 10 ampoules de solvant, 10 seringues, 20 aiguilles et 10 tampons nettoyants nt e
5.
MODE ET VOIE(S) D‘ ADMINISTRATION am
Voie sous-cutanée.
Lire la notice avant utilisation. dic
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS mé
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE Ce
8.
DATE DE PEREMPTION
EXP Après reconstitution, la solution reconstituée doit être utilisée immédiatement ou dans les 24 heures si elle est conservée au réfrigérateur (entre 2°C et 8°C).
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
247 A conserver au réfrigérateur.
Ne pas congeler.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
Après prélèvement de la dose, toute solution restante doit être éliminée.
isé 11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
tor SP Europe, 73, rue de Stalle, B-1180 Bruxelles, Belgique
au 12.
lus EU/ 1/ 99/ 128/ 007 6 flacons de poudre EU/ 1/ 99/ 128/ 008 10 flacons de poudre
tp 13.
NUMERO DU LOT s Lot n' e
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale. nt e
15.
INDICATIONS D’ UTILISATION am
16.
INFORMATIONS EN BRAILLE dic
Viraferon 10 MUI poudre mé Ce
248 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
Etiquette du flacon
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
isé Viraferon 10 millions UI/ ml poudre pour solution injectable interféron alfa-2b SC
tor 2.
MODE D’ ADMINISTRATION
au Lire la notice avant utilisation.
lus 3.
DATE DE PEREMPTION
EXP
tp 4.
5.
CONTENU EN POIDS, VOLUME OU UNITE nt
10 millions d’ UI/ ml e
6.
AUTRES am dic mé Ce
249 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
Etiquette du flacon, ampoule du solvant
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
isé Solvant pour Viraferon Eau pour préparations injectables
tor 2.
MODE D’ ADMINISTRATION
au 3.
DATE DE PEREMPTION
lus EXP
tp 4.
NUMERO DU LOT
Lot s n' e
5.
CONTENU EN POIDS, VOLUME OU UNITE
1 ml nt
6.
AUTRES e am dic mé Ce
250 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
Etui extérieur
1.
DENOMINATION DU MEDICAMENT
isé Viraferon 3 millions UI/ 0,5 ml solution injectable interféron alfa-2b
tor 2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Un flacon contient 3 millions d’ UI d’ interféron alfa-2b dans 0,5 ml de solution.
au 3.
LISTE DES EXCIPIENTS
lus Excipients: phosphate disodique anhydre, phosphate monosodique monohydraté, édétate disodique, chlorure de sodium, métacrésol, polysorbate 80 et eau pour préparations injectables
FORME PHARMACEUTIQUE ET CONTENU s 3 millions UI/ 0,5 ml solution injectable 1 flacon à usage unique n' e
1 flacon à usage unique, 1 seringue, 1 aiguille et 1 tampon nettoyant 6 flacons à usage unique, 6 seringues, 6 aiguilles et 6 tampons nettoyants 12 flacons à usage unique, 12 seringues, 12 aiguilles et 12 tampons nettoyants nt
5.
MODE ET VOIE(S) D‘ ADMINISTRATION e
Lire la notice avant utilisation. dic
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants. mé
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE Ce
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
251 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
Après prélèvement de la dose, toute solution restante doit être éliminée.
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE
SP Europe, 73, rue de Stalle, B-1180 Bruxelles, Belgique
tor 12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
au EU/ 1/ 99/ 128/ 009 1 flacon à usage unique EU/ 1/ 99/ 128/ 010 1 flacon à usage unique, 1 seringue, 1 aiguille et 1 tampon nettoyant EU/ 1/ 99/ 128/ 011 6 flacons à usage unique EU/ 1/ 99/ 128/ 012 12 flacons à usage unique
lus 13.
NUMERO DU LOT
tp Lot s 14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE n' e
Médicament soumis à prescription médicale. nt
15.
INDICATIONS D’ UTILISATION e
16.
INFORMATIONS EN BRAILLE am
Viraferon 3 MUI solution dic mé Ce
252 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
Etiquette du flacon
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
isé Viraferon 3 millions UI/ 0,5 ml solution injectable interféron alfa-2b SC
tor 2.
MODE D’ ADMINISTRATION
au Lire la notice avant utilisation.
lus 3.
DATE DE PEREMPTION
EXP
tp 4.
5.
CONTENU EN POIDS, VOLUME OU UNITE nt
3 millions d’ UI/ 0,5 ml e
6.
AUTRES am dic mé Ce
253 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
Etui extérieur
1.
DENOMINATION DU MEDICAMENT
isé Viraferon 5 millions UI/ 0,5 ml solution injectable interféron alfa-2b
tor 2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Un flacon contient 5 millions d’ UI d’ interféron alfa-2b dans 0,5 ml de solution.
au 3.
LISTE DES EXCIPIENTS
lus Excipients: phosphate disodique anhydre, phosphate monosodique monohydraté, édétate disodique, chlorure de sodium, métacrésol, polysorbate 80 et eau pour préparations injectables
FORME PHARMACEUTIQUE ET CONTENU s 5 millions UI/ 0,5 ml solution injectable 1 flacon à usage unique n' e
1 flacon à usage unique, 1 seringue, 1 aiguille et 1 tampon nettoyant 6 flacons à usage unique, 6 seringues, 6 aiguilles et 6 tampons nettoyants 12 flacons à usage unique, 12 seringues, 12 aiguilles et 12 tampons nettoyants nt
5.
MODE ET VOIE(S) D‘ ADMINISTRATION e
Lire la notice avant utilisation. dic
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants. mé
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE Ce
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
254 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
Après prélèvement de la dose, toute solution restante doit être éliminée.
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE
SP Europe, 73, rue de Stalle, B-1180 Bruxelles, Belgique
tor 12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
au EU/ 1/ 99/ 128/ 013 1 flacon à usage unique EU/ 1/ 99/ 128/ 014 1 flacon à usage unique, 1 seringue, 1 aiguille et 1 tampon nettoyant EU/ 1/ 99/ 128/ 015 6 flacons à usage unique EU/ 1/ 99/ 128/ 016 12 flacons à usage unique
lus 13.
NUMERO DU LOT
tp Lot s 14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE n' e
Médicament soumis à prescription médicale. nt
15.
INDICATIONS D’ UTILISATION e
16.
INFORMATIONS EN BRAILLE am
Viraferon 5 MUI solution dic mé Ce
255 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
Etiquette du flacon
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
isé Viraferon 5 millions UI/ 0,5 ml solution injectable interféron alfa-2b SC
tor 2.
MODE D’ ADMINISTRATION
au Lire la notice avant utilisation.
lus 3.
DATE DE PEREMPTION
EXP
tp 4.
5.
CONTENU EN POIDS, VOLUME OU UNITE nt
5 millions d’ UI/ 0,5 ml e
6.
AUTRES am dic mé Ce
256 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
Etui extérieur
1.
DENOMINATION DU MEDICAMENT
isé Viraferon 10 millions UI/ ml solution injectable interféron alfa-2b
tor 2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Un flacon contient 10 millions d’ UI d’ interféron alfa-2b dans 1 ml de solution.
au 3.
LISTE DES EXCIPIENTS
lus Excipients: phosphate disodique anhydre, phosphate monosodique monohydraté, édétate disodique, chlorure de sodium, métacrésol, polysorbate 80 et eau pour préparations injectables
FORME PHARMACEUTIQUE ET CONTENU s 10 millions UI/ ml solution injectable 1 flacon à usage unique n' e
1 flacon à usage unique, 1 seringue, 1 aiguille et 1 tampon nettoyant 6 flacons à usage unique, 6 seringues, 6 aiguilles et 6 tampons nettoyants 12 flacons à usage unique, 12 seringues, 12 aiguilles et 12 tampons nettoyants nt
5.
MODE ET VOIE(S) D‘ ADMINISTRATION e
Lire la notice avant utilisation. dic
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants. mé
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE Ce
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
257 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
Après prélèvement de la dose, toute solution restante doit être éliminée.
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE
SP Europe, 73, rue de Stalle, B-1180 Bruxelles, Belgique
tor 12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
au EU/ 1/ 99/ 128/ 017 1 flacon à usage unique EU/ 1/ 99/ 128/ 018 1 flacon à usage unique, 1 seringue, 1 aiguille et 1 tampon nettoyant EU/ 1/ 99/ 128/ 019 6 flacons à usage unique EU/ 1/ 99/ 128/ 020 12 flacons à usage unique
lus 13.
NUMERO DU LOT
tp Lot s 14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE n' e
Médicament soumis à prescription médicale. nt
15.
INDICATIONS D’ UTILISATION e
16.
INFORMATIONS EN BRAILLE am
Viraferon 10 MUI solution dic mé Ce
258 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
Etiquette du flacon
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
isé Viraferon 10 millions UI/ ml solution injectable interféron alfa-2b SC
tor 2.
MODE D’ ADMINISTRATION
au Lire la notice avant utilisation.
lus 3.
DATE DE PEREMPTION
EXP
tp 4.
5.
CONTENU EN POIDS, VOLUME OU UNITE nt
10 millions d’ UI/ 1 ml e
6.
AUTRES am dic mé Ce
259 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
Etui extérieur
1.
DENOMINATION DU MEDICAMENT
isé Viraferon 18 millions UI/ 3 ml solution injectable interféron alfa-2b
tor 2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Un flacon contient 18 millions d’ UI d’ interféron alfa-2b dans 3 ml de solution.
au 3.
LISTE DES EXCIPIENTS
lus Excipients: phosphate disodique anhydre, phosphate monosodique monohydraté, édétate disodique, chlorure de sodium, métacrésol, polysorbate 80 et eau pour préparations injectables
FORME PHARMACEUTIQUE ET CONTENU s 18 millions UI/ 3 ml solution injectable 1 flacon multidose n' e
1 flacon multidose, 6 seringues, 6 aiguilles et 12 tampons nettoyants 2 flacons multidoses 12 flacons multidoses nt
5.
MODE ET VOIE(S) D‘ ADMINISTRATION e
Lire la notice avant utilisation.
6.
CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants. mé
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE Ce
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
260 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
isé SP Europe, 73, rue de Stalle, B-1180 Bruxelles, Belgique
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
tor EU/ 1/ 99/ 128/ 021 1 flacon multidose EU/ 1/ 99/ 128/ 022 1 flacon multidose, 6 seringues, 6 aiguilles et 12 tampons nettoyants
au EU/ 1/ 99/ 128/ 023 2 flacons multidoses EU/ 1/ 99/ 128/ 024 12 flacons multidoses
lus 13.
NUMERO DU LOT
Lot
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE s Médicament soumis à prescription médicale. n' e
15.
INDICATIONS D’ UTILISATION nt
16.
INFORMATIONS EN BRAILLE e
Viraferon 18 MUI solution am dic mé Ce
261 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
Etiquette du flacon
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
isé Viraferon 18 millions UI/ 3 ml solution injectable interféron alfa-2b SC
tor 2.
MODE D’ ADMINISTRATION
au Lire la notice avant utilisation.
lus 3.
DATE DE PEREMPTION
EXP
tp 4.
5.
CONTENU EN POIDS, VOLUME OU UNITE nt
18 millions d’ UI/ 3 ml e
6.
AUTRES am dic mé Ce
262 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
Etui extérieur
1.
DENOMINATION DU MEDICAMENT
isé Viraferon 25 millions UI/ 2,5 ml solution injectable interféron alfa-2b
tor 2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Un flacon contient 25 millions d’ UI d’ interféron alfa-2b dans 2,5 ml de solution.
au 3.
LISTE DES EXCIPIENTS
lus Excipients: phosphate disodique anhydre, phosphate monosodique monohydraté, édétate disodique, chlorure de sodium, métacrésol, polysorbate 80 et eau pour préparations injectables
FORME PHARMACEUTIQUE ET CONTENU s 25 millions UI/ 2,5 ml solution injectable 1 flacon multidose n' e
1 flacon multidose, 6 seringues, 6 aiguilles et 12 tampons nettoyants 2 flacons multidoses 12 flacons multidoses nt
5.
MODE ET VOIE(S) D‘ ADMINISTRATION e
Lire la notice avant utilisation. dic
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants. mé
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE Ce
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
263 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
isé SP Europe, 73, rue de Stalle, B-1180 Bruxelles, Belgique
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
tor EU/ 1/ 99/ 128/ 025 1 flacon multidose EU/ 1/ 99/ 128/ 026 1 flacon multidose, 6 seringues, 6 aiguilles et 12 tampons nettoyants
au EU/ 1/ 99/ 128/ 027 2 flacons multidoses EU/ 1/ 99/ 128/ 028 12 flacons multidoses
NUMERO DU LOT
Lot
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE s Médicament soumis à prescription médicale. n' e
15.
INDICATIONS D’ UTILISATION nt
16.
INFORMATIONS EN BRAILLE e
Viraferon 25 MUI solution am dic mé Ce
264 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
Etiquette du flacon
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
isé Viraferon 25 millions UI/ 2,5 ml solution injectable interféron alfa-2b SC
tor 2.
MODE D’ ADMINISTRATION
au Lire la notice avant utilisation.
lus 3.
DATE DE PEREMPTION
EXP
tp 4.
5.
CONTENU EN POIDS, VOLUME OU UNITE nt
25 millions d’ UI/ 2,5 ml e
6.
AUTRES am dic mé Ce
265 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
Etui extérieur
1.
DENOMINATION DU MEDICAMENT
isé Viraferon 18 millions UI solution injectable stylo multidose interféron alfa-2b
tor 2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Un stylo contient 18 millions d’ UI d’ interféron alfa-2b dans 1,2 ml de solution.
au 3.
LISTE DES EXCIPIENTS
lus Excipients: phosphate disodique anhydre, phosphate monosodique monohydraté, édétate disodique, chlorure de sodium, métacrésol, polysorbate 80 et eau pour préparations injectables
FORME PHARMACEUTIQUE ET CONTENU s 18 millions UI solution injectable stylo multidose 1 stylo, 12 aiguilles et 12 tampons nettoyants n' e
2 stylos, 24 aiguilles et 24 tampons nettoyants 8 stylos, 96 aiguilles et 96 tampons nettoyants nt
5.
MODE ET VOIE(S) D‘ ADMINISTRATION e
Voie sous-cutanée.
Lire la notice avant utilisation. am
6.
CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants. mé
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE Ce
8.
DATE DE PEREMPTION
EXP
266 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A
isé LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE
SP Europe, 73, rue de Stalle, B-1180 Bruxelles, Belgique
au 12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
lus EU/ 1/ 99/ 128/ 029 1 stylo EU/ 1/ 99/ 128/ 030 2 stylos EU/ 1/ 99/ 128/ 031 8 stylos
NUMERO DU LOT s Lot n' e
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE nt
Médicament soumis à prescription médicale. e
15.
INDICATIONS D’ UTILISATION am
16.
INFORMATIONS EN BRAILLE dic
Viraferon 18 MUI stylo mé Ce
267 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
Etiquette du stylo
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
isé Viraferon 18 millions UI solution injectable stylo multidose interféron alfa-2b Voie sous-cutanée
tor 2.
MODE D’ ADMINISTRATION
au Lire la notice avant utilisation.
lus 3.
DATE DE PEREMPTION
EXP
tp 4.
5.
CONTENU EN POIDS, VOLUME OU UNITE nt
18 millions d’ UI/ stylo e
6.
AUTRES am dic mé Ce
268 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
Etui extérieur
1.
DENOMINATION DU MEDICAMENT
isé Viraferon 30 millions UI solution injectable stylo multidose interféron alfa-2b
tor 2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Un stylo contient 30 millions d’ UI d’ interféron alfa-2b dans 1,2 ml de solution.
au 3.
LISTE DES EXCIPIENTS
lus Excipients: phosphate disodique anhydre, phosphate monosodique monohydraté, édétate disodique, chlorure de sodium, métacrésol, polysorbate 80 et eau pour préparations injectables
FORME PHARMACEUTIQUE ET CONTENU s 30 millions UI solution injectable stylo multidose 1 stylo, 12 aiguilles et 12 tampons nettoyants n' e
2 stylos, 24 aiguilles et 24 tampons nettoyants 8 stylos, 96 aiguilles et 96 tampons nettoyants nt
5.
MODE ET VOIE(S) D‘ ADMINISTRATION e
Voie sous-cutanée.
Lire la notice avant utilisation. am
6.
CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants. mé
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE Ce
8.
DATE DE PEREMPTION
EXP
269 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A
isé LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE
SP Europe, 73, rue de Stalle, B-1180 Bruxelles, Belgique
au 12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
lus EU/ 1/ 99/ 128/ 032 1 stylo EU/ 1/ 99/ 128/ 033 2 stylos EU/ 1/ 99/ 128/ 034 8 stylos
NUMERO DU LOT s Lot n' e
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE nt
Médicament soumis à prescription médicale. e
15.
INDICATIONS D’ UTILISATION am
16.
INFORMATIONS EN BRAILLE dic
Viraferon 30 MUI stylo mé Ce
270 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
Etiquette du stylo
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
isé Viraferon 30 millions UI solution injectable stylo multidose interféron alfa-2b Voie sous-cutanée
tor 2.
MODE D’ ADMINISTRATION
au Lire la notice avant utilisation.
lus 3.
DATE DE PEREMPTION
EXP
tp 4.
5.
CONTENU EN POIDS, VOLUME OU UNITE nt
30 millions d’ UI/ stylo e
6.
AUTRES am dic mé Ce
271 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
Etui extérieur
1.
DENOMINATION DU MEDICAMENT
isé Viraferon 60 millions UI solution injectable stylo multidose interféron alfa-2b
tor 2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Un stylo contient 60 millions d’ UI d’ interféron alfa-2b dans 1,2 ml de solution.
au 3.
LISTE DES EXCIPIENTS
lus Excipients: phosphate disodique anhydre, phosphate monosodique monohydraté, édétate disodique, chlorure de sodium, métacrésol, polysorbate 80 et eau pour préparations injectables
FORME PHARMACEUTIQUE ET CONTENU s 60 millions UI solution injectable stylo multidose 1 stylo, 12 aiguilles et 12 tampons nettoyants n' e
2 stylos, 24 aiguilles et 24 tampons nettoyants 8 stylos, 96 aiguilles et 96 tampons nettoyants nt
5.
MODE ET VOIE(S) D‘ ADMINISTRATION e
Voie sous-cutanée.
Lire la notice avant utilisation. am
6.
CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants. mé
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE Ce
8.
DATE DE PEREMPTION
EXP
272 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A
isé LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE
SP Europe, 73, rue de Stalle, B-1180 Bruxelles, Belgique
au 12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
lus EU/ 1/ 99/ 128/ 035 1 stylo EU/ 1/ 99/ 128/ 036 2 stylos EU/ 1/ 99/ 128/ 037 8 stylos
NUMERO DU LOT s Lot n' e
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE nt
Médicament soumis à prescription médicale. e
15.
INDICATIONS D’ UTILISATION am
16.
INFORMATIONS EN BRAILLE dic
Viraferon 60 MUI stylo mé Ce
273 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
Etiquette du stylo
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
isé Viraferon 60 millions UI solution injectable stylo multidose interféron alfa-2b Voie sous-cutanée
tor 2.
MODE D’ ADMINISTRATION
au Lire la notice avant utilisation.
lus 3.
DATE DE PEREMPTION
EXP
tp 4.
5.
CONTENU EN POIDS, VOLUME OU UNITE nt
60 millions d’ UI/ stylo e
6.
AUTRES am dic mé Ce
274 Ce mé dic am ent
275 B.
NOTICE n'e stp lus au tor isé NOTICE:
INFORMATION DE L’ UTILISATEUR
Viraferon 1 million d’ UI/ ml poudre et solvant pour solution injectable Interféron alfa-2b
Veuillez lire attentivement l'intégralité de cette notice avant d’ utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre
isé médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
tor mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
au 1.
Qu'est -ce que Viraferon et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser Viraferon 3.
Comment utiliser Viraferon 4.
lus 5.
Comment conserver Viraferon 6.
Informations supplémentaires
tp 1.
QU'EST-CE QUE VIRAFERON ET DANS QUEL CAS EST-IL UTILISE
Viraferon (interféron alfa-2b) modifie la réponse du système immunitaire de l’ organisme pour faciliter s la lutte contre les infections et les maladies sévères.
Viraferon est utilisé pour traiter les adultes atteints n' e
d’ hépatites chroniques B ou C, qui sont des infections virales du foie.
Viraferon est utilisé en association avec la ribavirine chez les enfants de 3 ans et plus et adolescents, non préalablement traités pour l’ hépatite C chronique. nt
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER e
N’ utilisez jamais Viraferon
- si vous êtes allergique (hypersensible) à l’ interféron ou à l’ un des autres composants contenus
dans Viraferon dic
- si vous avez une maladie cardiaque sévère
- si vous avez un mauvais fonctionnement des reins ou du foie
- si vous avez une maladie du foie avancée décompensée (non contrôlée)
mé
système immunitaire (autres que les traitements de courte durée avec des médicaments de type cortisone)
- si vous avez des antécédents de convulsions
- si vous avez une maladie auto-immune, ou avez eu une transplantation d’ organe et prenez un
Ce
médicament qui déprime votre système immunitaire (votre système immunitaire contribue à vous protéger contre l’ infection)
- si vous avez une maladie de la thyroïde non adéquatement contrôlée
Enfants et adolescents:
- si vous avez eu des problèmes nerveux ou mentaux sérieux, tels qu’ une dépression sévère ou
Faites attention avec Viraferon
- si vous êtes enceinte ou souhaitez le devenir (voir Grossesse).
276
- si vous avez eu une affection nerveuse ou mentale sévère.
L’ utilisation de l’ interféron alfa-2b chez
les enfants et les adolescents présentant ou ayant des antécédents de troubles psychiatriques sévères est contre-indiquée (voir « N’ utilisez jamais Viraferon »).
- si vous avez déjà souffert de dépression ou développé des symptômes associés à une dépression
(i. e. sensations de mélancolie, de découragement, etc.) pendant le traitement avec Viraferon (voir rubrique 4).
- si vous avez un psoriasis, il peut s’ aggraver pendant le traitement avec Viraferon.
- lorsque vous recevez Viraferon, vous pouvez temporairement être plus sensible aux infections.
isé Consultez votre médecin si vous pensez que vous êtes en train de contracter une infection.
- si vous développez des symptômes comme ceux du rhume ou d’ une autre affection respiratoire,
tels que la fièvre, la toux ou une difficulté à respirer, prévenez votre médecin.
- si vous constatez un saignement inhabituel ou des bleus, informez -en immédiatement votre
tor médecin.
- si vous développez des symptômes de réaction allergique sévère (tels que difficulté respiratoire,
respiration sifflante ou urticaire) pendant le traitement, prévenez immédiatement votre médecin.
au
- si vous êtes également traité pour votre infection VIH, voir Utilisation d’ autres médicaments.
- si vous avez reçu une greffe d’ organe, de rein ou de foie, le traitement par interféron peut
augmenter le risque de rejet.
Informez -en votre médecin.
lus Des affections des dents et des gencives, pouvant entraîner un déchaussement des dents, ont été rapportées chez des patients recevant un traitement par Viraferon en association avec la ribavirine.
tp soigneusement les dents deux fois par jour et avoir des consultations dentaires régulières.
Dans ce cas, assurez -vous de vous rincer soigneusement la bouche après le vomissement. s n'e Au cours d’ un traitement d’ un an, des enfants n’ ont pas grandi ou n’ ont pas grossi autant que prévu.
Cependant, lors de la période de suivi de 6 mois après traitement, la croissance est généralement redevenue normale bien qu’ un faible nombre d’ enfants et adolescents n’ ait pas retrouvé, dans la première année suivant la fin du traitement, la taille ou le poids correspondant à leur courbe de nt
croissance avant traitement.
Prévenez votre médecin si vous avez eu une crise cardiaque ou un problème cardiaque; si vous avez e
des antécédents de problèmes respiratoires ou de pneumonie, des problèmes de coagulation du sang, am
de maladie du foie, de thyroïde, du diabète ou une pression sanguine faible ou haute.
Prévenez votre médecin si vous avez déjà été traité pour dépression ou pour tout autre désordre psychiatrique; confusion; perte de connaissance, idées suicidaires ou tentative de suicide. dic
Assurez -vous de prévenir votre médecin si vous prenez la plante médicinale chinoise shosaikoto.
Utilisation d'autres médicaments mé
Viraferon accentuera les effets des substances qui dépriment votre système nerveux, pouvant entraîner une somnolence.
Veuillez dire à votre médecin si vous prenez de la théophylline ou de l’ aminophylline pour l’ asthme, et si vous prenez ou avez pris récemment tout autre médicament, même s'il s'agit d'un médicament obtenu sans ordonnance, car la dose de certains médicaments peut nécessiter un ajustement pendant votre traitement par Viraferon.
Patients ayant également une infection VIH:
L’ acidose lactique et la détérioration de la fonction hépatique sont des effets indésirables associés à un Traitement Anti-Rétroviral Hautement Actif (HAART), un des traitements du VIH.
Si vous recevez un Traitement Anti-Rétroviral Hautement Actif (HAART), l’ association Viraferon et ribavirine peut augmenter votre risque d’ acidose lactique et d’ insuffisance hépatique.
Votre médecin surveillera particulièrement ces signes et symptômes 277 (assurez -vous d’ avoir également lu la notice de la ribavirine).
De plus, les patients traités par l’ association Viraferon et ribavirine et par la zidovudine peuvent présenter un risque augmenté de développer une anémie (faible nombre de cellules sanguines rouges).
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
Aliments et boissons
isé Pendant votre traitement par Viraferon, votre médecin peut vous demander de boire beaucoup pour éviter une baisse de tension artérielle.
tor Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Dans les études chez l’ animal en gestation, les interférons ont quelquefois entraîné des avortements spontanés.
Le risque chez la femme enceinte n’ est pas connu.
au Lorsque Viraferon est utilisé en association avec la ribavirine, les patients et les patientes doivent prendre des précautions particulières lors de leurs rapports sexuels afin d’ éviter la survenue d’ une grossesse, car la ribavirine peut entraîner de graves malformations chez l’ enfant à naître:
- si vous êtes une fille ou une femme en âge d’ avoir des enfants, traitée par Viraferon en association à
lus la ribavirine, vous devez avoir un test de grossesse négatif avant le début du traitement, tous les mois pendant la durée du traitement et pendant les 4 mois suivant son arrêt.
Vous et votre partenaire devez chacun utiliser une méthode de contraception efficace pendant toute la durée de votre traitement et pendant les 4 mois suivant son arrêt.
Vous pouvez en discuter avec votre médecin. tp
- si vous êtes un homme traité par Viraferon en association à la ribavirine, vous ne devez pas avoir de
rapports sexuels non protégés par préservatif avec une femme enceinte.
Si votre partenaire féminine n’ est pas actuellement s enceinte mais en âge d’ avoir des enfants, elle doit effectuer un test de grossesse tous les mois pendant n'e la durée de votre traitement et pendant les 7 mois suivant son arrêt. Vous pouvez en discuter avec votre médecin.
Si vous êtes un homme, vous et votre partenaire devez chacun utiliser une méthode de contraception efficace pendant toute la durée de votre traitement et pendant les 7 mois suivant son arrêt.
Vous pouvez en discuter avec votre médecin. nt
Par conséquent, n’ allaitez pas votre enfant si vous êtes traitée par Viraferon. e
Conduite de véhicules et utilisation de machines am
Il est déconseillé de conduire ou d’ utiliser certaines machines si vous devenez somnolent, fatigué, ou confus à cause de ce médicament.
Informations importantes concernant certains composants de Viraferon dic
Votre médecin peut vous recommander une vaccination contre les hépatites A et B si vous recevez de façon régulière/ répétée de l’ albumine dérivée de plasma humain.
Lorsque des mé
médicaments sont fabriqués à partir de sang ou de plasma humain, certaines mesures sont mises en place afin de prévenir la transmission des infections chez les patients.
Elles comportent une stricte sélection des donneurs de sang et de plasma afin de s’ assurer de l’ exclusion de ceux risquant d’ être porteurs d’ infections, et le dépistage de marqueurs Ce
viraux/ infectieux sur chaque don et chaque mélange de plasma.
Au cours du traitement du sang ou du plasma, les fabricants de ces produits incluent également des étapes pouvant inactiver ou éliminer les virus.
Malgré ces mesures, la possibilité de transmettre une infection lors de l’ administration de médicaments préparés à partir de sang ou de plasma humain ne peut pas être totalement exclue.
Ceci s’ applique également aux virus inconnus ou émergents ou à d’ autres types d‘ infections.
Il n’ y a aucun cas d’ infection virale avec de l’ albumine fabriquée selon un procédé bien établi, conformément aux spécifications de la Pharmacopée Européenne.
Chaque fois que vous recevez une dose de Viraferon, il est fortement recommandé de noter le nom et le numéro de lot du produit afin de conserver un suivi des lots utilisés.
278 3.
COMMENT UTILISER VIRAFERON
Votre médecin a prescrit Viraferon spécifiquement pour vous et votre état actuel; ne partagez ce médicament avec personne d’ autre.
Votre médecin a déterminé la dose exacte de Viraferon à administrer en fonction de vos besoins
La dose pourra varier selon la maladie traitée.
Les posologies exprimées en
tor administration 3 fois par semaine sont à prendre de préférence un jour sur deux.
La dose initiale habituelle pour chaque état est présentée ci-dessous; cependant, les doses
au individuelles peuvent varier, et le médecin peut changer votre dose en fonction de vos besoins spécifiques:
Hépatite B chronique:
5 à 10 millions d’ UI 3 fois par semaine (un jour sur deux) injectés par voie
lus sous-cutanée (sous la peau).
Hépatite C chronique:
Adultes - 3 millions d’ UI 3 fois par semaine (un jour sur deux) injectés par voie sous-cutanée (sous la peau) en association avec la ribavirine ou seul.
Enfants âgés de 3 ans et plus et
tp adolescents - 3 millions d’ UI/ m² 3 fois par semaine (un jour sur deux) injectés par voie sous-cutanée (sous la peau) en association avec la ribavirine (voir également la notice de la ribavirine). s Votre médecin peut prescrire une dose différente de Viraferon, seul ou en association avec d’ autres n'e médicaments (par exemple: ribavirine).
Si Viraferon vous a été prescrit en association avec un autre médicament, pour plus d’ information reportez -vous à la notice d’ utilisation de ce médicament.
Votre médecin déterminera le schéma posologique exact en fonction de vos besoins.
Si vous avez l'impression que l'effet de Viraferon est trop fort ou trop faible, consultez votre médecin ou votre nt
pharmacien.
Voie sous-cutanée: e
Viraferon est habituellement destiné à la voie sous-cutanée.
l’ aide d’ une aiguille courte dans le tissu graisseux juste sous la peau.
Si vous vous injectez ce médicament vous -même ou si vous l’ administrez à un enfant ou adolescent, on vous apprendra comment préparer et administrer l’ injection.
Des instructions détaillées pour l’ administration par voie sous-cutanée sont fournies dans cette notice (voir COMMENT AUTO-INJECTER VIRAFERON à la dic
fin de la notice).
Une dose de Viraferon est administrée chaque jour prévu.
Viraferon est administré trois fois par semaine, un jour sur deux, par exemple le lundi, mercredi, et vendredi.
entraîner une fatigue inhabituelle; si vous vous injectez ce médicament vous -même ou si vous l’ administrez à un enfant ou adolescent, faites -le au moment du coucher.
Respectez toujours la posologie indiquée par votre médecin.
Ne dépassez pas la dose recommandée, et Ce
prenez Viraferon aussi longtemps que prescrit.
Si vous avez utilisé plus de Viraferon que vous n’ auriez dû Contactez votre médecin ou un professionnel de santé dès que possible.
Si vous oubliez de prendre Viraferon Si vous injectez vous -même le traitement ou si vous êtes en charge d’ un enfant ou adolescent prenant Viraferon en association avec la ribavirine, injectez la dose recommandée dès que vous y pensez et continuez le traitement comme d’ habitude.
Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre.
279 accidentellement un jour entier de traitement, continuez le traitement à la dose habituelle le jour suivant.
Contactez votre médecin ou votre pharmacien si nécessaire.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Viraferon peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Bien que tous ces effets indésirables ne soient
isé pas susceptibles de survenir, ils peuvent nécessiter une intervention médicale s’ ils surviennent.
Certaines personnes se sont senties déprimées en prenant Viraferon seul ou en association avec la ribavirine, et dans certains cas, ont eu des idées suicidaires ou un comportement agressif (parfois
Quelques patients ont fait des tentatives de suicide.
Consultez immédiatement, si vous remarquez que vous déprimez ou avez des idées suicidaires ou changez de comportement.
Vous pouvez demander à un membre de votre famille ou de votre entourage proche de vous aider à rester
au attentif à l’ apparition de signes de dépression ou de changement dans votre comportement.
Utilisation chez les enfants et adolescents: les enfants et les adolescents sont particulièrement susceptibles de développer une dépression lors du traitement par Viraferon en association avec la
lus ribavirine.
Contactez immédiatement votre médecin ou ayez recours à un traitement d’ urgence s’ ils ont des comportements inhabituels, se sentent déprimés, ou ont envie de se faire mal ou faire mal à d’ autres personnes.
tp Si l’ un des effets indésirables suivants survient, arrêtez de prendre Viraferon et prévenez immédiatement votre médecin ou allez au service des urgences de votre hôpital le plus proche: • s gonflement des mains, des pieds, des chevilles, du visage, des lèvres, de la bouche, de la gorge qui peuvent vous gêner pour avaler ou respirer; urticaire; malaise. n' e
Ce sont tous des effets indésirables très sérieux.
Si vous les observez, vous pouvez avoir eu une réaction allergique sérieuse à Viraferon.
Vous pouvez avoir besoin d’ une surveillance médicale urgente ou d’ une hospitalisation.
Ces effets indésirables très sérieux sont très rares. nt
Consultez immédiatement votre médecin si l’ un des effets indésirables suivants apparaît: • douleur à la poitrine ou toux sévère et persistante; battements irréguliers ou rapides du cœ ur; e
troubles du sommeil, de la pensée ou de la concentration, état mental altéré; idées suicidaires, tentative de suicide, changement de comportement ou comportement agressif (parfois dirigé contre autrui), hallucinations; douleur sévère à l’ estomac; selles noires ou à l’ aspect de goudron; sang dans les selles ou les urines, saignement sévère du nez; teint cireux, quantité dic
élevée de sucre dans le sang, fièvre ou frissons débutant après quelques semaines de traitement, douleur dans le bas du dos ou sur le côté, miction difficile, problèmes d’ yeux, de vue ou d’ audition, perte d’ audition, rougeur douloureuse ou intense de votre peau ou de vos mé
Ils peuvent constituer des effets indésirables sérieux nécessitant une surveillance médicale d’ urgence.
Votre médecin vérifiera votre sang pour s’ assurer que la numération de vos cellules sanguines blanches (cellules qui luttent contre l’ infection), cellules sanguines rouges (cellules qui transportent le fer et l’ oxygène), plaquettes (cellules pour la coagulation sanguine) et des autres valeurs de laboratoire Ce
sont dans des limites acceptables.
Au début du traitement avec Viraferon, vous pouvez avoir une réaction pseudo-grippale, avec fièvre, fatigue, mal de tête, douleur musculaire, douleur aux articulations et tremblements/ frissons.
Votre médecin peut vous recommander de prendre du paracétamol si vous avez ces symptômes.
Les autres effets indésirables susceptibles de survenir comprennent:
Effets indésirables très fréquemment rapportés (au moins 1 patient sur 10):
Quelques enfants
isé et adolescents ont eu une diminution de leur croissance (taille et poids).
Effets indésirables fréquemment rapportés (au moins 1 patient sur 100, mais moins d’ 1 patient sur 10):
tor soif, déshydratation, pression sanguine haute, migraines, ganglions gonflés, bouffées de chaleur, troubles menstruels, désir sexuel diminué, problèmes vaginaux, seins douloureux, douleur aux testicules, problèmes de thyroïde, rougeur des gencives, sécheresse de la bouche, bouche ou langue
au rouge ou douloureuse, douleur dentaire ou troubles dentaires, herpes simplex (boutons de fièvre), changement du goût, estomac dérangé, dyspepsie (brûlures d’ estomac), constipation, hypertrophie du foie (problèmes de foie, parfois sévères), selles molles, incontinence nocturne chez l’ enfant, inflammation des sinus, bronchite, douleur de l’œ il, problème de canal lacrymal, conjonctivite (« œ il
lus rose »), agitation, somnolence, somnambulisme, problèmes de comportement, nervosité, nez bouché ou qui coule, éternuements, respiration rapide, pâleur ou rougeur de la peau, ecchymose, doigts et orteils très sensibles au froid, problèmes de peau ou des ongles, psoriasis (nouveau ou aggravation), augmentation de la sudation, envie plus fréquente d’ uriner, légers tremblements, sensibilité du toucher
tp diminuée, arthrite.
Effets indésirables rarement rapportés (au moins 1 patient sur 10.000, mais moins d’ 1 patient s sur 1.000): n'e pneumonie
Effets indésirables très rarement rapportés (moins d’ 1 patient sur 10.000): pression sanguine basse, visage bouffi, diabètes, crampes dans les jambes, douleur du dos, problèmes nt
rénaux, lésions nerveuses, saignement des gencives, anémie aplasique.
Il a été rapporté des réductions ou des arrêts de la production des globules rouges par l’ organisme.
Il en résulte des anémies sévères dont les symptômes peuvent inclure une fatigue inhabituelle et un manque d’ énergie. e am
Des cas de sarcoïdose (maladie caractérisée par une fièvre persistante, une perte de poids, une douleur et une inflammation des articulations, des lésions cutanées et une augmentation du volume des ganglions) ont été très rarement rapportés.
De très rares cas de perte de conscience ont été rapportés, la plupart du temps chez des personnes âgées traitées à des doses élevées.
Des cas d’ attaque (événements dic
cérébraux) ont été rapportés.
Contactez immédiatement votre médecin en cas d’ apparition d’ un de ces symptômes.
Des affections parodontales (touchant les gencives) et dentaires, un état mental altéré, une perte de conscience, des réactions d'hypersensibilité aiguë incluant urticaire, angio-œ dème (gonflement des mé
Ce
Par ailleurs, un syndrome de Vogt-Koyanagi-Harada (maladie auto-immune inflammatoire touchant les yeux, la peau et les membranes des oreilles, du cerveau et de la moelle épinière) a été rapporté avec l'utilisation de Viraferon.
D’ autres effets indésirables non listés ci-dessus peuvent également survenir chez certains patients.
Si vous ressentez un des effets mentionnés comme graves ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER VIRAFERON
281 Tenir hors de la portée et de la vue des enfants.
A conserver au réfrigérateur (entre 2ºC et 8ºC).
Ne pas congeler.
Pour des voyages de courte durée et avant utilisation, le produit non reconstitué peut être conservé en dehors du réfrigérateur à une température ne dépassant pas 25°C pendant une période ne dépassant pas 4 semaines.
Si le produit n’ est pas utilisé pendant cette période de quatre semaines, il doit être détruit.
isé La solution doit être utilisée immédiatement après reconstitution.
Si elle n’ est pas utilisée immédiatement, elle doit être conservée entre 2°C et 8°C au réfrigérateur et utilisée dans les 24 heures.
tor Ne pas utiliser Viraferon après la date de péremption mentionnée sur la boîte.
Ne pas utiliser, si vous remarquez un changement dans l’ apparence de Viraferon.
au Après prélèvement de la dose, tout produit non utilisé doit être éliminé.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Ces mesures permettront de protéger
lus l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES tp Que contient Viraferon s
- La substance active est l’ interféron alfa-2b recombinant, 1 million d’ UI/ ml.
- Les autres composants sont glycine, phosphate disodique anhydre, phosphate monosodique
monohydraté, et solution d’ albumine humaine.
- Solvant: eau pour préparations injectables 1 ml/ ampoule
Qu’ est -ce que Viraferon et contenu de l’ emballage extérieur
Viraferon se présente sous la forme d’ une poudre et solvant pour solution injectable e
La poudre de couleur blanche à crème est contenue dans un flacon en verre de 2 ml et le solvant am
Toutes les présentations peuvent ne pas être commercialisées. dic
Titulaire de l'Autorisation de Mise sur le Marché:
SP Europe 73, rue de Stalle B-1180 Bruxelles mé
Fabricant:
SP Labo N. V.
Industriepark 30 B-2220 Heist-op-den-Berg
Belgique
Belgique
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché:
Ce
België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B-1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32-(0)2 370 92 11
Luxembourg/ Luxemburg Rue de Stalle 73 B-1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32-(0)2 370 92 11
България
Magyarország
ул.
"Проф.
Милко Бичев" № 7, ет.3 BG-София 1504 Тел.: +359 2 944 1073
Alkotás u.
53.
H-1123 Budapest Tel.: +36 1 457-8500
Malta 168 Christopher Street MT-VLT02 Valletta Tel: + 356-21 23 21 75
isé NL-3542 DN Utrecht DK-2750 Ballerup Tel: + 31-(0)800 778 78 78 Tlf: + 45-44 39 50 00
Deutschland
tor Thomas-Dehler-Straße 27 D-81737 München Tel: + 49-(0)89 627 31-0
398 N-1326 Lysaker Tlf: + 47 67 16 64 50
au Eesti Österreich Badener Strasse 23 Järvevana tee 9 A-2514 Traiskirchen EE-11314 Tallinn
lus Tel: + 43-(0)2252 502-0 Tel: + 372 654 96 86
Ελλάδα Αγίου Δημητρίου 63
Polska Al.
tp GR-174 55 Άλιμος Tηλ.: + 30-210 98 97 300
Rua Agualva dos Açores 16
– Madrid
P-2735-557 Agualva-Cacém Tel: +351-21 433 93 00
România
Şos.
Bucureşti-Ploieşti, nr.
17-21, Băneasa Center, et.
8, sector 1
Tel: + 40 21 233 35 30
Ireland Shire Park
dic
Slovenija Dunajska 22
Welwyn Garden City Hertfordshire AL7 1TW Tel: +44-(0)1 707 363 636 mé
SI-1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS-210 Garðabær Sími: + 354 535 70 00 Ce
Slovenská republika Strakova 5 SK-811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I-20090 Segrate (Milano) Tel: + 39-02 21018.1
Suomi/Finland PL 3/PB 3 FIN-02201 Espoo/Esbo Puh/Tel: + 358-(0)20-7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY-1055 Λευκωσία
Sverige Box 6185 S-102 33 Stockholm
283 Tel: + 46-(0)8 522 21 500 Τηλ: +357-22 757188
Latvija Bauskas 58a -401 Rīga, LV-1004 Tel: + 371-7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44-(0)1 707 363 636
isé Lietuva Kęstučio g.
65/40 LT-08124 Vilnius Tel. + 370 52 101868
tor La dernière date à laquelle cette notice a été approuvée est
au Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA) http://www.emea.europa.eu/
284 COMMENT AUTO-INJECTER VIRAFERON
Les instructions suivantes expliquent comment vous injecter vous-même Viraferon.
Lisez attentivement les instructions et suivez-les étape par étape.
Votre médecin ou son assistant(e) vous apprendront comment injecter vous-même Viraferon.
Ne tentez pas de l’injecter vous-même à moins que vous ne soyez sûr d’avoir compris la procédure et les conditions de l’auto-injection.
isé Préparation Rassemblez les éléments nécessaires avant de commencer:
- un flacon de Viraferon poudre pour solution injectable;
- une ampoule de solvant pour Viraferon (eau pour préparations injectables 1 ml);
tor
- une seringue de 2 ml;
- une aiguille longue (par exemple 0,8 x 40 mm [gauge 21 1,5 inch]) utilisée pour ajouter l’eau
pour préparations injectables dans le flacon de poudre de Viraferon;
au
- une aiguille courte (par exemple 0,3 x 13 mm[gauge 30 0,5 inch]) pour l’injection sous-
cutanée;
- un tampon nettoyant.
Lavez-vous soigneusement les mains.
lus Reconstitution de Viraferon poudre pour solution injectable Retirez la capsule protectrice du flacon de Viraferon.
tp surface de la peau où vous injecterez la dose.
Ne touchez pas l’extrémité de la seringue.
Prenez l’aiguille longue et fixez-la fermement à l’extrémité de la seringue.
Retirez la protection de l’aiguille sans toucher l’aiguille et gardez la seringue avec l’aiguille dans votre s main.
Tapotez doucement le haut de l’ampoule de solvant pour vous assurer que tout le liquide se situe n'e dans le fond de l’ampoule.
Cassez le haut de l’ampoule de solvant.
Insérez l’aiguille dans l’ampoule de solvant et prélevez la quantité totale de solvant.
flacon de Viraferon et placez doucement l’extrémité de l’aiguille contre la paroi de verre du flacon sans toucher la partie supérieure nettoyée du flacon avec vos mains.
Injectez lentement le diluant, en dirigeant le jet de liquide vers la paroi en verre du flacon afin d’éviter e
la production de bulles d’air.
Pour am
dissoudre le contenu blanc, faire tournoyer le flacon de Viraferon avec un faible mouvement rotatoire en laissant l’aiguille de la seringue dans le flacon, jusqu’à ce que le contenu soit complètement dissout.
Ne pas agiter.
La dic
solution doit être utilisée immédiatement après reconstitution.
Si elle n’est pas utilisée immédiatement, elle doit être conservée entre 2°C et 8°C au réfrigérateur et utilisée dans les 24 heures.
Mesure de la dose de Viraferon issue de la poudre pour solution injectable reconstituée mé
Retournez le flacon et la seringue à l’aide d’une main.
Assurez-vous que l’extrémité de l’aiguille se trouve dans la solution reconstituée de Viraferon.
Votre autre main est libre pour faire bouger le piston.
Ce
Prenez l’aiguille courte et fixez-la fermement à l’extrémité de la seringue.
Retirez le capuchon protecteur de l’aiguille de la seringue, et vérifiez l’absence de bulles d’air dans la seringue.
Si vous voyez des bulles, repoussez légèrement le piston; tapotez doucement la seringue, avec l’aiguille pointée vers le haut, jusqu’à ce que les bulles disparaissent.
Poussez doucement sur le piston jusqu’à la dose correcte.
Replacez le capuchon protecteur de l’aiguille et placez la seringue avec l’aiguille sur une surface plate.
Assurez-vous que la solution est à température ambiante ne dépassant pas 25°C.
Si la solution est froide, réchauffez la seringue entre vos paumes.
Examinez la solution reconstituée avant
Ne l’utilisez pas si un jaunissement ou des particules sont présents.
Vous êtes maintenant prêt pour injecter la dose.
Injection de la solution Choisissez le site d’injection.
Les meilleurs endroits pour l’injection sont les tissus avec une couche graisseuse entre la peau et le muscle: cuisse, surface extérieure de la partie supérieure du bras (vous pouvez avoir besoin de l’aide d’une autre personne pour utiliser cet endroit), l’abdomen (à l’exception du nombril ou de la taille).
Si vous êtes particulièrement maigre, utilisez seulement la cuisse ou la
isé surface extérieure du bras pour l’injection.
Changez de site d’injection à chaque fois.
Nettoyez et désinfectez la peau où l’injection doit être faite.
Attendez que la surface soit sèche.
tor le capuchon protecteur de l’aiguille.
A l’aide d’une main, pincez un pli de peau molle.
Avec l’autre main, tenez la seringue comme vous le feriez avec un crayon.
Injectez la
au solution en poussant doucement le piston jusqu’au bout.
Retirez l’aiguille de la peau.
Appuyez sur le site d’injection avec une petite bande ou une gaze stérile si nécessaire pendant quelques secondes.
Ne massez pas le site d’injection.
Si cela saigne, couvrir avec un pansement adhésif.
lus Le flacon, l’ampoule et le reste du matériel pour injection à usage unique doivent être éliminés.
Placez avec précaution la seringue et les aiguilles dans un récipient fermé.
tp s n'e nt e am dic mé Ce
INFORMATION DE L’UTILISATEUR
Viraferon 3 millions d’UI/ml poudre et solvant pour solution injectable Interféron alfa-2b
Veuillez lire attentivement l'intégralité de cette notice avant d’utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’autres questions, si vous avez un doute, demandez plus d’informations à votre
isé médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’un d’autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
tor mentionné dans cette notice, parlez-en à votre médecin ou votre pharmacien.
Dans cette notice:
Qu'est-ce que Viraferon et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser Viraferon 3.
Comment utiliser Viraferon 4.
Quels sont les effets indésirables éventuels
lus 5.
Comment conserver Viraferon 6.
Informations supplémentaires
QU'EST-CE QUE VIRAFERON ET DANS QUEL CAS EST-IL UTILISE
Viraferon est utilisé pour traiter les a dultes atteints n'e
d’hépatites chroniques B ou C, qui sont des infections virales du foie.
Viraferon est utilisé en association avec la ribavirine chez les enfants de 3 ans et plus et adolescents, non préalablement traités pour l’hépatite C chronique. nt
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER e
N’utilisez jamais Viraferon
- si vous êtes allergique (hypersensible) à l’interféron ou à l’un des autres composants contenus
dans Viraferon dic
- si vous avez une maladie cardiaque sévère
- si vous avez un mauvais fonctionnement des reins ou du foie
- si vous avez une maladie du foie avancée décompensée (non contrôlée)
- si vous avez une hépatite et avez été récemment traité par des médicaments qui dépriment le
mé
système immunitaire (autres que les traitements de courte durée avec des médicaments de type cortisone)
- si vous avez des antécédents de convulsions
- si vous avez une maladie auto-immune, ou avez eu une transplantation d’organe et prenez un
Ce
médicament qui déprime votre système immunitaire (votre système immunitaire contribue à vous protéger contre l’infection)
- si vous avez une maladie de la thyroïde non adéquatement contrôlée
Enfants et adolescents:
- si vous avez eu des problèmes nerveux ou mentaux sérieux, tels qu’une dépression sévère ou
Faites attention avec Viraferon
- si vous êtes enceinte ou souhaitez le devenir (voir Grossesse).
287
- si vous avez eu une affection nerveuse ou mentale sévère.
L’utilisation de l’interféron alfa-2b
chez les enfants et les adolescents présentant ou ayant des antécédents de troubles psychiatriques sévères est contre -indiquée (voir « N’utilisez jamais Viraferon »).
- si vous avez déjà souffert de dépression ou développé des symptômes associés à une dépression
(i.e. sensations de mélancolie, de découragement, etc.) pendant le traitement avec Viraferon (voir rubrique 4).
- si vous avez un psoriasis, il peut s’aggraver pendant le traitement avec Viraferon.
- lorsque vous recevez Viraferon, vous pouvez temporairement être plus sensible aux infections.
isé Consultez votre médecin si vous pensez que vous êtes en train de contracter une infection.
- si vous développez des symptômes comme ceux du rhume ou d’une autre affection respiratoire,
tels que la fièvre, la toux ou une difficulté à respirer, prévenez votre médecin.
- si vous constatez un saignement inhabituel ou des bleus, informez-en immédiatement votre
tor médecin.
- si vous développez des symptômes de réaction allergique sévère (tels que difficulté respiratoire,
respiration sifflante ou urticaire) pendant le traitement, prévenez immédiatement votre médecin.
au
- si vous êtes également traité pour votre infection VIH, voir Utilisation d’autres médicaments.
- si vous avez reçu une greffe d’organe, de rein ou de foie, le traitement par interféron peut
augmenter le risque de rejet.
Informez-en votre médecin.
Vous devez vous brosser
tp soigneusement les dents deux fois par jour et avoir des consultations dentaires régulières.
Dans ce cas, assurez-vous de vous rincer soigneusement la bouche après le vomissement. s n'e Au cours d’un traitement d’un an, des enfants n’ont pas grandi ou n’ont pas grossi autant que prévu.
Cependant, lors de la période de suivi de 6 mois après traitement, la croissance est généralement redevenue normale bien qu’un faible nombre d’enfants et adolescents n’ait pas retrouvé, dans la première année suivant la fin du traitement, la taille ou le poids correspondant à leur courbe de nt
croissance avant traitement.
Prévenez votre médecin si vous avez eu une crise cardiaque ou un problème cardiaque; si vous avez e
des antécédents de problèmes respiratoires ou de pneumonie, des problèmes de coagulation du sang, am
de maladie du foie, de thyroïde, du diabète ou une pression sanguine faible ou haute.
Prévenez votre médecin si vous avez déjà été traité pour dépression ou pour tout autre désordre psychiatrique; confusion; perte de connaissance, idées suicidaires ou tentative de suicide. dic
Assurez-vous de prévenir votre médecin si vous prenez la plante médicinale chinoise shosaikoto.
Utilisation d'autres médicaments mé
Viraferon accentuera les effets des substances qui dépriment votre système nerveux, pouvant entraîner une somnolence.
Veuillez dire à votre médecin si vous prenez de la théophylline ou de l’aminophylline pour l’asthme, et si vous prenez ou avez pris récemment tout autre médicament, même s'il s'agit d'un médicament obtenu sans ordonnance, car la dose de certains médicaments peut nécessiter un ajustement pendant votre traitement par Viraferon.
Patients ayant également une infection VIH:
L’acidose lactique et la détérioration de la fonction hépatique sont des effets indésirables associés à un Traitement Anti-Rétroviral Hautement Actif (HAART), un des traitements du VIH.
Si vous recevez un Traitement Anti-Rétroviral Hautement Actif (HAART), l’association Viraferon et ribavirine peut augmenter votre risque d’acidose lactique et d’insuffisance hépatique.
Votre médecin surveillera particulièrement ces signes et symptômes 288 (assurez-vous d’avoir également lu la notice de la ribavirine).
De plus, les patients traités par l’association Viraferon et ribavirine et par la zidovudine peuvent présenter un risque augmenté de développer une anémie (faible nombre de cellules sanguines rouges).
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez-en à votre médecin ou à votre pharmacien.
Aliments et boissons
isé Pendant votre traitement par Viraferon, votre médecin peut vous demander de boire beaucoup pour éviter une baisse de tension artérielle.
Grossesse et allaitement
Dans les études chez l’animal en gestation, les interférons ont quelquefois entraîné des avortements spontanés.
Le risque chez la femme enceinte n’est pas connu.
au Lorsque Viraferon est utilisé en association avec la ribavirine, les patients et les patientes doivent prendre des précautions particulières lors de leurs rapports sexuels afin d’éviter la survenue d’une grossesse, car la ribavirine peut entraîner de graves malformations chez l’enfant à naître:
- si vous êtes une fille ou une femme en âge d’avoir des enfants, traitée par Viraferon en association à
lus la ribavirine, vous devez avoir un test de grossesse négatif avant le début du traitement, tous les mois pendant la durée du traitement et pendant les 4 mois suivant son arrêt.
Vous et votre partenaire devez chacun utiliser une méthode de contraception efficace pendant toute la durée de votre traitement et pendant les 4 mois suivant son arrêt.
Vous pouvez en discuter avec votre médecin.
- si vous êtes un homme traité par Viraferon en association à la ribavirine, vous ne devez pas avoir de
rapports sexuels non protégés par préservatif avec une femme enceinte.
Si votre partenaire féminine n’est pas actuellement s enceinte mais en âge d’avoir des enfants, elle doit effectuer un test de grossesse tous les mois pendant n'e la durée de votre traitement et pendant les 7 mois suivant son arrêt.Vous pouvez en discuter avec votre médecin.
Si vous êtes un homme, vous et votre partenaire devez chacun utiliser une méthode de contraception efficace pendant toute la durée de votre traitement et pendant les 7 mois suivant son arrêt.
Vous pouvez en discuter avec votre médecin. nt
Par conséquent, n’allaitez pas votre enfant si vous êtes traitée par Viraferon. e
Conduite de véhicules et utilisation de machines am
Il est déconseillé de conduire ou d’utiliser certaines machines si vous devenez somnolent, fatigué, ou confus à cause de ce médicament.
Informations importantes concernant certains composants de Viraferon dic
Votre médecin peut vous recommander une vaccination contre les hépatites A et B si vous recevez de façon régulière/répétée de l’albumine dérivée de plasma humain.
Lorsque des mé
médicaments sont fabriqués à partir de sang ou de plasma humain, certaines mesures sont mises en place afin de prévenir la transmission des infections chez les patients.
Elles comportent une stricte sélection des donneurs de sang et de plasma afin de s’assurer de l’exclusion de ceux risquant d’être porteurs d’infections, et le dépistage de marqueurs Ce
viraux/infectieux sur chaque don et chaque mélange de plasma.
Au cours du traitement du sang ou du plasma, les fabricants de ces produits incluent également des étapes pouvant inactiver ou éliminer les virus.
Malgré ces mesures, la possibilité de transmettre une infection lors de l’administration de médicaments préparés à partir de sang ou de plasma humain ne peut pas être totalement exclue.
Ceci s’applique également aux virus inconnus ou émergents ou à d’autres types d‘infections.
Il n’y a aucun cas d’infection virale avec de l’albumine fabriquée selon un procédé bien établi, conformément aux spécifications de la Pharmacopée Européenne.
Chaque fois que vous recevez une dose de Viraferon, il est fortement recommandé de noter le nom et le numéro de lot du produit afin de conserver un suivi des lots utilisés.
289 3.
COMMENT UTILISER VIRAFERON
Votre médecin a prescrit Viraferon spécifiquement pour vous et votre état actuel; ne partagez ce médicament avec personne d’autre.
Votre médecin a déterminé la dose exacte de Viraferon à administrer en fonction de vos besoins
La dose pourra varier selon la maladie traitée.
Les posologies exprimées en
tor administration 3 fois par semaine sont à prendre de préférence un jour sur deux.
La dose initiale habituelle pour chaque état est présentée ci-dessous; cependant, les doses
au individuelles peuvent varier, et le médecin peut changer votre dose en fonction de vos besoins spécifiques:
Hépatite B chronique:
5 à 10 millions d’UI 3 fois par semaine (un jour sur deux) injectés par voie
lus sous-cutanée (sous la peau).
Hépatite C chronique:
Adultes - 3 millions d’UI 3 fois par semaine (un jour sur deux) injectés par voie sous-cutanée (sous la peau) en association avec la ribavirine ou seul.
Enfants âgés de 3 ans et plus et
tp adolescents - 3 millions d’UI/m² 3 fois par semaine (un jour sur deux) injectés par voie sous-cutanée (sous la peau) en association avec la ribavirine (voir également la notice de la ribavirine). s Votre médecin peut prescrire une dose différente de Viraferon, seul ou en association avec d’autres n'e médicaments (par exemple: ribavirine).
Si Viraferon vous a été prescrit en association avec un autre médicament, pour plus d’information reportez-vous à la notice d’utilisation de ce médicament.
Votre médecin déterminera le schéma posologique exact en fonction de vos besoins.
Si vous avez l'impression que l'effet de Viraferon est trop fort ou trop faible, consultez votre médecin ou votre nt
pharmacien.
Voie sous-cutanée: e
Viraferon est habituellement destiné à la voie sous-cutanée.
l’aide d’une aiguille courte dans le tissu graisseux juste sous la peau.
Si vous vous injectez ce médicament vous-même ou si vous l’administrez à un enfant ou adolescent, on vous apprendra comment préparer et administrer l’injection.
Des instructions détaillées pour l’administration par voie sous-cutanée sont fournies dans cette notice (voir COMMENT AUTO-INJECTER VIRAFERON à la dic
fin de la notice).
Une dose de Viraferon est administrée chaque jour prévu.
Viraferon est administré trois fois par semaine, un jour sur deux, par exemple le lundi, mercredi, et vendredi.
entraîner une fatigue inhabituelle; si vous vous injectez ce médicament vous-même ou si vous l’administrez à un enfant ou adolescent, faites-le au moment du coucher.
Respectez toujours la posologie indiquée par votre médecin.
Ne dépassez pas la dose recommandée, et Ce
prenez Viraferon aussi longtemps que prescrit.
Si vous avez utilisé plus de Viraferon que vous n’auriez dû Contactez votre médecin ou un professionnel de santé dès que possible.
Si vous oubliez de prendre Viraferon Si vous injectez vous-même le traitement ou si vous êtes en charge d’un enfant ou adolescent prenant Viraferon en association avec la ribavirine, injectez la dose recommandée dès que vous y pensez et continuez le traitement comme d’habitude.
Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre.
Si vous devez vous injecter ce produit tous les jours, et que vous oubliez
Contactez votre médecin ou votre pharmacien si nécessaire.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Viraferon peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Bien que tous ces effets indésirables ne soient
isé pas susceptibles de survenir, ils peuvent nécessiter une intervention médicale s’ils surviennent.
Certaines personnes se sont senties déprimées en prenant Viraferon seul ou en association avec la ribavirine, et dans certains cas, ont eu des idées suicidaires ou un comportement agressif (parfois
Quelques patients ont fait des tentatives de suicide.
Consultez immédiatement, si vous remarquez que vous déprimez ou avez des idées suicidaires ou changez de comportement.
Vous pouvez demander à un membre de votre famille ou de votre entourage proche de vous aider à rester
au attentif à l’apparition de signes de dépression ou de changement dans votre comportement.
Utilisation chez les enfants et adolescents: les enfants et les adolescents sont particulièrement susceptibles de développer une dépression lors du traitement par Viraferon en association avec la
lus ribavirine.
Contactez immédiatement votre médecin ou ayez recours à un traitement d’urgence s’ils ont des comportements inhabituels, se sentent déprimés, ou ont envie de se faire mal ou faire mal à d’autres personnes.
tp Si l’un des effets indésirables suivants survient, arrêtez de prendre Viraferon et prévenez immédiatement votre médecin ou allez au service des urgences de votre hôpital le plus proche: • s gonflement des mains, des pieds, des chevilles, du visage, des lèvres, de la bouche, de la gorge qui peuvent vous gêner pour avaler ou respirer; urticaire; malaise. n'e
Ce sont tous des effets indésirables très sérieux.
Si vous les observez, vous pouvez avoir eu une réaction allergique sérieuse à Viraferon.
Vous pouvez avoir besoin d’une surveillance médicale urgente ou d’une hospitalisation.
Ces effets indésirables très sérieux sont très rares. nt
souffle diminué, confusion, difficulté à rester vigilant, sensation de picotement ou d’engourdissement ou douleur aux mains ou aux pieds; crise d’épilepsie (convulsions); am
troubles du sommeil, de la pensée ou de la concentration, état mental altéré; idées suicidaires, tentative de suicide, changement de comportement ou comportement agressif (parfois dirigé contre autrui), hallucinations; douleur sévère à l’estomac; selles noires ou à l’aspect de goudron; sang dans les selles ou les urines, saignement sévère du nez; teint cireux, quantité dic
élevée de sucre dans le sang, fièvre ou frissons débutant après quelques semaines de traitement, douleur dans le bas du dos ou sur le côté, miction difficile, problèmes d’yeux, de vue ou d’audition, perte d’audition, rougeur douloureuse ou intense de votre peau ou de vos mé
Ils peuvent constituer des effets indésirables sérieux nécessitant une surveillance médicale d’urgence.
Votre médecin vérifiera votre sang pour s’assurer que la numération de vos cellules sanguines blanches (cellules qui luttent contre l’infection), cellules sanguines rouges (cellules qui transportent le fer et l’oxygène), plaquettes (cellules pour la coagulation sanguine) et des autres valeurs de laboratoire Ce
sont dans des limites acceptables.
Au début du traitement avec Viraferon, vous pouvez avoir une réaction pseudo-grippale, avec fièvre, fatigue, mal de tête, douleur musculaire, douleur aux articulations et tremblements/frissons.
Votre médecin peut vous recommander de prendre du paracétamol si vous avez ces symptômes.
Les autres effets indésirables susceptibles de survenir comprennent:
Effets indésirables très fréquemment rapportés (au moins 1 patient sur 10):
Quelques enfants
isé et adolescents ont eu une diminution de leur croissance (taille et poids).
Effets indésirables fréquemment rapportés (au moins 1 patient sur 100, mais moins d’1 patient sur 10):
tor soif, déshydratation, pression sanguine h aute, migraines, ganglions gonflés, bouffées de chaleur, troubles menstruels, désir sexuel diminué, problèmes vaginaux, seins douloureux, douleur aux testicules, problèmes de thyroïde, rougeur des gencives, sécheresse de la b ouche, bouche ou langue
au rouge ou douloureuse, douleur dentaire ou troubles dentaires, herpes simplex (boutons de fièvre), changement du goût, estomac dérangé, dyspepsie (brûlures d’estomac), constipation, hypertrophie du foie (problèmes de foie, parfois sévères), selles molles, incontinence nocturne chez l’enfant, inflammation des sinus, bronchite, douleur de l’œil, problème de canal lacrymal, conjonctivite (« œil
lus rose »), agitation, somnolence, somnambulisme, problèmes de comportement, nervosité, nez bouché ou qui coule, éternuements, respiration rapide, pâleur ou rougeur de la peau, ecchymose, doigts et orteils très sensibles au froid, problèmes de peau ou des ongles, psoriasis (nouveau ou aggravation), augmentation de la sudation, envie plus fréquente d’uriner, légers tremblements, sensibilité du toucher
tp diminuée, arthrite.
Effets indésirables rarement rapportés (au moins 1 patient sur 10.000, mais moins d’1 patient s sur 1.000): n'e pneumonie
Effets indésirables très rarement rapportés (moins d’1 patient sur 10.000): pression sanguine basse, visage bouffi, diabètes, crampes dans les jambes, douleur du dos, problèmes nt
rénaux, lésions nerveuses, saignement des gencives, anémie aplasique.
Il a été rapporté des réductions ou des arrêts de la production des globules rouges par l’organisme.
Il en résulte des anémies sévères dont les symptômes peuvent inclure une fatigue inhabituelle et un manque d’énergie. e am
Des cas de sarcoïdose (maladie caractérisée par une fièvre persistante, une perte de poids, une douleur et une inflammation des articulations, des lésions cutanées et une augmentation du volume des ganglions) ont été très rarement rapportés.
De très rares cas de perte de conscience ont été rapportés, la plupart du temps chez des personnes âgées traitées à des doses élevées.
Des cas d’attaque (événements dic
cérébraux) ont été rapportés.
Contactez immédiatement votre médecin en cas d’apparition d’un de ces symptômes.
Des affections parodontales (touchant les gencives) et dentaires, un état mental altéré, une perte de conscience, des réactions d'hypersensibilité aiguë incluant urticaire, angio-œdème (gonflement des mé
Ce
Par ailleurs, un syndrome de Vogt-Koyanagi-Harada (maladie auto-immune inflammatoire touchant les yeux, la peau et les membranes des oreilles, du cerveau et de la moelle épinière) a été rapporté avec l'utilisation de Viraferon.
D’autres effets indésirables non listés ci-dessus peuvent également survenir chez certains patients.
Si vous ressentez un des effets mentionnés comme graves ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER VIRAFERON
Tenir hors de la portée et de la vue des enfants.
292 A conserver au réfrigérateur (entre 2ºC et 8ºC).
Ne pas congeler.
Pour des voyages de courte durée et avant utilisation, le produit non reconstitué peut être conservé en dehors du réfrigérateur à une température ne dépassant pas +25°C pendant une période ne dépassant pas 4 semaines.
Si le produit n’est pas util isé pendant cette période de quatre semaines, il doit être détruit.
isé La solution doit être utilisée immédiatement après reconstitution.
Si elle n’est pas utilisée immédiatement, elle doit être conservée entre 2°C et 8°C au réfrigérateur et utilisée dans les 24 heures.
Ne pas utiliser Viraferon après la date de péremption mentionnée sur la boîte.
tor Ne pas utiliser, si vous remarquez un changement dans l’apparence de Viraferon.
au Après prélèvement de la dose, tout produit non utilisé doit être éliminé.
Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
lus 6.
INFORMATIONS SUPPLEMENTAIRES
tp Que contient Viraferon
- La substance active est l’interféron alfa-2b recombinant, 3 millions d’UI/ml
s
- Les autres composants sont glycine, phosphate disodique anhydre, phosphate monosodique
n'e monohydraté, et solution d’albumine humaine.
- Solvant: eau pour préparations injectables 1 ml/ampoule
Qu’est-ce que Viraferon et contenu de l’emballage extérieur nt
La poudre de couleur blanche à crème est contenue dans un flacon en verre de 2 ml et le solvant e
Viraferon est disponible sous deux présentations différentes:
- Boîte de 1 flacon de poudre pour solution injectable, 1 ampoule d’eau pour préparations
injectables, 1 seringue, 2 aiguilles et 1 tampon nettoyant dic
- Boîte de 6 flacons de poudre pour solution injectable et 6 ampoules d’eau pour préparations
injectables Toutes les présentations peuvent ne pas être commercialisées. mé
Titulaire de l'Autorisation de mise sur le marché:
SP Europe 73, rue de Stalle B-1180 Bruxelles Ce
Fabricant:
SP Labo N.V.
Industriepark 30 B-2220 Heist-op-den-Berg
Belgique
Belgique
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’autorisation de mise sur le marché:
293 België/Belgique/Belgien Rue de Stalle/Stallestraat 73 B-1180 Bruxelles/Brussel/Brüssel Tél/Tel: + 32-(0)2 370 92 11
Luxembourg/Luxemburg Rue de Stalle 73 B-1180 Bruxelles/Brüssel Belgique/Belgien Tél/Tel: + 32-(0)2 370 92 11
България
Magyarország
ул.
"Проф.
Милко Бичев" № 7, ет.3
Alkotás u.
53.
H-1123 Budapest Tel.: +36 1 457-8500
Česká republika
Malta
tor 168 Christopher Street Na Příkopě 25 MT-VLT02 Valletta CZ-110 00 Praha 1 Tel: + 356-21 23 21 75 Tel: +420 221771250
au Danmark Lautrupbjerg 2 DK-2750 Ballerup
Nederland Maarssenbroeksedijk 4 NL-3542 DN Utrecht
Tel: + 31-(0)800 778 78 78
Deutschland Thomas-Dehler-Straße 27
Norge Pb.
tp D-81737 München Tel: + 49-(0)89 627 31-0
s
N-1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE-11314 Tallinn Tel: + 372 654 96 86
nt
n'e
Öst erreich Badener Strasse 23 A-2514 Traiskirchen Tel: + 43-(0)2252 502-0
Ελλάδα Αγίου Δημητρίου 63 GR-174 55 Άλιμος
Polska Al.
Tηλ.: + 30-210 98 97 300 am
36, Ctra.
Nacional I E-28750 San Agustín de Guadalix – Madrid dic
Portugal Rua Agualva dos Açores 16 P-2735-557 Agualva-Cacém
Tel: + 34-91 848 85 00
Tel: +351-21 433 93 00
România Şos.
Bucureşti-Ploieşti, nr.
17-21,
F-92300 Levallois-Perret Tél: + 33-(0)1 41 06 35 00 Ce
8, sector 1 RO-013682 Bucureşti Tel: + 40 21 233 35 30
Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44-(0)1 707 363 636
Slovenija Dunajska 22 SI-1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS-210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK-811 01 Bratislava Tel: + 421 (2) 5920 2712
294 Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I-20090 Segrate (Milano) Tel: + 39-02 21018.1
Suomi/Finland PL 3/PB 3 FIN-02201 Espoo/Esbo Puh/Tel: + 358-(0)20-7570 300
Κύπρος
isé Οδός Αγίου Νικολάου, 8 CY-1055 Λευκωσία Τηλ: +357-22 757188
Box 6185 S-102 33 Stockholm Tel: + 46-(0)8 522 21 500
United Kingdom Shire Park Welwyn Garden City
au Tel: + 371-7 21 38 25
Hertfordshire AL7 1TW - UK Tel: + 44-(0)1 707 363 636
Lietuva
65/40 LT-08124 Vilnius Tel. + 370 52 101868
tp La dernière date à laquelle cette notice a été approuvée est s n'e Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA) http://www.emea.europa.eu/ nt e am dic mé Ce
295 COMMENT AUTO-INJECTER VIRAFERON
Les instructions suivantes expliquent comment vous injecter vous-même Viraferon.
Lisez attentivement les instructions et suivez-les étape par étape.
Votre médecin ou son assistant(e) vous apprendront comment injecter vous-même Viraferon.
Ne tentez pas de l’injecter vous -même à moins que vous ne soyez sûr d’avoir compris la procédure et les conditions de l’auto-injection.
Préparation
isé Rassemblez les éléments nécessaires avant de commencer:
- un flacon de Viraferon poudre pour solution injectable;
- une ampoule de solvant pour Viraferon (eau pour préparations injectables 1 ml);
- une seringue de 2 ml;
tor
- une aiguille longue (par exemple 0,8 x 40 mm [g auge 21 1,5 inch]) utilisée pour ajouter l’eau
pour préparations injectables dans le flacon de poudre de Viraferon;
- une aiguille courte (par exemple 0,3 x 13 mm[gauge 30 0,5 inch]) pour l’injection sous-
au cutanée;
- un tampon nettoyant.
Lavez-vous soigneusement les mains.
lus Reconstitution de Viraferon poudre pour solution injectable Retirez la capsule protectrice du flacon de Viraferon.
Nettoyez la partie supérieure du bouchon en caoutchouc du flacon avec un tampon nettoyant.
Vous pouvez conserver le tampon pour nettoyer la surface de la peau où vous injecterez la dose.
Retirez la seringue de son enveloppe.
Ne touchez pas
tp l’extrémité de la seringue.
Prenez l’aiguille longue et fixez-la fermement à l’extrémité de la seringue.
Tapotez doucement le haut de l’ampoule de solvant pour vous assurer que tout le liquide se situe s dans le fond de l’ampoule.
Cassez le haut de l’ampoule de solvant.
Insérez l’aiguille dans l’ampoule n'e de solvant et prélevez la quantité totale de solvant.
Pour préparer la solution de Viraferon, insérez l’aiguille au travers du bouchon en caoutchouc du flacon de Viraferon et placez doucement l’extrémité de l’aiguille contre la paroi de verre du flacon nt
Injectez lentement le diluant, en dirigeant le jet de liquide vers la paroi en verre du flacon afin d’éviter la production de bulles d’air.
Ne dirigez pas le jet sur la poudre blanche au fond du flacon.
Pour e
en laissant l’aiguille de la seringue dans le flacon, jusqu’à ce que le contenu soit complètement dissout.
Ne pas agiter.
Si des bulles d’air se forment, attendez que la solution soit reposée et que toutes les bulles aient remonté à la surface de la solution et disparu avant de prélever votre dose du flacon.
La solution doit être utilisée immédiatement après reconstitution.
elle doit être conservée entre 2°C et 8°C au réfrigérateur et utilisée dans les 24 heures.
Mesure de la dose de Viraferon issue de la poudre pour solution injectable reconstituée Retournez le flacon et la seringue à l’aide d’une main.
trouve dans la solution reconstituée de Viraferon.
Votre autre main est libre pour faire bouger le piston.
Tirez doucement le piston vers le bas pour prélever la dose correcte dans la seringue comme prescrit par votre médecin.
longue en laissant l’aiguille dans le flacon et sans toucher l’extrémité de la seringue.
Prenez l’aiguille courte et fixez-la fermement à l’extrémité de la seringue.
Retirez le capuchon protecteur de l’aiguille de la seringue, et vérifiez l’absence de bulles d’air dans la seringue.
Si vous voyez des bulles, repoussez légèrement le piston; tapotez doucement la seringue, avec l’aiguille pointée vers le haut, jusqu’à ce que les bulles disparaissent.
Poussez doucement sur le piston jusqu’à la dose correcte.
Replacez le capuchon protecteur de l’aiguille et placez la seringue avec l’aiguille sur une surface plate.
Assurez-vous que la solution est à température ambiante ne dépassant pas 25°C.
Si la solution est froide, réchauffez la seringue entre vos paumes.
Examinez la solution reconstituée avant l’administration: elle doit être limpide et incolore.
Ne l’utilisez pas si un jaunissement ou des particules sont présents.
Vous êtes maintenant prêt pour injecter la dose.
296 Injection de la solution Choisissez le site d’injection.
Les meilleurs endroits pour l’injection sont les tissus avec une couche graisseuse entre la peau et le muscle: cuisse, surface extérieure de la partie supérieure du bras (vous pouvez avoir besoin de l’aide d’une autre personne pour utiliser cet endroit), l’abdomen (à l’exception du nombril ou de la taille).
Si vous êtes particulièrement maigre, utilisez seulement la cuisse ou la surface extérieure du bras pour l’injection.
Changez de site d’injection à chaque fois.
isé Nettoyez et désinfectez la peau où l’injection doit être faite.
Attendez que la surface soit sèche.
Retirez le capuchon protecteur de l’aiguille.
Avec l’autre main, tenez la seringue comme vous le
Insérez l’aiguille dans le pli de la peau selon un angle de 45° à 90°.
Injectez la solution en poussant doucement le piston jusqu’ au bout.
Retirez l’aiguille de la peau.
Appuyez sur le site d’injection avec une petite bande ou une gaze stérile
Ne massez pas le site d’injection.
Si cela saigne, couvrir avec un pansement adhésif.
Le flacon, l’ampoule et le reste du matériel pour injection à usage unique doivent être éliminés.
Placez avec précaution la seringue et les aiguilles dans un récipient fermé.
INFORMATION DE L’UTILISATEUR
Viraferon 5 millions d’UI/ml poudre et solvant pour solution injectable Interféron alfa -2b
Veuillez lire attentivement l'intégralité de cette notice avant d’utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’autres questions, si vous avez un doute, demandez plus d’informations à votre
isé médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’un d’autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
tor mentionné dans cette notice, parlez-en à votre médecin ou votre pharmacien.
Dans cette notice:
Qu'est-ce que Viraferon et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser Viraferon 3.
Comment utiliser Viraferon 4.
Quels sont les effets indésirables éventuels
lus 5.
Comment conserver Viraferon 6.
Informations supplémentaires
QU'EST-CE QUE VIRAFERON ET DANS QUEL CAS EST-IL UTILISE
Viraferon est utilisé pour traiter les adultes atteints n'e
d’hépatites chroniques B ou C, qui sont des infections virales du foie.
Viraferon est utilisé en association avec la ribavirine chez les enfants de 3 ans et plus et adolescents, non préalablement traités pour l’hépatite C chronique. nt
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER e
N’utilisez jamais Viraferon
- si vous êtes allergique (hypersensible) à l’interféron ou à l’un des autres composants contenus
dans Viraferon dic
- si vous avez une maladie cardiaque sévère
- si vous avez un mauvais fonctionnement des reins ou du foie
- si vous avez une maladie du foie avancée décompensée (non contrôlée)
- si vous avez une hépatite et avez été récemment traité par des médicaments qui dépriment le
mé
système immunitaire (autres que les traitements de courte durée avec des médicaments de type cortisone)
- si vous avez des antécédents de convulsions
- si vous avez une maladie auto-immune, ou avez eu une transplantation d’organe et prenez un
Ce
médicament qui déprime votre système immunitaire (votre système immunitaire contribue à vous protéger contre l’infection)
- si vous avez une maladie de la thyroïde non adéquatement contrôlée
Enfants et adolescents:
- si vous avez eu des problèmes nerveux ou mentaux sérieux, tels qu’une dépression sévère ou
Faites attention avec Viraferon
- si vous êtes enceinte ou souhaitez le devenir (voir Grossesse).
298
- si vous avez eu une affection nerveuse ou mentale sévère.
L’utilisation de l’interféron alfa-2b
chez les enfants et les adolescents présentant ou ayant des antécédents de troubles psychiatriques sévères est contre -indiquée (voir « N’utilisez jamais Viraferon »).
- si vous avez déjà souffert de dépression ou développé des symptômes associés à une dépression
(i.e. sensations de mélancolie, de découragement, etc.) pendant le traitement avec Viraferon (voir rubrique 4).
- si vous avez un psoriasis, il peut s’aggraver pendant le traitement avec Viraferon.
- lorsque vous recevez Viraferon, vous pouvez temporairement être plus sensible aux infections.
isé Consultez votre médecin si vous pensez que vous êtes en train de contracter une infection.
- si vous développez des symptômes comme ceux du rhume ou d’une autre affection respiratoire,
tels que la fièvre, la toux ou une difficulté à respirer, prévenez votre médecin.
- si vous constatez un saignement inhabituel ou des bleus, informez-en immédiatement votre
tor médecin.
- si vous développez des symptômes de réaction allergique sévère (tels que difficulté respiratoire,
respiration sifflante ou urticaire) pendant le traitement, prévenez immédiatement votre médecin.
au
- si vous êtes également traité pour votre infection VIH, voir Utilisation d’autres médicaments.
- si vous avez reçu une greffe d’organe, de rein ou de foie, le traitement par interféron peut
augmenter le risque de rejet.
Informez-en votre médecin.
lus Des affections des dents et des gencives, pouvant entraîner un déchaussement des dents, ont été rapportées chez des patients recevant un traitement par Viraferon en association avec la ribavirine.
tp soigneusement les dents deux fois par jour et avoir des consultations dentaires régulières.
Dans ce cas, assurez-vous de vous rincer soigneusement la bouche après le vomissement. s n'e Au cours d’un traitement d’un an, des enfants n’ont pas grandi ou n’ont pas grossi autant que prévu.
Cependant, lors de la période de suivi de 6 mois après traitement, la croissance est généralement redevenue normale bien qu’un faible nombre d’enfants et adolescents n’ait pas retrouvé, dans la première année suivant la fin du traitement, la taille ou le poids correspondant à leur courbe de nt
croissance avant traitement.
Prévenez votre médecin si vous avez eu une crise cardiaque ou un problème cardiaque; si vous avez e
des antécédents de problèmes respiratoires ou de pneumonie, des problèmes de coagulation du sang, am
de maladie du foie, de thyroïde, du diabète ou une pression sanguine faible ou haute.
Prévenez votre médecin si vous avez déjà été traité pour dépression ou pour tout autre désordre psychiatrique; confusion; perte de connaissance, idées suicidaires ou tentative de suicide. dic
Assurez-vous de prévenir votre médecin si vous prenez la plante médicinale chinoise shosaikoto.
Utilisation d'autres médicaments mé
Viraferon accentuera les effets des substances qui dépriment votre système nerveux, pouvant entraîner une somnolence.
Veuillez dire à votre médecin si vous prenez de la théophylline ou de l’aminophylline pour l’asthme, et si vous prenez ou avez pris récemment tout autre médicament, même s'il s'agit d'un médicament obtenu sans ordonnance, car la dose de certains médicaments peut nécessiter un ajustement pendant votre traitement par Viraferon.
Patients ayant également une infection VIH:
L’acidose lactique et la détérioration de la fonction hépatique sont des effets indésirables associés à un Traitement Anti-Rétroviral Hautement Actif (HAART), un des traitements du VIH.
Si vous recevez un Traitement Anti-Rétroviral Hautement Actif (HAART), l’association Viraferon et ribavirine peut augmenter votre risque d’acidose lactique et d’insuffisance hépatique.
Votre médecin surveillera particulièrement ces signes et symptômes 299 (assurez-vous d’avoir également lu la notice de la ribavirine).
De plus, les patients traités par l’association Viraferon et ribavirine et par la zidovudine peuvent présenter un risque augmenté de développer une anémie (faible nombre de cellules sanguines rouges).
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez-en à votre médecin ou à votre pharmacien.
Aliments et boissons
isé Pendant votre traitement par Viraferon, votre médecin peut vous demander de boire beaucoup pour éviter une baisse de tension artérielle.
Grossesse et allaitement
Dans les études chez l’animal en gestation, les interférons ont quelquefois entraîné des avortements spontanés.
Le risque chez la femme enceinte n’est pas connu.
au Lorsque Viraferon est utilisé en association avec la ribavirine, les patients et les patientes doivent prendre des précautions particulières lors de leurs rapports sexuels afin d’éviter la survenue d’une grossesse, car la ribavirine peut entraîner de graves malformations chez l’enfant à naître:
- si vous êtes une fille ou une femme en âge d’avoir des enfants, traitée par Viraferon en association à
lus la ribavirine, vous devez avoir un test de grossesse négatif avant le début du traitement, tous les mois pendant la durée du traitement et pendant les 4 mois suivant son arrêt.
Vous et votre partenaire devez chacun utiliser une méthode de contraception efficace pendant toute la durée de votre traitement et pendant les 4 mois suivant son arrêt.
Vous pouvez en discuter avec votre médecin. tp
- si vous êtes un homme traité par Viraferon en association à la ribavirine, vous ne devez pas avoir de
rapports sexuels non protégés par préservatif avec une femme enceinte.
Si votre partenaire féminine n’est pas actuellement s enceinte mais en âge d’avoir des enfants, elle doit effectuer un test de grossesse tous les mois pendant n'e la durée de votre traitement et pendant les 7 mois suivant son arrêt.Vous pouvez en discuter avec votre médecin.
Si vous êtes un homme, vous et votre partenaire devez chacun utiliser une méthode de contraception efficace pendant toute la durée de votre traitement et pendant les 7 mois suivant son arrêt.
Vous pouvez en discuter avec votre médecin. nt
Par conséquent, n’allaitez pas votre enfant si vous êtes traitée par Viraferon. e
Conduite de véhicules et utilisation de machines am
Il est déconseillé de conduire ou d’utiliser certaines machines si vous devenez somnolent, fatigué, ou confus à cause de ce médicament.
Informations importantes concernant certains composants de Viraferon dic
Votre médecin peut vous recommander une vaccination contre les hépatites A et B si vous recevez de façon régulière/répétée de l’albumine dérivée de plasma humain.
Lorsque des mé
médicaments sont fabriqués à partir de sang ou de plasma humain, certaines mesures sont mises en place afin de prévenir la transmission des infections chez les patients.
Elles comportent une stricte sélection des donneurs de sang et de plasma afin de s’assurer de l’exclusion de ceux risquant d’être porteurs d’infections, et le dépistage de marqueurs Ce
viraux/infectieux sur chaque don et chaque mélange de plasma.
Au cours du traitement du sang ou du plasma, les fabricants de ces produits incluent également des étapes pouvant inactiver ou éliminer les virus.
Malgré ces mesures, la possibilité de transmettre une infection lors de l’administration de médicaments préparés à partir de sang ou de plasma humain ne peut pas être totalement exclue.
Ceci s’applique également aux virus inconnus ou émergents ou à d’autres types d‘infections.
Il n’y a aucun cas d’infection virale avec de l’albumine fabriquée selon un procédé bien établi, conformément aux spécifications de la Pharmacopée Européenne.
Chaque fois que vous recevez une dose de Viraferon, il est fortement recommandé de noter le nom et le numéro de lot du produit afin de conserver un suivi des lots utilisés.
300 3.
COMMENT UTILISER VIRAFERON
Votre médecin a prescrit Viraferon spécifiquement pour vous et votre état actuel; ne partagez ce médicament avec personne d’autre.
Votre médecin a déterminé la dose exacte de Viraferon à administrer en fonction de vos besoins
La dose pourra varier selon la maladie traitée.
Les posologies exprimées en
tor administration 3 fois par semaine sont à prendre de préférence un jour sur deux.
La dose initiale habituelle pour chaque état est présentée ci-dessous; cependant, les doses
au individuelles peuvent varier, et le médecin peut changer votre dose en fonction de vos besoins spécifiques:
Hépatite B chronique:
5 à 10 millions d’UI 3 fois par semaine (un jour sur deux) injectés par voie
lus sous-cutanée (sous la peau).
Hépatite C chronique:
Adultes - 3 millions d’UI 3 fois par semaine (un jour sur deux) injectés par voie sous-cutanée (sous la peau) en association avec la ribavirine ou seul.
Enfants âgés de 3 ans et plus et
tp adolescents - 3 millions d’UI/m² 3 fois par semaine (un jour sur deux) injectés par voie sous-cutanée (sous la peau) en association avec la ribavirine (voir également la notice de la ribavirine). s Votre médecin peut prescrire une dose différente de Viraferon, seul ou en association avec d’autres n'e médicaments (par exemple: ribavirine).
Si Viraferon vous a été prescrit en association avec un autre médicament, pour plus d’information reportez-vous à la notice d’utilisation de ce médicament.
Votre médecin déterminera le schéma posologique exact en fonction de vos besoins.
Si vous avez l'impression que l'effet de Viraferon est trop fort ou trop faible, consultez votre médecin ou votre nt
pharmacien.
Voie sous-cutanée: e
Viraferon est habituellement destiné à la voie sous-cutanée.
l’aide d’une aiguille courte dans le tissu graisseux juste sous la peau.
Si vous vous injectez ce médicament vous-même ou si vous l’administrez à un enfant ou adolescent, on vous apprendra comment préparer et administrer l’injection.
Des instructions détaillées pour l’administration par voie sous-cutanée sont fournies dans cette notice (voir COMMENT AUTO-INJECTER VIRAFERON à la dic
fin de la notice).
Une dose de Viraferon est administrée chaque jour prévu.
Viraferon est administré trois fois par semaine, un jour sur deux, par exemple le lundi, mercredi, et vendredi.
entraîner une fatigue inhabituelle; si vous vous injectez ce médicament vous-même ou si vous l’administrez à un enfant ou adolescent, faites-le au moment du coucher.
Respectez toujours la posologie indiquée par votre médecin.
Ne dépassez pas la dose recommandée, et Ce
prenez Viraferon aussi longtemps que prescrit.
Si vous avez utilisé plus de Viraferon que vous n’auriez dû Contactez votre médecin ou un professionnel de santé dès que possible.
Si vous oubliez de prendre Viraferon Si vous injectez vous-même le traitement ou si vous êtes en charge d’un enfant ou adolescent prenant Viraferon en association avec la ribavirine, injectez la dose recommandée dès que vous y pensez et continuez le traitement comme d’habitude.
Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre.
Si vous devez vous injecter ce produit tous les jours, et que vous oubliez
Contactez votre médecin ou votre pharmacien si nécessaire.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Viraferon peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
isé pas susceptibles de survenir, ils peuvent nécessiter une intervention médicale s’ils surviennent.
Certaines personnes se sont senties déprimées en prenant Viraferon seul ou en association avec la ribavirine, et dans certains cas, ont eu des idées suicidaires ou un comportement agressif (parfois
Quelques patients ont fait des tentatives de suicide.
Consultez immédiatement, si vous remarquez que vous déprimez ou avez des idées suicidaires ou changez de comportement.
Vous pouvez demander à un membre de votre famille ou de votre entourage proche de vous aider à rester
au attentif à l’apparition de signes de dépression ou de changement dans votre comportement.
Utilisation chez les enfants et adolescents: les enfants et les adolescents sont particulièrement susceptibles de développer une dépression lors du traitement par Viraferon en association avec la
lus ribavirine.
Contactez immédiatement votre médecin ou ayez recours à un traitement d’urgence s’ils ont des comportements inhabituels, se sentent déprimés, ou ont envie de se faire mal ou faire mal à d’autres personnes.
tp Si l’un des effets indésirables suivants survient, arrêtez de prendre Viraferon et prévenez immédiatement votre médecin ou allez au service des urgences de votre hôpital le plus proche: • s gonflement des mains, des pieds, des chevilles, du visage, des lèvres, de la bouche, de la gorge qui peuvent vous gêner pour avaler ou respirer; urticaire; malaise. n'e
Si vous les observez, vous pouvez avoir eu une réaction allergique sérieuse à Viraferon.
Vous pouvez avoir besoin d’une surveillance médicale urgente ou d’une hospitalisation.
Ces effets indésirables très sérieux sont très rares. nt
Consultez immédiatement votre médecin si l’un des effets indésirables suivants apparaît: • douleur à la poitrine ou toux sévère et persistante; battements irréguliers ou rapides du cœur; e
troubles du sommeil, de la pensée ou de la concentration, état mental altéré; idées suicidaires, tentative de suicide, changement de comportement ou comportement agressif (parfois dirigé contre autrui), hallucinations; douleur sévère à l’estomac; selles noires ou à l’aspect de goudron; sang dans les selles ou les urines, saignement sévère du nez; teint cireux, quantité dic
élevée de sucre dans le sang, fièvre ou frissons débutant après quelques semaines de traitement, douleur dans le bas du dos ou sur le côté, miction difficile, problèmes d’yeux, de vue ou d’audition, perte d’audition, rougeur douloureuse ou intense de votre peau ou de vos mé
Ils peuvent constituer des effets indésirables sérieux nécessitant une surveillance médicale d’urgence.
Votre médecin vérifiera votre sang pour s’assurer que la numération de vos cellules sanguines blanches (cellules qui luttent contre l’infection), cellules sanguines rouges (cellules qui transportent le fer et l’oxygène), plaquettes (cellules pour la coagulation sanguine) et des autres valeurs de laboratoire Ce
sont dans des limites acceptables.
Au début du traitement avec Viraferon, vous pouvez avoir une réaction pseudo-grippale, avec fièvre, fatigue, mal de tête, douleur musculaire, douleur aux articulations et tremblements/frissons.
Votre médecin peut vous recommander de prendre du paracétamol si vous avez ces symptômes.
Les autres effets indésirables susceptibles de survenir comprennent:
Effets indésirables très fréquemment rapportés (au moins 1 patient sur 10):
302 douleur, gonflement et rougeur ou lésions de la peau au point d’injection, perte de cheveux, étourdissements, changements de l’appétit, douleurs abdominales ou à l’estomac, diarrhées, nausées (mal au cœur), infection virale, dépression, instabilité émotionnelle, insomnie, anxiété, gorge douloureuse et douleur à la déglutition, fatigue, tremblements/frissons, fièvre, réaction pseudo-grippal, sensation d’inconfort général, maux de tête, perte de poids, vomissement, irritabilité, faiblesse, changements d’humeur, toux (parfois sévère), souffle court, démangeaisons, peau sèche, rash, douleur musculaire brutale et sévère, douleur aux articulations, douleur musculo-squelettique, changements des résultats d’analyses de sang dont une diminution du nombre de globules blancs.
Quelques enfants
isé et adolescents ont eu une diminution de leur croissance (taille et poids).
Effets indésirables fréquemment rapportés (au moins 1 patient sur 100, mais moins d’1 patient sur 10):
tor soif, déshydratation, pression sanguine haute, migraines, ganglions gonflés, bouffées de chaleur, troubles menstruels, désir sexuel diminué, problèmes vaginaux, seins douloureux, douleur aux testicules, problèmes de thyroïde, rougeur des gencives, sécheresse de la bouche, bouche ou langue
au rouge ou douloureuse, douleur dentaire ou troubles dentaires, herpes simplex (boutons de fièvre), changement du goût, estomac dérangé, dyspepsie (brûlures d’estomac), constipation, hypertrophie du foie (problèmes de foie, parfois sévères), selles molles, incontinence nocturne chez l’enfant, inflammation des sinus, bronchite, douleur de l’œil, problème de canal lacrymal, conjonctivite (« œil
lus rose »), agitation, somnolence, somnambulisme, problèmes de comportement, nervosité, nez bouché ou qui coule, éternuements, respiration rapide, pâleur ou rougeur de la peau, ecchymose, doigts et orteils très sensibles au froid, problèmes de peau ou des ongles, psoriasis (nouveau ou aggravation), augmentation de la sudation, envie plus fréquente d’uriner, légers tremblements, sensibilité du toucher
tp diminuée, arthrite.
Effets indésirables rarement rapportés (au moins 1 patient sur 10.000, mais moins d’1 patient s sur 1.000): n'e pneumonie
Effets indésirables très rarement rapportés (moins d’1 patient sur 10.000): pression sanguine basse, visage bouffi, diabètes, crampes dans les jambes, douleur du dos, problèmes nt
rénaux, lésions nerveuses, saignement des gencives, anémie aplasique.
Il a été rapporté des réductions ou des arrêts de la production des globules rouges par l’organisme.
Il en résulte des anémies sévères dont les symptômes peuvent inclure une fatigue inhabituelle et un manque d’énergie. e am
Des cas de sarcoïdose (maladie caractérisée par une fièvre persistante, une perte de poids, une douleur et une inflammation des articulations, des lésions cutanées et une augmentation du volume des ganglions) ont été très rarement rapportés.
De très rares cas de perte de conscience ont été rapportés, la plupart du temps chez des personnes âgées traitées à des doses élevées.
Des cas d’attaque (événements dic
cérébraux) ont été rapportés.
Contactez immédiatement votre médecin en cas d’apparition d’un de ces symptômes.
Des affections parodontales (touchant les gencives) et dentaires, un état mental altéré, une perte de conscience, des réactions d'hypersensibilité aiguë incluant urticaire, angio-œdème (gonflement des mé
Ce
Par ailleurs, un syndrome de Vogt-Koyanagi-Harada (maladie auto-immune inflammatoire touchant les yeux, la peau et les membranes des oreilles, du cerveau et de la moelle épinière) a été rapporté avec l'utilisation de Viraferon.
D’autres effets indésirables non listés ci-dessus peuvent également survenir chez certains patients.
Si vous ressentez un des effets mentionnés comme graves ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER VIRAFERON
303 Tenir hors de la portée et de la vue des enfants.
A conserver au réfrigérateur (entre 2ºC et 8ºC).
Ne pas congeler.
Pour des voyages de courte durée et avant utilisation, le produit non reconstitué peut être conservé en dehors du réfrigérateur à une température ne dépassant pas 25°C pendant une période ne dépassant pas 4 semaines.
Si le produit n’est pas utilisé pendant cette période de quatre semaines, il doit être détruit.
isé La solution doit être utilisée immédiatement après reconstitution.
Si elle n’est pas utilisée immédiatement, elle doit être conservée entre 2°C et 8°C au réfrigérateur et utilisée dans les 24 heures.
tor Ne pas utiliser Viraferon après la date de péremption mentionnée sur la boîte.
Ne pas utiliser, si vous remarquez un changement dans l’apparence de Viraferon.
au Après prélèvement de la dose, tout produit non utilisé doit être éliminé.
Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Ces mesures permettront de protéger
lus l’environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
tp Que contient Viraferon s
- La substance active est l’interféron alfa-2b recombinant, 5 millions d’UI/ml
- Les autres composa nts sont glycine, phosphate disodique anhydre, phosphate monosodique
monohydraté, et solution d’albumine humaine
- Solvant: eau pour préparations injectables 1 ml/ampoule
Qu’est-ce que Viraferon et contenu de l’emballage extérieur
Viraferon se présente sous la forme d’une poudre et solvant pour solution injectable. e
La poudre de couleur blanche à crème est contenue dans un flacon en verre de 2 ml et le solvant am
limpide et incolore est présenté dans une ampoule de verre de 2 ml.
- Boîte de 1 flacon de poudre pour solution injectable, 1 ampoule d’eau pour préparations
dic
injectables, 1 seringue, 2 aiguilles et 1 tampon nettoyant
- Boîte de 6 flacons de poudre pour solution injectable et 6 ampoules d’eau pour préparations
injectables Toutes les présentations peuvent ne pas être commercialisées. mé
Titulaire de l'Autorisation de mise sur le marché:
SP Europe 73, rue de Stalle Ce
Fabricant:
SP Labo N.V.
Industriepark 30
B-1180 Bruxelles Belgique
B-2220 Heist-op-den-Berg Belgique
304 België/Belgique/Belgien Rue de Stalle/Stallestraat 73 B-1180 Bruxelles/Brussel/Brüssel Tél/Tel: + 32-(0)2 370 92 11
Luxembourg/Luxemburg Rue de Stalle 73 B-1180 Bruxelles/Brüssel Belgique/Belgien Tél/Tel: + 32-(0)2 370 92 11
България
"Проф.
Милко Бичев" № 7, ет.3
Alkotás u.
53.
isé BG-София 1504 Тел.: +359 2 944 1073
H-1123 Budapest Tel.: +36 1 457-8500
Česká republika
Malta
tor 168 Christopher Street Na Příkopě 25 MT-VLT02 Valletta CZ-110 00 Praha 1 Tel: + 356-21 23 21 75 Tel: +420 221771250
au Danmark Lautrupbjerg 2 DK-2750 Ballerup
Nederland Maarssenbroeksedijk 4 NL-3542 DN Utrecht
lus Tlf: + 45-44 39 50 00
Tel: + 31-(0)800 778 78 78
Deut schland Thomas-Dehler-Straße 27
tp D-81737 München Tel: + 49-(0)89 627 31-0
N-1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE-11314 Tallinn Tel: + 372 654 96 86
Österreich Badener Strasse 23 A-2514 Traiskirchen Tel: + 43-(0)2252 502-0
Polska Al.
Jerozolimskie 195a PL-02-222 Warszawa
Tel.: + 48-(0)22 478 41 50
Portugal Rua Agualva dos Açores 16 P-2735-557 Agualva-Cacém
Tel: + 34-91 848 85 00
Tel: +351-21 433 93 00
France 92 rue Baudin mé
România Şos.
Bucureşti-Ploieşti, nr.
Băneasa Center, et.
8, sector 1 RO-013682 Bucureşti Tel: + 40 21 233 35 30
Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44-(0)1 707 363 636
Slovenija Dunajska 22 SI-1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS-210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK-811 01 Bratislava Tel: + 421 (2) 5920 2712
305 Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I-20090 Segrate (Milano) Tel: + 39-02 21018.1
Suomi/Finland PL 3/PB 3 FIN-02201 Espoo/Esbo Puh/Tel: + 358-(0)20-7570 300
isé Οδός Αγίου Νικολάου, 8 CY-1055 Λευκωσία Τηλ: +357-22 757188
Box 6185 S-102 33 Stockholm Tel: + 46-(0)8 522 21 500
United Kingdom Shire Park Welwyn Garden City
au Tel: + 371-7 21 38 25
Hertfordshire AL7 1TW - UK Tel: + 44-(0)1 707 363 636
Lietuva
65/40 LT-08124 Vilnius Tel. + 370 52 101868
tp La dernière date à laquelle cette notice a été approuvée est s n'e Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA) http://www.emea.europa.eu/ nt e am dic mé Ce
306 COMMENT AUTO-INJECTER VIRAFERON
Les instructions suivantes expliquent comment vous injecter vous-même Viraferon.
Lisez attentivement les instructions et suivez -les étape par étape.
Votre médecin ou son assistant(e) vous apprendront comment injecter vous -même Viraferon.
Ne tentez pas de l’injecter vous -même à moins que vous ne soyez sûr d’avoir compris la procédure et les conditions de l’auto-injection.
Préparation
isé Rassemblez les éléments nécessaires avant de commencer:
- un flacon de Viraferon poudre pour solution injectable;
- une ampoule de solvant pour Viraferon (eau pour préparations injectables 1 ml);
- une seringue de 2 ml;
tor
- une aiguille longue (par exemple 0,8 x 40 mm [gauge 21 1,5 inch]) utilisée pour ajouter l’eau
pour préparations injectables dans le flacon de poudre de Viraferon;
- une aiguille courte (par exemple 0,3 x 13 mm[gauge 30 0,5 inch]) pour l’injection sous-
au cutanée;
- un tampon nettoyant.
Lavez-vous soigneusement les mains.
lus Reconstitution de Viraferon poudre pour solution injectable Retirez la capsule protectrice du flacon de Viraferon.
Nettoyez la partie supérieure du bouchon en caoutchouc du flacon avec un tampon nettoyant.
Vous pouvez conserver le tampon pour nettoyer la surface de la peau où vous injecterez la dose.
Ne touchez pas
Prenez l’aiguille longue et fixez-la fermement à l’extrémité de la seringue.
Retirez la protection de l’aiguille sans toucher l’aiguille et gardez la seringue avec l’aiguille dans votre main.
Tapotez doucement le haut de l’ampoule de solvant pour vous assurer que tout le liquide se situe s dans le fond de l’ampoule.
Insérez l’aiguille dans l’ampoule n'e de solvant et prélevez la quantité totale de solvant.
Pour préparer la solution de Viraferon, insérez l’aiguille au travers du bouchon en caoutchouc du flacon de Viraferon et placez doucement l’extrémité de l’aiguille contre la paroi de verre du flacon nt
sans toucher la partie supérieure nettoyée du flacon avec vos mains.
Injectez lentement le diluant, en dirigeant le jet de liquide vers la paroi en verre du flacon afin d’éviter la production de bulles d’air.
Ne dirigez pas le jet sur la poudre blanche au fond du flacon.
Pour e
en laissant l’aiguille de la seringue dans le flacon, jusqu’à ce que le contenu soit complètement dissout.
Ne pas agiter.
Si des bulles d’air se forment, attendez que la solution soit reposée et que toutes les bulles aient remonté à la surface de la solution et disparu avant de prélever votre dose du flacon.
Si elle n’est pas utilisée immédiatement, dic
elle doit être conservée entre 2°C et 8°C au réfrigérateur et utilisée dans les 24 heures.
Mesure de la dose de Viraferon issue de la poudre pour solution injectable reconstituée Retournez le flacon et la seringue à l’aide d’une main.
Assurez-vous que l’extrémité de l’aiguille se mé
trouve dans la solution reconstituée de Viraferon.
Votre autre main est libre pour faire bouger le piston.
Tirez doucement le piston vers le bas pour prélever la dose correcte dans la seringue comme prescrit par votre médecin.
Tenez la seringue avec l’aiguille dans le flacon pointée vers le haut, retirez la seringue de l’aiguille Ce
longue en laissant l’aiguille dans le flacon et sans toucher l’extrémité de la seringue.
Prenez l’aiguille courte et fixez-la fermement à l’extrémité de la seringue.
Retirez le capuchon protecteur de l’aiguille de la seringue, et vérifiez l’absence de bulles d’air dans la seringue.
Poussez doucement sur le piston jusqu’à la dose correcte.
Replacez le capuchon protecteur de l’aiguille et placez la seringue avec l’aiguille sur une surface plate.
Assurez-vous que la solution est à température ambiante ne dépassant pas 25°C.
Si la solution est froide, réchauffez la seringue entre vos paumes.
Examinez la solution reconstituée avant l’administration: elle doit être limpide et incolore.
Ne l’utilisez pas si un jaunissement ou des particules sont présents.
Vous êtes maintenant prêt pour injecter la dose.
307 Injection de la solution Choisissez le site d’injection.
Les meilleurs endroits pour l’injection sont les tissus avec une couche graisseuse entre la peau et le muscle: cuisse, surface extérieure de la partie supérieure du bras (vous pouvez avoir besoin de l’aide d’une autre personne pour utiliser cet endroit), l’abdomen (à l’exception du nombril ou de la taille).
Si vous êtes particulièrement maigre, utilisez seulement la cuisse ou la surface extérieure du bras pour l’injection.
Changez de site d’injection à chaque fois.
isé Nettoyez et désinfectez la peau où l’injection doit être faite.
Attendez que la surface soit sèche.
Retirez le capuchon protecteur de l’aiguille.
Avec l’autre main, tenez la seringue comme vous le
tor feriez avec un crayon.
Insérez l’aiguille dans le pli de la peau selon un angle de 45° à 90°.
Injectez la solution en poussant doucement le piston jusqu’au bout.
Retirez l’aiguille de la peau.
Appuyez sur le site d’injection avec une petite bande ou une gaze stérile
au si nécessaire pendant quelques secondes.
Ne massez pas le site d’injection.
Si cela saigne, couvrir avec un pansement adhésif.
Le flacon, l’ampoule et le reste du matériel pour injection à usage unique doivent être éliminés.
Placez avec précaution la seringue et les aiguilles dans un récipient fermé.
lus tp s n'e nt e am dic mé Ce
INFORMATION DE L’UTILISATEUR
Viraferon 10 millions d’UI/ml poudre et solvant pour solution injectable Interféron alfa -2b
Veuillez lire attentivement l'intégralité de cette notice avant d’utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’autres questions, si vous avez un doute, demandez p lus d’informations à votre
isé médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
tor mentionné dans cette notice, parlez-en à votre médecin ou votre pharmacien.
Dans cette notice:
Qu'est-ce que Viraferon et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser Viraferon 3.
Comment utiliser Viraferon 4.
Quels sont les effets indésirables éventuels
lus 5.
Comment conserver Viraferon 6.
Informations supplémentaires
QU'EST-CE QUE VIRAFERON ET DANS QUEL CAS EST-IL UTILISE
Viraferon est utilisé pour traiter les adultes atteints n'e
d’hépatites chroniques B ou C, qui sont des infections virales du foie.
Viraferon est utilisé en association avec la ribavirine chez les enfants de 3 ans et plus et adolescents, non préalablement traités pour l’hépatite C chronique. nt
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER e
N’utilisez jamais Viraferon
- si vous êtes allergique (hypersensible) à l’interféron ou à l’un des autres composants contenus
dans Viraferon dic
- si vous avez une maladie cardiaque sévère
- si vous avez un mauvais fonctionnement des reins ou du foie
- si vous avez une maladie du foie avancée décompensée (non contrôlée)
- si vous avez une hépatite et avez été récemment traité par des médicaments qui dépriment le
mé
système immunitaire (autres que les traitements de courte durée avec des médicaments de type cortisone)
- si vous avez des antécédents de convulsions
- si vous avez une maladie auto-immune, ou avez eu une transplantation d’organe et prenez un
Ce
médicament qui déprime votre système immunitaire (votre système immunitaire contribue à vous protéger contre l’infection)
- si vous avez une maladie de la thyroïde non adéquatement contrôlée
Enfants et adolescents:
- si vous avez eu des problèmes nerveux ou mentaux sérieux, tels qu’ une dépression sévère ou
Faites attention avec Viraferon
- si vous êtes enceinte ou souhaitez le devenir (voir Grossesse).
309
- si vous avez eu une affection nerveuse ou mentale sévère.
L’utilisation de l’interféron alfa -2b
chez les enfants et les adolescents présentant ou ayant des antécédents de troubles psychiatriques sévères est contre-indiquée (voir « N’utilisez jamais Viraferon »).
- si vous avez déjà souffert de dépression ou développé des symptômes associés à une dépression
(i.e. sensations de mélancolie, de découragement, etc.) pendant le traitement avec Viraferon (voir rubrique 4).
- si vous avez un psoriasis, il peut s’aggraver pendant le traitement avec Viraferon.
- lorsque vous recevez Viraferon, vous pouvez temporairement être plus sensible aux infections.
isé Consultez votre médecin si vous pensez que vous êtes en train de contracter une infection.
- si vous développez des symptômes comme ceux du rhume ou d’une autre affection respiratoire,
tels que la fièvre, la toux ou une difficulté à respirer, prévenez votre médecin.
- si vous constatez un saignement inhabituel ou des bleus, informez-en immédiatement votre
tor médecin.
- si vous développez des symptômes de réaction allergique sévère (tels que difficulté respiratoire,
respiration sifflante ou urticaire) pendant le traitement, prévenez immédiatement votre médecin.
au
- si vous êtes également traité pour votre infection VIH, voir Utilisation d’autres médicaments.
- si vous avez reçu une greffe d’organe, de rein ou de foie, le traitement par interféron peut
augmenter le risque de rejet.
Informez-en votre médecin.
lus Des affections des dents et des gencives, pouvant entraîner un déchaussement des dents, ont été rapportées chez des patients recevant un traitement par Viraferon en association avec la ribavirine.
tp soigneusement les dents deux fois par jour et avoir des consultations dentaires régulières.
Dans ce cas, assurez-vous de vous rincer soigneusement la bouche après le vomissement. s n'e Au cours d’un traitement d’un an, des enfants n’ont pas grandi ou n’ont pas grossi autant que prévu.
Cependant, lors de la période de suivi de 6 mois après traitement, la croissance est généralement redevenue normale bien qu’un faible nombre d’enfants et adolescents n’ait pas retrouvé, dans la première année suivant la fin du traitement, la taille ou le poids correspondant à leur courbe de nt
croissance avant traitement.
Prévenez votre médecin si vous avez eu une crise cardiaque ou un problème cardiaque; si vous avez e
des antécédents de problèmes respiratoires ou de pneumonie, des problèmes de coagulation du sang, am
de maladie du foie, de thyroïde, du diabète ou une pression sanguine faible ou haute.
Prévenez votre médecin si vous avez déjà été traité pour dépression ou pour tout autre désordre psychiatrique; confusion; perte de connaissance, idées suicidaires ou tentative de suicide. dic
Assurez-vous de prévenir votre médecin si vous prenez la plante médicinale chinoise shosaikoto.
Utilisation d'autres médicaments mé
Viraferon accentuera les effets des substances qui dépriment votre système nerveux, pouvant entraîner une somnolence.
Veuillez dire à votre médecin si vous prenez de la théophylline ou de l’aminophylline pour l’asthme, et si vous prenez ou avez pris récemment tout autre médicament, même s'il s'agit d'un médicament obtenu sans ordonnance, car la dose de certains médicaments peut nécessiter un ajustement pendant votre traitement par Viraferon.
Patients ayant également une infection VIH:
L’acidose lactique et la détérioration de la fonction hépatique sont des effets indésirables associés à un Traitement Anti-Rétroviral Hautement Actif (HAART), un des traitements du VIH.
Si vous recevez un Traitement Anti-Rétroviral Hautement Actif (HAART), l’association Viraferon et ribavirine peut augmenter votre risque d’acidose lactique et d’insuffisance hépatique.
Votre médecin surveillera particulièrement ces signes et symptômes 310 (assurez-vous d’avoir également lu la notice de la ribavirine).
De plus, les patients traités par l’association Viraferon et ribavirine et par la zidovudine peuvent présenter un risque augmenté de développer une anémie (faible nombre de cellules sanguines rouges).
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez-en à votre médecin ou à votre pharmacien.
Aliments et boissons
isé Pendant votre traitement par Viraferon, votre médecin peut vous demander de boire be aucoup pour éviter une baisse de tension artérielle.
Grossesse et allaitement
Dans les études chez l’animal en gestation, les interférons ont quelquefois entraîné des avortements spontanés.
Le risque chez la femme enceinte n’est pas connu.
au Lorsque Viraferon est utilisé en association avec la ribavirine, les patients et les patientes doivent prendre des précautions particulières lors de leurs rapports sexuels afin d’éviter la survenue d’une grossesse, car la ribavirine peut entraîner de graves malformations chez l’enfant à naître:
- si vous êtes une fille ou une femme en âge d’avoir des enfants, traitée par Viraferon en association à
lus la ribavirine, vous devez avoir un test de grossesse négatif avant le début du traitement, tous les mois pendant la durée du traitement et pendant les 4 mois suivant son arrêt.
Vous et votre partenaire devez chacun utiliser une méthode de contraception efficace pendant toute la durée de votre traitement et pendant les 4 mois suivant son arrêt.
Vous pouvez en discuter avec votre médecin. tp
- si vous êtes un homme traité par Viraferon en association à la ribavirine, vous ne devez pas avoir de
rapports sexuels non protégés par préservatif avec une femme enceinte.
Si votre partenaire féminine n’est pas actuellement s enceinte mais en âge d’avoir des enfants, elle doit effectuer un test de grossesse tous les mois pendant n'e la durée de votre traitement et pendant les 7 mois suivant son arrêt.Vous pouvez en discuter avec votre médecin.
Si vous êtes un homme, vous et votre partenaire devez chacun utiliser une méthode de contraception efficace pendant toute la durée de votre traitement et pendant les 7 mois suivant son arrêt.
Vous pouvez en discuter avec votre médecin. nt
Par conséquent, n’allaitez pas votre enfant si vous êtes traitée par Viraferon. e
Conduite de véhicules et utilisation de machines am
Il est déconseillé de conduire ou d’utiliser certaines machines si vous devenez somnolent, fatigué, ou confus à cause de ce médicament.
Informations importantes concernant certains composants de Viraferon dic
Votre médecin peut vous recommander une vaccination contre les hépatites A et B si vous recevez de façon régulière/répétée de l’albumine dérivée de plasma humain.
Lorsque des mé
médicaments sont fabriqués à partir de sang ou de plasma humain, certaines mesures sont mises en place afin de prévenir la transmission des infections chez les patients.
Elles comportent une stricte sélection des donneurs de sang et de plasma afin de s’assurer de l’exclusion de ceux risquant d’être porteurs d’infections, et le dépistage de marqueurs Ce
viraux/infectieux sur chaque don et chaque mélange de plasma.
Au cours du traitement du sang ou du plasma, les fabricants de ces produits incluent également des étapes pouvant inactiver ou éliminer les virus.
Malgré ces mesures, la possibilité de transmettre une infection lors de l’administration de médicaments préparés à partir de sang ou de plasma humain ne peut pas être totalement exclue.
Ceci s’applique également aux virus inconnus ou émergents ou à d’autres types d‘infections.
Il n’y a aucun cas d’infection virale avec de l’albumine fabriquée selon un procédé bien établi, conformément aux spécifications de la Pharmacopée Européenne.
Chaque fois que vous recevez une dose de Viraferon, il est fortement recommandé de noter le nom et le numéro de lot du produit afin de conserver un suivi des lots util isés.
311 3.
COMMENT UTILISER VIRAFERON
Votre médecin a prescrit Viraferon spécifiquement pour vous et votre état actuel; ne partagez ce médicament avec personne d’autre.
Votre médecin a déterminé la dose exacte de Viraferon à administrer en fonction de vos besoins
La dose pourra varier selon la maladie traitée.
Les posologies exprimées en
tor administration 3 fois par semaine sont à prendre de préférence un jour sur deux.
La dose initiale habituelle pour chaque état est présentée ci-dessous; cependant, les doses
au individuelles peuvent varier, et le médecin peut changer votre dose en fonction de vos besoins spécifiques:
Hépatite B chronique:
5 à 10 millions d’UI 3 fois par semaine (un jour sur deux) injectés par voie
lus sous-cutanée (sous la peau).
Hépatite C chronique:
Adultes - 3 millions d’UI 3 fois par semaine (un jour sur deux) injectés par voie sous-cutanée (sous la peau) en association avec la ribavirine ou seul.
Enfants âgés de 3 ans et plus et
tp adolescents - 3 millions d’UI/m² 3 fois par semaine (un jour sur deux) injectés par voie sous-cutanée (sous la peau) en association avec la ribavirine (voir également la notice de la ribavirine). s Votre médecin peut prescrire une dose différente de Viraferon, seul ou en association avec d’autres n'e médicaments (par exemple: ribavirine).
Si Viraferon vous a été prescrit en association avec un autre médicament, pour plus d’information reportez-vous à la notice d’utilisation de ce médicament.
Votre médecin déterminera le schéma posologique exact en fonction de vos besoins.
Si vous avez l'impression que l'effet de Viraferon est trop fort ou trop faible, consultez votre médecin ou votre nt
pharmacien.
Voie sous-cutanée: e
Viraferon est habituellement destiné à la voie sous-cutanée.
l’aide d’une aiguille courte dans le tissu graisseux juste sous la peau.
Si vous vous injectez ce médicament vous-même ou si vous l’administrez à un enfant ou adolescent, on vous apprendra comment préparer et administrer l’injection.
Des instructions détaillées pour l’administration par voie sous-cutanée sont fournies dans cette notice (voir COMMENT AUTO-INJECTER VIRAFERON à la dic
fin de la notice).
Une dose de Viraferon est administrée chaque jour prévu.
Viraferon est administré trois fois par semaine, un jour sur deux, par exemple le lundi, mercredi, et vendredi.
entraîner une fatigue inhabituelle; si vous vous injectez ce médicament vous-même ou si vous l’administrez à un enfant ou adolescent, faites-le au moment du coucher.
Respectez toujours la posologie indiquée par votre médecin.
Ne dépassez pas la dose recommandée, et Ce
prenez Viraferon aussi longtemps que prescrit.
Si vous avez utilisé plus de Viraferon que vous n’auriez dû Contactez votre médecin ou un professionnel de santé dès que possible.
Si vous oubliez de prendre Viraferon Si vous injectez vous-même le traitement ou si vous êtes en charge d’un enfant ou adolescent prenant Viraferon en association avec la ribavirine, injectez la dose recommandée dès que vous y pensez et continuez le traitement comme d’habitude.
Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre.
Si vous devez vous injecter ce produit tous les jours, et que vous oubliez
Contactez votre médecin ou votre pharmacien si nécessaire.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Viraferon peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Bien que tous ces effets indésirables ne soient
isé pas susceptibles de survenir, ils peuvent nécessiter une intervention médicale s’ils surviennent.
Certaines personnes se sont senties déprimées en prenant Viraferon seul ou en association avec la ribavirine, et dans certains cas, ont eu des idées suicidaires ou un comportement agressif (parfois
Quelques patients ont fait des tentatives de suicide.
Consultez immédiatement, si vous remarquez que vous déprimez ou avez des idées suicidaires ou changez de comportement.
Vous pouvez demander à un membre de votre famille ou de votre entourage proche de vous aider à rester
au attentif à l’apparition de signes de dépression ou de changement dans votre comportement.
Utilisation chez les enfants et adolescents: les enfants et les adolescents sont particulièrement susceptibles de développer une dépression lors du traitement par Viraferon en association avec la
lus ribavirine.
Contactez immédiatement votre médecin ou ayez recours à un traitement d’urgence s’ils ont des comportements inhabituels, se sentent déprimés, ou ont envie de se faire mal ou faire mal à d’autres personnes.
tp Si l’un des effets indésirables suivants survient, arrêtez de prendre Viraferon et prévenez immédiatement votre médecin ou allez au service des urgences de votre hôpital le plus proche: • s gonflement des mains, des pieds, des chevilles, du visage, des lèvres, de la bouche, de la gorge qui peuvent vous gêner pour avaler ou respirer; urticaire; malaise. n'e
Ce sont tous des effets indésirables très sérieux.
Si vous les observez, vous pouvez avoir eu une réaction allergique sérieuse à Viraferon.
Vous pouvez avoir besoin d’une surveillance médicale urgente ou d’une hospitalisation.
Ces effets indésirables très sérieux sont très rares. nt
souffle diminué, confusion, difficulté à rester vigilant, sensation de picotement ou d’engourdissement ou douleur aux mains ou aux pieds; crise d’épilepsie (convulsions); am
troubles du sommeil, de la pensée ou de la concentration, état mental altéré; idées suicidaires, tentative de suicide, changement de comportement ou comportement agressif (parfois dirigé contre autrui), hallucinations; douleur sévère à l’estomac; selles noires ou à l’aspect de goudron; sang dans les selles ou les urines, saignement sévère du nez; teint cireux, quantité dic
élevée de sucre dans le sang, fièvre ou frissons débutant après quelques semaines de traitement, douleur dans le bas du dos ou sur le côté, miction difficile, problèmes d’yeux, de vue ou d’audition, perte d’audition, rougeur douloureuse ou intense de votre peau ou de vos mé
Ils peuvent constituer des effets indésirables sérieux nécessitant une surveillance médicale d’urgence.
Votre médecin vérifiera votre sang pour s’assurer que la numération de vos cellules sanguines blanches (cellules qui luttent contre l’infection), cellules sanguines rouges (cellules qui transportent le fer et l’oxygène), plaquettes (cellules pour la coagulation sanguine) et des autres valeurs de laboratoire Ce
sont dans des limites acceptables.
Au début du traitement avec Viraferon, vous pouvez avoir une réaction pseudo-grippale, avec fièvre, fatigue, mal de tête, douleur musculaire, douleur aux articulations et tremblements/frissons.
Votre médecin peut vous recommander de prendre du paracétamol si vous avez ces symptômes.
Les autres effets indésirables susceptibles de survenir comprennent:
Effets indésirables très fréquemment rapportés (au moins 1 patient sur 10):
Quelques enfants
isé et adolescents ont eu une diminution de leur croissance (taille et poids).
Effets indésirables fréquemment rapportés (au moins 1 patient sur 100, mais moins d’1 patient sur 10):
tor soif, déshydratation, pression sanguine haute, migraines, ganglions gonflés, bouffées de chaleur, troubles menstruels, désir sexuel diminué, problèmes vaginaux, seins douloureux, douleur aux testicules, problèmes de thyroïde, rougeur des gencives, sécheresse de la bouche, bouche ou langue
au rouge ou douloureuse, douleur dentaire ou troubles dentaires, herpes simplex (boutons de fièvre), changement du goût, estomac dérangé, dyspepsie (brûlures d’estomac), constipation, hypertrophie du foie (problèmes de foie, parfois sévères), selles molles, incontinence nocturne chez l’enfant, inflammation des sinus, bronchite, douleur de l’œil, problème de canal lacrymal, conjonctivite (« œil
lus rose »), agitation, somnolence, somnambulisme, problèmes de comportement, nervosité, nez bouché ou qui coule, éternuements, respiration rapide, pâleur ou rougeur de la peau, ecchymose, doigts et orteils très sensibles au froid, problèmes de peau ou des ongles, psoriasis (nouveau ou aggravation), augmentation de la sudation, envie plus fréquente d’uriner, légers tremblements, sensibilité du toucher
tp diminuée, arthrite.
Effets indésirables rarement rapportés (au moins 1 patient sur 10.000, mais moins d’1 patient s sur 1.000): n'e pneumonie
Effets indésirables très rarement rapportés (moins d’1 patient sur 10.000): pression sanguine basse, visage bouffi, diabètes, crampes dans les jambes, douleur du dos, problèmes nt
rénaux, lésions nerveuses, saignement des gencives, anémie aplasique.
Il a été rapporté des réductions ou des arrêts de la production des globules rouges par l’organisme.
Il en résulte des anémies sévères dont les symptômes peuvent inclure une fatigue inhabituelle et un manque d’énergie. e am
Des cas de sarcoïdose (maladie caractérisée par une fièvre persistante, une perte de poids, une douleur et une inflammation des articulations, des lésions cutanées et une augmentation du volume des ganglions) ont été très rarement rapportés.
De très rares cas de perte de conscience ont été rapportés, la plupart du temps chez des personnes âgées traitées à des doses élevées.
Des cas d’attaque (événements dic
cérébraux) ont été rapportés.
Contactez immédiatement votre médecin en cas d’apparition d’un de ces symptômes.
Des affections parodontales (touchant les gencives) et dentaires, un état mental altéré, une perte de conscience, des réactions d'hypersensibilité aiguë incluant urticaire, angio-œdème (gonflement des mé
Ce
Par ailleurs, un syndrome de Vogt-Koyanagi-Harada (maladie auto-immune inflammatoire touchant les yeux, la peau et les membranes des oreilles, du cerveau et de la moelle épinière) a été rapporté avec l'utilisation de Viraferon.
D’autres effets indésirables non listés ci-dessus peuvent également survenir chez certains patients.
Si vous ressentez un des effets mentionnés comme graves ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER VIRAFERON
314 Tenir hors de la portée et de la vue des enfants.
A conserver au réfrigérateur (entre 2ºC et 8ºC).
Ne pas congeler.
Pour des voyages de courte durée et avant utilisation, le produit non reconstitué peut être conservé en dehors du réfrigérateur à une température ne dépassant pas +25°C pendant une période ne dépassant pas 4 semaines.
Si le produit n’est pas utilisé pendant cette période de quatre semaines, il doit être détruit.
isé La solution doit être utilisée immédiatement après reconstitution.
Si elle n’est pas utilisée immédiatement, elle doit être conservée entre 2°C et 8°C au réfrigérateur et utilisée dans les 24 heures.
tor Ne pas utiliser Viraferon après la date de péremption mentionnée sur la boîte.
Ne pas utilser, si vous remarquez un changement dans l’apparence de Viraferon.
au Après prélèvement de la dose, tout produit non utilisé doit être éliminé.
Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Ces mesures permettront de protéger
lus l’environnement.
6.
INFORMATIONS SUPPLEMENTAIRES tp Que contient Viraferon s
- La substance active est l’i nterféron alfa-2b recombinant, 10 millions d’UI/ml.
n'e
- Les autres composants sont glycine, phosphate disodique anhydre, phosphate monosodique
monohydraté, et solution d’albumine humaine.
- Solvant: eau pour préparations injectables 1 ml/ampoule
nt
Qu’est -ce que Viraferon et contenu de l’emballage extérieur
Viraferon se présente sous la forme d’une poudre et solvant pour solution injectable e
La poudre de couleur blanche à crème est contenue dans un flacon en verre de 2 ml et le solvant am
limpide et incolore est présenté dans une ampoule de verre de 2 ml.
Viraferon est disponible sous trois présentations différentes:
- Boîte de 1 flacon de poudre pour solution injectable, 1 ampoule d’eau pour préparations
dic
injectables, 1 seringue, 2 aiguilles et 1 tampon nettoyant
- Boîte de 6 flacons de poudre pour solution injectable ou pour perfusion, 6 ampoules d’eau pour
préparations injectables
- Boîte de 10 flacons de poudre pour solution injectable, 10 ampoules d’eau pour préparations
mé
injectables, 10 seringues, 20 aiguilles et 10 tampons nettoyants Toutes les présentations peuvent ne pas être commercialisées.
Ce
Fabricant:
SP Europe 73, rue de Stalle B-1180 Bruxelles Belgique
SP Labo N.V.
Industriepark 30 B-2220 Heist-op-den-Berg Belgique
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’autorisation de mise sur le marché:
315 België/Belgique/Belgien Rue de Stalle/Stallestraat 73 B-1180 Bruxelles/Brussel/Brüssel Tél/Tel: + 32-(0)2 370 92 11
Luxembourg/Luxemburg Rue de Stalle 73 B-1180 Bruxelles/Brüssel Belgique/Belgien Tél/Tel: + 32-(0)2 370 92 11
България
Magyarország
"Проф.
Милко Бичев" № 7, ет.3
Alkotás u.
53.
H-1123 Budapest Tel.: +36 1 457-8500
Česká republika
Malta
tor 168 Christopher Street Na Příkopě 25 MT-VLT02 Valletta CZ-110 00 Praha 1 Tel: + 356-21 23 21 75 Tel: +420 221771250
au Danmark Lautrupbjerg 2 DK-2750 Ballerup
Nederland Maarssenbroeksedijk 4 NL-3542 DN Utrecht
Tel: + 31-(0)800 778 78 78
Deutschland Thomas-Dehler-Straße 27
N-1326 Lysak er Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE-11314 Tallinn Tel: + 372 654 96 86
Österreich Badener Strasse 23 A-2514 Traiskirchen Tel: + 43-(0)2252 502-0
Polska Al.
Jerozolimskie 195a PL-02-222 Warszawa
Portugal Rua Agualva dos Açores 16 P-2735-557 Agualva-Cacém
Tel: + 34-91 848 85 00
Tel: +351-21 433 93 00
France 92 rue Baudin mé
România Şos.
Bucureşti-Ploieşti, nr.
17-21,
F-92300 Levallois-Perret Tél: + 33-(0)1 41 06 35 00 Ce
Băneasa Center, et.
8, sector 1 RO-013682 Bucureşti Tel: + 40 21 233 35 30
Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44-(0)1 707 363 636
Slovenija Dunajska 22 SI-1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS-210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK-811 01 Bratislava Tel: + 421 (2) 5920 2712
316 Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I-20090 Segrate (Milano) Tel: + 39-02 21018.1
Suomi/Finland PL 3/PB 3 FIN-02201 Espoo/Esbo Puh/Tel: + 358-(0)20-7570 300
Κύπρος
Sverige
isé Οδός Αγίου Νικολάου, 8 CY-1055 Λευκωσία Τηλ: +357-22 757188
Box 6185 S-102 33 Stockholm Tel: + 46-(0)8 522 21 500
United Kingdom Shire Park Welwyn Garden City
au Tel: + 371-7 21 38 25
Hertfordshire AL7 1TW - UK Tel: + 44-(0)1 707 363 636
Lietuva
65/40 LT-08124 Vilnius Tel. + 370 52 101868
tp La dernière date à laquelle cette notice a été approuvée est s n'e Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA) http://www.emea.europa.eu/ nt e am dic mé Ce
317 COMMENT AUTO -INJECTER VIRAFERON
Les instructions suivantes expliquent comment vous injecter vous -même Viraferon.
Lisez attentivement les instructions et suivez -les étape par étape.
Votre médecin ou son assistant(e) vous apprendront comment injecter vous-même Viraferon.
Ne tentez pas de l’injecter vous -même à moins que vous ne soyez sûr d’avoir compris la procédure et les conditions de l’auto-injection.
Préparation
isé Rassemblez les éléments nécessaires avant de commencer:
- un flacon de Viraferon poudre pour solution injectable;
- une ampoule de solvant pour Viraferon (eau pour préparations injectables 1 ml);
- une seringue de 2 ml;
tor
- une aiguille longue (par exemple 0,8 x 40 mm [gauge 21 1,5 inch]) utilisée pour ajouter l’eau
pour préparations injectables dans le flacon de poudre de Viraferon;
- une aiguille courte (par exemple 0,3 x 13 mm[gauge 30 0,5 inch]) pour l’injection sous-
au cutanée;
- un tampon nettoyant.
Lavez-vous soigneusement les mains.
lus Reconstitution de Viraferon poudre pour solution injectable Retirez la capsule protectrice du flacon de Viraferon.
Nettoyez la partie supérieure du bouchon en caoutchouc du flacon avec un tampon nettoyant.
Vous pouvez conserver le tampon pour nettoyer la surface de la peau où vous injecterez la dose.
Ne touchez pas
Prenez l’aiguille longue et fixez-la fermement à l’extrémité de la seringue.
Retirez la protection de l’aiguille sans toucher l’aiguille et gardez la seringue avec l’aiguille dans votre main.
Tapotez doucement le haut de l’ampoule de solvant pour vous assurer que tout le liquide se situe s dans le fond de l’ampoule.
Insérez l’aiguille dans l’ampoule n'e de solvant et prélevez la quantité totale de solvant.
Pour préparer la solution de Viraferon, insérez l’aiguille au travers du bouchon en caoutchouc du flacon de Viraferon et placez doucement l’extrémité de l’aiguille contre la paroi de verre du flacon nt
sans toucher la partie supérieure nettoyée du flacon avec vos mains.
Injectez lentement le diluant, en dirigeant le jet de liquide vers la paroi en verre du flacon afin d’éviter la production de bulles d’air.
Ne dirigez pas le jet sur la poudre blanche au fond du flacon.
Pour e
en laissant l’aiguille de la seringue dans le flacon, jusqu’à ce que le contenu soit complètement dissout.
Ne pas agiter.
Si des bulles d’air se forment, attendez que la solution soit reposée et que toutes les bulles aient remonté à la surface de la solution et disparu avant de prélever votre dose du flacon.
Si elle n’est pas utilisée immédiatement, dic
elle doit être conservée entre 2°C et 8°C au réfrigérateur et utilisée dans les 24 heures.
Mesure de la dose de Viraferon issue de la poudre pour solution injectable reconstituée Retournez le flacon et la seringue à l’aide d’une main.
Assurez-vous que l’extrémité de l’aiguille se mé
trouve dans la solution reconstituée de Viraferon.
Votre autre main est libre pour faire bouger le piston.
Tirez doucement le piston vers le bas pour prélever la dose correcte dans la seringue comme prescrit par votre médecin.
Tenez la seringue avec l’aiguille dans le flacon pointée vers le haut, retirez la seringue de l’aiguille Ce
longue en laissant l’aiguille dans le flacon et sans toucher l’extrémité de la seringue.
Prenez l’aiguille courte et fixez-la fermement à l’extrémité de la seringue.
Retirez le capuchon protecteur de l’aiguille de la seringue, et vérifiez l’absence de bulles d’air dans la seringue.
Poussez doucement sur le piston jusqu’à la dose correcte.
Replacez le capuchon protecteur de l’aiguille et placez la seringue avec l’aiguille sur une surface plate.
Assurez-vous que la solution est à température ambiante ne dépassant pas 25°C.
Si la solution est froide, réchauffez la seringue entre vos paumes.
Examinez la solution reconstituée avant l’administration: elle doit être limpide et incolore.
Ne l’utiliser pas si un jaunissement ou des particules sont présents.
Vous êtes maintenant prêt pour injecter la dose.
318 Injection de la solution Choisissez le site d’injection.
Les meilleurs endroits pour l’injection sont les tissus avec une couche graisseuse entre la peau et le muscle: cuisse, surface extérieure de la partie supérieure du bras (vous pouvez avoir besoin de l’aide d’une autre personne pour utiliser cet endroit), l’abdomen (à l’exception du nombril ou de la taille).
Si vous êtes particulièrement maigre, utilisez seulement la cuisse ou la surface extérieure du bras pour l’injection.
Changez de site d’injection à chaque fois.
isé Nettoyez et désinfectez la peau où l’injection doit être faite.
Attendez que la surface soit sèche.
Retirez le capuchon protecteur de l’aiguille.
Avec l’autre main, tenez la seringue comme vous le
tor feriez avec un crayon.
Insérez l’aiguille dans le pli de la peau selon un angle de 45° à 90°.
Injectez la solution en poussant doucement le piston jusqu’au bout.
Retirez l’aiguille de la peau.
Appuyez sur le site d’injection avec une petite bande ou une gaze stérile
au si nécessaire pendant quelques secondes.
Ne massez pas le site d’injection.
Si cela saigne, couvrir avec un pansement adhésif.
Le flacon, l’ampoule et le reste du matériel pour injection à usage unique doivent être éliminés.
Placez avec précaution la seringue et les aiguilles dans un récipient fermé.
lus tp s n'e nt e am dic mé Ce
INFORMATION DE L’UTILISATEUR
Viraferon 3 millions d’UI/0,5 ml solution injectable Interféron alfa-2b
Veuillez lire attentivement l'intégralité de cette notice avant d’utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’autres questions, si vous avez un doute, demandez plus d’informations à votre
isé médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’un d’autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
tor mentionné dans cette notice, parlez-en à votre médecin ou votre pharmacien.
Dans cette notice:
Qu'est-ce que Viraferon et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser Viraferon 3.
Comment utiliser Viraferon 4.
Quels sont les effets indésirables éventuels
lus 5.
Comment conserver Viraferon 6.
Informations supplémentaires
QU'EST-CE QUE VIRAFERON ET DANS QUEL CAS EST-IL UTILISE
Viraferon est utilisé pour traiter les adultes atteints n'e
d’hépatites chroniques B ou C, qui sont des infections virales du foie.
Viraferon est utilisé en association avec la ribavirine chez les enfants de 3 ans et plus et adolescents, non préalablement traités pour l’hépatite C chronique. nt
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER e
N’utilisez jamais Viraferon
- si vous êtes allergique (hypersensible) à l’interféron ou à l’un des autres composants contenus
dans Viraferon dic
- si vous avez une maladie cardiaque sévère
- si vous avez un mauvais fonctionnement des reins ou du foie
- si vous avez une maladie du foie avancée décompensée (non contrôlée)
- si vous avez une hépatite et avez été récemment traité par des médicaments qui dépriment le
mé
système immunitaire (autres que les traitements de courte durée avec des médicaments de type cortisone)
- si vous avez des antécédents de convulsions
- si vous avez une maladie auto-immune, ou avez eu une transplantation d’organe et prenez un
Ce
médicament qui déprime votre système immunitaire (votre système immunitaire contribue à vous protéger contre l’infection)
- si vous avez une maladie de la thyroïde non adéquatement contrôlée
Enfants et adolescents:
- si vous avez eu des problèmes nerveux ou mentaux sérieux, tels qu’une dépression sévère ou
Faites attention avec Viraferon
- si vous êtes enceinte ou souhaitez le devenir (voir Grossesse).
320
- si vous avez eu une affection nerveuse ou mentale sévère.
L’utilisation de l’interféron alfa -2b
chez les enfants et les adolescents présentant ou ayant des antécédents de troubles psychiatriques sévères est contre-indiquée (voir « N’utilisez jamais Viraferon »).
- si vous avez déjà souffert de dépression ou développé des symptômes associés à une dépression
(i.e. sensations de mélancolie, de découragement, etc.) pendant le traitement avec Viraferon (voir rubrique 4).
- si vous avez un psoriasis, il peut s’aggraver pendant le traitement avec Viraferon.
- lorsque vous recevez Viraferon, vous pouvez temporairement être plus sensible aux infections.
isé Consultez votre médecin si vous pensez que vous êtes en train de contracter une infection.
- si vous développez des symptômes comme ceux du rhume ou d’une autre affection respiratoire,
tels que la fièvre, la toux ou une difficulté à respirer, prévenez votre médecin.
- si vous constatez un saignement inhabituel ou des bleus, informez-en immédiatement votre
tor médecin.
- si vous développez des symptômes de réaction allergique sévère (tels que difficulté respiratoire,
respiration sifflante ou urticaire) pendant le traitement, prévenez immédiatement votre médecin.
au
- si vous êtes également traité pour votre infection VIH, voir Utilisation d’autres médicaments.
- si vous avez reçu une greffe d’organe, de rein ou de foie, le traitement par interféron peut
augmenter le risque de rejet.
Informez-en votre médecin.
lus Des affections des dents et des gencives, pouvant entraîner un déchaussement des dents, ont été rapportées chez des patients recevant un traitement par Viraferon en association avec la ribavirine.
tp soigneusement les dents deux fois par jour et avoir des consultations dentaires régulières.
Dans ce cas, assurez-vous de vous rincer soigneusement la bouche après le vomissement. s n'e Au cours d’un traitement d’un an, des enfants n’ont pas grandi ou n’ont pas grossi autant que prévu.
Cependant, lors de la période de suivi de 6 mois après traitement, la croissance est généralement redevenue normale bien qu’un faible nombre d’enfants et adolescents n’ait pas retrouvé, dans la première année suivant la fin du traitement, la taille ou le poids correspondant à leur courbe de nt
croissance avant traitement.
Prévenez votre médecin si vous avez eu une crise cardiaque ou un problème cardiaque; si vous avez e
des antécédents de problèmes respiratoires ou de pneumonie, des problèmes de coagulation du sang, am
de maladie du foie, de thyroïde, du diabète ou une pression sanguine faible ou haute.
Prévenez votre médecin si vous avez déjà été traité pour dépression ou pour tout autre désordre psychiatrique; confusion; perte de connaissance, idées suicidaires ou tentative de suicide. dic
Assurez-vous de prévenir votre médecin si vous prenez la plante médicinale chinoise shosaikoto.
Utilisation d'autres médicaments mé
Viraferon accentuera les effets des substances qui dépriment votre système nerveux, pouvant entraîner une somnolence.
Veuillez dire à votre médecin si vous prenez de la théophylline ou de l’aminophylline pour l’asthme, et si vous prenez ou avez pris récemment tout autre médicament, même s'il s'agit d'un médicament obtenu sans ordonnance, car la dose de certains médicaments peut nécessiter un ajustement pendant votre traitement par Viraferon.
Patients ayant également une infection VIH:
L’acidose lactique et la détérioration de la fonction hépatique sont des effets indésirables associés à un Traitement Anti-Rétroviral Hautement Actif (HAART), un des traitements du VIH.
Si vous recevez un Traitement Anti-Rétroviral Hautement Actif (HAART), l’association Viraferon et ribavirine peut augmenter votre risque d’acidose lactique et d’insuffisance hépatique.
Votre médecin surveillera particulièrement ces signes et symptômes 321 (assurez-vous d’avoir également lu la notice de la ribavirine).
De plus, les patients traités par l’association Viraferon et ribavirine et par la zidovudine peuvent présenter un risque augmenté de développer une anémie (faible nombre de cellules sanguines rouges).
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez-en à votre médecin ou à votre pharmacien.
Aliments et boissons
isé Pendant votre traitement par Viraferon, votre médecin peut vous demander de boire beaucoup pour éviter une baisse de tension artérielle.
Grossesse et allaitement
Dans les études chez l’animal en gestation, les interférons ont quelquefois entraîné des avortements spontanés.
Le risque chez la femme enceinte n’est pas connu.
au Lorsque Viraferon est utilisé en association avec la ribavirine, les patients et les patientes doivent prendre des précautions particulières lors de leurs rapports sexuels afin d’éviter la survenue d’une grossesse, car la ribavirine peut entraîner de graves malformations chez l’enfant à naître:
- si vous êtes une fille ou une femme en âge d’avoir des enfants, traitée par Viraferon en association à
lus la ribavirine, vous devez avoir un test de grossesse négatif avant le début du traitement, tous les mois pendant la durée du traitement et pendant les 4 mois suivant son arrêt.
Vous et votre partenaire devez chacun utiliser une méthode de contraception efficace pendant toute la durée de votre traitement et pendant les 4 mois suivant son arrêt.
Vous pouvez en discuter avec votre médecin.
tp
- si vous êtes un homme traité par Viraferon en association à la ribavirine, vous ne devez pas avoir de
rapports sexuels non protégés par préservatif avec une femme enceinte.
Si votre partenaire féminine n’est pas actuellement s enceinte mais en âge d’avoir des enfants, elle doit effectuer un test de grossesse tous les mois pendant n'e la durée de votre traitement et pendant les 7 mois suivant son arrêt.Vous pouvez en discuter avec votre médecin.
Si vous êtes un homme, vous et votre partenaire devez chacun utiliser une méthode de contraception efficace pendant toute la durée de votre traitement et pendant les 7 mois suivant son arrêt.
Vous pouvez en discuter avec votre médecin. nt
Par conséquent, n’allaitez pas votre enfant si vous êtes traitée par Viraferon. e
Conduite de véhicules et utilisation de machines am
Il est déconseillé de conduire ou d’utiliser certaines machines si vous devenez somnolent, fatigué, ou confus à cause de ce médicament. dic
3.
COMMENT UTILISER VIRAFERON
Votre médecin a prescrit Viraferon spécifiquement pour vous et votre état actuel; ne partagez ce médicament avec personne d’autre. mé
Votre médecin a déterminé la dose exacte de Viraferon à administrer en fonction de vos besoins personnels.
Ce
Si vous injectez vous-même Viraferon, assurez-vous que la dose qui vous a été prescrite est réellement indiquée sur l’emballage du médicament que vous recevez.
Les posologies exprimées en administration 3 fois par semaine sont à prendre de préférence un jour sur deux.
La dose initiale habituelle pour chaque état est présentée ci-dessous; cependant, les doses individuelles peuvent varier, et le médecin peut changer votre dose en fonction de vos besoins spécifiques:
Hépatite B chronique:
5 à 10 millions d’UI 3 fois par semaine (un jour sur deux) injectés par voie sous-cutanée (sous la peau).
322 Hépatite C chronique:
Adultes - 3 millions d’UI 3 fois par semaine (un jour sur deux) injectés par voie sous-cutanée (sous la peau) en association avec la ribavirine ou seul.
Enfants âgés de 3 ans et plus et adolescents - 3 millions d’UI/m² 3 fois par semaine (un jour sur deux) injectés par voie sous-cutanée (sous la peau) en association avec la ribavirine (voir également la notice de la ribavirine).
Votre médecin peut prescrire une dose différente de Viraferon, seul ou en association avec d’autres médicaments (par exemple: ribavirine).
Votre
isé médecin déterminera le schéma posologique exact en fonction de vos besoins.
Si vous avez l'impression que l'effet de Viraferon est trop fort ou trop faible, consultez votre médecin ou votre pharmacien.
tor Voie sous-cutanée:
Viraferon est habituellement destiné à la voie sous-cutanée.
Cela signifie que Viraferon est injecté à l’aide d’une aiguille courte dans le tissu graisseux juste sous la peau.
Si vous vous injectez ce
Des instructions détaillées pour l’administration par voie sous-cutanée sont fournies dans cette notice (voir COMMENT AUTO-INJECTER VIRAFERON à la fin de la notice).
lus Une dose de Viraferon est administrée chaque jour prévu.
Viraferon est administré trois fois par semaine, un jour sur deux, par exemple le lundi, mercredi, et vendredi.
tp l’administrez à un enfant ou adolescent, faites-le au moment du coucher.
Respectez toujours la posologie indiquée par votre médecin.
Ne dépassez pas la dose recommandée, et s prenez Viraferon aussi longtemps que prescrit. n'e
Si vous avez utilisé plus de Viraferon que vous n’auriez dû Contactez votre médecin ou un professionnel de santé dès que possible. nt
Si vous oubliez de prendre Viraferon Si vous injectez vous-même le traitement ou si vous êtes en charge d’un enfant ou adolescent prenant Viraferon en association avec la ribavirine, injectez la dose recommandée dès que vous y pensez et e
continuez le traitement comme d’habitude.
Ne prenez pas de dose double pour compenser la dose que am
vous avez oublié de prendre.
Si vous devez vous injecter ce produit tous les jours, et que vous oubliez accidentellement un jour entier de traitement, continuez le traitement à la dose habituelle le jour suivant.
Contactez votre médecin ou votre pharmacien si nécessaire. dic
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Viraferon peut provoquer des effets indésirables, mais ils ne mé
Bien que tous ces effets indésirables ne soient pas susceptibles de survenir, ils peuvent nécessiter une intervention médicale s’ils surviennent.
Certaines personnes se sont senties déprimées en prenant Viraferon seul ou en association avec la Ce
Quelques patients ont fait des tentatives de suicide.
Consultez immédiatement, si vous remarquez que vous déprimez ou avez des idées suicidaires ou changez de comportement.
Vous pouvez demander à un membre de votre famille ou de votre entourage proche de vous aider à rester attentif à l’apparition de signes de dépression ou de changement dans votre comportement.
Utilisation chez les enfants et adolescents: les enfants et les adolescents sont particulièrement susceptibles de développer une dépression lors du traitement par Viraferon en association avec la ribavirine.
Contactez immédiatement votre médecin ou ayez recours à un traitement d’urgence s’ils
323 ont des comportements inhabituels, se sentent déprimés, ou ont envie de se faire mal ou faire mal à d’autres personnes.
Si l’un des effets indésirables suivants survient, arrêtez de prendre Viraferon et prévenez immédiatement votre médecin ou allez au service des urgences de votre hôpital le plus proche: • gonflement des mains, des pieds, des chevilles, du visage, des lèvres, de la bouche, de la gorge qui peuvent vous gêner pour avaler ou respirer; urticaire; malaise.
Ce sont tous des effets indésirables très sérieux.
Si vous les observez, vous pouvez avoir eu une
Vous pouvez avoir besoin d’une surveillance médicale urgente ou d’une hospitalisation.
Ces effets indésirables très sérieux sont très rares.
Consultez immédiatement votre médecin si l’un des effets indésirables suivants apparaît:
tor • douleur à la poitrine ou toux sévère et persistante; battements irréguliers ou rapides du cœur; souffle diminué, confusion, difficulté à rester vigilant, sensation de picotement ou d’engourdissement ou douleur aux mains ou aux pieds; crise d’épilepsie (convulsions);
au troubles du sommeil, de la pensée ou de la concentration, état mental altéré; idées suicidaires, tentative de suicide, changement de comportement ou comportement agressif (parfois dirigé contre autrui), hallucinations; douleur sévère à l’estomac; selles noires ou à l’aspect de goudron; sang dans les selles ou les urines, saignement sévère du nez; teint cireux, quantité
lus élevée de sucre dans le sang, fièvre ou frissons débutant après quelques semaines de traitement, douleur dans le bas du dos ou sur le côté, miction difficile, problèmes d’yeux, de vue ou d’audition, perte d’audition, rougeur douloureuse ou intense de votre peau ou de vos
Ils peuvent constituer des effets indésirables sérieux nécessitant une surveillance médicale d’urgence.
Votre médecin vérifiera votre sang pour s’assurer que la numération de vos cellules sanguines blanches (cellules qui luttent contre l’infection), cellules sanguines rouges (cellules qui transportent le s fer et l’oxygène), plaquettes (cellules pour la coagulation sanguine) et des autres valeurs de laboratoire n'e
sont dans des limites acceptables.
Votre nt
médecin peut vous recommander de prendre du paracétamol si vous avez ces symptômes.
Les autres effets indésirables susceptibles de survenir comprennent: e am
Effets indésirables très fréquemment rapportés (au moins 1 patient sur 10): douleur, gonflement et rougeur ou lésions de la peau au point d’injection, perte de cheveux, étourdissements, changements de l’appétit, douleurs abdominales ou à l’estomac, diarrhées, nausées (mal au cœur), infection virale, dépression, instabilité émotionnelle, insomnie, anxiété, gorge dic
douloureuse et douleur à la déglutition, fatigue, tremblements/frissons, fièvre, réaction pseudo-grippal, sensation d’inconfort général, maux de tête, perte de poids, vomissement, irritabilité, faiblesse, changements d’humeur, toux (parfois sévère), souffle court, démangeaisons, peau sèche, rash, douleur musculaire brutale et sévère, douleur aux articulations, douleur musculo-squelettique, changements mé
des résultats d’analyses de sang dont une diminution du nombre de globules blancs.
Quelques enfants et adolescents ont eu une diminution de leur croissance (taille et poids).
Effets indésirables fréquemment rapportés (au moins 1 patient sur 100, mais moins d’1 patient Ce
sur 10): soif, déshydratation, pression sanguine haute, migraines, ganglions gonflés, bouffées de chaleur, troubles menstruels, désir sexuel diminué, problèmes vaginaux, seins douloureux, douleur aux testicules, problèmes de thyroïde, rougeur des gencives, sécheresse de la bouche, bouche ou langue rouge ou douloureuse, douleur dentaire ou troubles dentaires, herpes simplex (boutons de fièvre), changement du goût, estomac dérangé, dyspepsie (brûlures d’estomac), constipation, hypertrophie du foie (problèmes de foie, parfois sévères), selles molles, incontinence nocturne chez l’enfant, inflammation des sinus, bronchite, douleur de l’œil, problème de canal lacrymal, conjonctivite (« œil rose »), agitation, somnolence, somnambulisme, problèmes de comportement, nervosité, nez bouché ou qui coule, éternuements, respiration rapide, pâleur ou rougeur de la peau, ecchymose, doigts et
324 orteils très sensibles au froid, problèmes de peau ou des ongles, psoriasis (nouveau ou aggravation), augmentation de la sudation, envie plus fréquente d’uriner, légers tremblements, sensibilité du toucher diminuée, arthrite.
Effets indésirables rarement rapportés (au moins 1 patient sur 10.000, mais moins d’1 patient sur 1.000): pneumonie
isé Effets indésirables très rarement rapportés (moins d’1 patient sur 10.000): pression sanguine basse, visage bouffi, diabètes, crampes dans les jambes, douleur du dos, problèmes rénaux, lésions nerveuses, saignement des gencives, anémie aplasique.
Il en résulte des anémies sévères
tor dont les symptômes peuvent inclure une fatigue inhabituelle et un manque d’énergie.
Des cas de sarcoïdose (maladie caractérisée par une fièvre persistante, une perte de poids, une douleur
au et une inflammation des articulations, des lésions cutanées et une augmentation du volume des ganglions) ont été très rarement rapportés.
De très rares cas de perte de conscience ont été rapportés, la plupart du temps chez des personnes âgées traitées à des doses élevées.
Des cas d’attaque (événements cérébraux) ont été rapportés.
Contactez immédiatement votre médecin en cas d’apparition d’un de ces
lus symptômes.
Des affections parodontales (touchant les gencives) et dentaires, un état mental altéré, une perte de conscience, des réactions d'hypersensibilité aiguë incluant urticaire, angio-œdème (gonflement des mains, des pieds, des chevilles, du visage, des lèvres, de la bouche ou de la gorge pouvant entraîner
tp une difficulté à avaler ou respirer), une bronchoconstriction et une anaphylaxie (réaction allergique sévère touchant le corps entier) ont été rapportés, mais leur fréquence est indéterminée. s Par ailleurs, un syndrome de Vogt-Koyanagi-Harada (maladie auto-immune inflammatoire touchant n'e les yeux, la peau et les membranes des oreilles, du cerveau et de la moelle épinière) a été rapporté avec l'utilisation de Viraferon.
Si nt
vous ressentez un des effets mentionnés comme graves ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien. e am
5.
COMMENT CONSERVER VIRAFERON
Tenir hors de la portée et de la vue des enfants. dic
A conserver au réfrigérateur (entre 2ºC et 8ºC).
Ne pas congeler.
Pour des voyages de courte durée et avant utilisation, la solution peut être conservée en dehors du réfrigérateur à une température ne dépassant pas 25°C pendant une période ne dépassant pas 7 jours. mé
Viraferon peut être remis au réfrigérateur à tout moment au cours de cette période de sept jours.
Si le produit n’est pas utilisé pendant cette période de sept jours, il doit être détruit.
Ce
Ne pas utiliser, si vous remarquez un changement dans l’apparence de Viraferon.
Après prélèvement de la dose, tout produit non utilisé doit être éliminé.
Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
325 Que contient Viraferon
- La substance active est l’interféron alfa-2b recombinant, 3 millions d’UI dans un flacon à usage
unique
- Les autres composants sont phosphate disodique anhydre, phosphate monosodique
monohydraté, édétate disodique, chlorure de sodium, métacrésol, polysorbate 80 et e au pour préparations injectables.
isé Qu’est-ce que Viraferon et contenu de l’emballage extérieur
Viraferon se présente sous la forme d’une solution injectable La solution limpide et incolore est contenue dans un flacon en verre avec 1 seringue à injection,
tor 1 aiguille à injection et 1 tampon nettoyant.
Boîte de 1, 6 ou 12.
Flacon seul également disponible.
Toutes les présentations peuvent ne pas être commercialisées.
au Titulaire de l'Autorisation:
SP Europe 73, rue de Stalle B-1180 Bruxelle s
Fabricant:
SP Labo N.V.
Industriepark 30 B-2220 Heist-op-den-Berg
lus Belgique
Belgique
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’autorisation de mise sur le marché: tp België/ Belgique/ Belgien Rue de Stalle/Stallestraat 73
s
Luxembourg/Luxemburg Rue de Stalle 73
B-1180 Bruxelles/Brussel/Brüssel
B-1180 Bruxelles/Brüssel
Belgique/Belgien Tél/Tel: + 32-(0)2 370 92 11
България
nt
Magyarország
ул.
"Проф.
Милко Бичев" № 7, ет.3 BG-София 1504 Тел.: +359 2 944 1073 e am
Alkotás u.
53.
H-1123 Budapest Tel.: +36 1 457-8500
Česká republika Na Příkopě 25 CZ-110 00 Praha 1 Tel: +420 221771250 dic
Malta 168 Christopher Street MT-VLT02 Valletta Tel: + 356-21 23 21 75
Danmark Lautrupbjerg 2 DK-2750 Ballerup mé
Nederland Maarssenbroeksedijk 4 NL-3542 DN Utrecht
Tel: + 31-(0)800 778 78 78 Tlf: + 45-44 39 50 00
Deutschland Thomas-Dehler-Straße 27 Ce
Norge Pb.
D-81737 München Tel: + 49-(0)89 627 31-0
N-1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE-11314 Tallinn Tel: + 372 654 96 86
Österreich Badener Strasse 23 A-2514 Traiskirchen Tel: + 43-(0)2252 502-0
Ελλάδα Αγίου Δημητρίου 63 GR-174 55 Άλιμος
Polska Al.
Jerozolimskie 195a PL-02-222 Warszawa
326 Tηλ.: + 30-210 98 97 300
Tel.: + 48-(0)22 478 41 50
España Km.
36, Ctra.
Nacional I E-2 8750 San Agustín de Guadalix – Madrid Tel: + 34-91 848 85 00
Portugal Rua Agualva dos Açores 16 P-2735-557 Agualva-Cacém Tel: +351-21 433 93 00
France
România
isé 92 rue Baudin F-92300 Levallois-Perret Tél: + 33-(0)1 41 06 35 00
Şos.
Bucureşti-Ploieşti, nr.
17-21, Băneasa Center, et.
8, sector 1 RO-013682 Bucureşti Tel: + 40 21 233 35 30
tor Ireland Shire Park
Slovenija Dunajska 22
au Welwyn Garden City Hertfordshire AL7 1TW Tel: +44-(0)1 707 363 636
SI-1000 Ljubljana Tel: + 386 01 3001070
lus Ísland Hörgatún 2 IS-210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK-811 01 Bratislava Tel: + 421 (2) 5920 2712
tp
Italia Via fratelli Cervi snc,
s
Suomi/Finland PL 3/PB 3
Palazzo Borromini I-20090 Segrate (Milano) Tel: + 39-02 21018.1
Puh/Tel: + 358-(0)20-7570 300
Κύπρος
Οδός Αγίου Νικολάου, 8 CY-1055 Λευκωσία
e
Box 6185 S-102 33 Stockholm
Latvija Bauskas 58a -401 Rīga, LV-1004
dic
United Kingdom Shire Park Welwyn Garden City
Tel: + 371-7 21 38 25
Hertfordshire AL7 1TW - UK Tel: + 44-(0)1 707 363 636
Kęstučio g.
65/40 LT-08124 Vilnius Tel. + 370 52 101868 Ce
La dernière date à laquelle cette notice a été approuvée est
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA) http://www.emea.europa.eu/
327 COMMENT AUTO -INJECTER VIRAFERON
Les instructions suivantes expliquent comment vous injecter vous-même Viraferon.
Lisez attentivement les instructions et suivez -les étape par étape.
Votre médecin ou son assistant(e) vous apprendront comment injecter vous-même Viraferon.
Ne tentez pas de l’injecter vous-même à moins que vous ne soyez sûr d’avoir compris la procédure et les conditions de l’ auto-injection.
Préparation
isé Rassemblez les éléments nécessaires avant de commencer:
- un flacon de Viraferon solution injectable;
- une seringue de 1 ml;
- une aiguille pour l’injection sous-cutanée (par exemple 0,4 x 13 mm [27 gauge 0,5 inch]);
tor
- un tampon nettoyant.
Lavez-vous soigneusement les mains.
au Mesure de la dose de Viraferon Retirez la capsule du flacon.
S’il s’agit d’un flacon multidose, vous aurez seulement à retirer la capsule du flacon au moment de la préparation de la première dose.
Nettoyez le bouchon en caoutchouc en haut du flacon contenant la solution de Viraferon avec un tampon nettoyant.
lus Retirez la seringue de son enveloppe.
Ne touchez pas l’extrémité de la seringue.
Prenez l’aiguille et fixez-la fermement à l’extrémité de la seringue.
Retirez le capuchon protecteur de l’aiguille sans toucher l’aiguille, et remplissez la seringue d’air en tirant sur le piston jusqu’au niveau représentant votre dose comme prescrit par votre médecin.
tp Maintenez le flacon de Viraferon en position verticale sans toucher l’extrémité nettoyée du flacon avec vos mains.
Insérez l’aiguille dans le flacon contenant la solution de Viraferon et injectez l’air dans le flacon. s Retournez le flacon et la seringue à l’aide d’une main.
Assurez-vous que l’extrémité de la seringue se n'e trouve dans la solution de Viraferon.
Votre autre main est libre pour faire bouger le piston.
Tirez doucement le piston vers le bas pour prélever la dose correcte dans la seringue comme prescrit par votre médecin.
Si vous voyez des nt
bulles, repoussez légèrement le piston; tapotez doucement la seringue, avec l’aiguille pointée vers le haut, jusqu’à ce que les bulles disparaissent.
Poussez doucement sur le piston jusqu’à la dose correcte.
Replacez le capuchon protecteur de l’aiguille et placez la seringue avec l’aiguille sur une surface plate. e am
Assurez-vous que la solution est à température ambiante ne dépassant pas 25°C.
Si la solution est froide, réchauffez la seringue entre vos paumes.
Examinez la solution avant l’administration: elle doit être limpide et incolore.
Ne l’utilisez pas si un jaunissement ou des particules sont présents.
Vous êtes maintenant prêt pour injecter la dose. dic
Injection de la solution Choisissez le site d’injection.
Les meilleurs endroits pour l’injection sont les tissus avec une couche graisseuse entre la peau et le muscle: cuisse, surface extérieure de la partie supérieure du bras (vous mé
pouvez avoir besoin de l’aide d’une autre personne pour utiliser cet endroit), l’abdomen (à l’exception du nombril ou de la taille).
Si vous êtes particulièrement maigre, utilisez seulement la cuisse ou la surface extérieure du bras pour l’injection.
Ce
Nettoyez et désinfectez la peau où l’injection doit être faite.
Attendez que la surface soit sèche.
Retirez le capuchon protecteur de l’aiguille.
A l’aide d’une main, pincez un pli de peau molle.
Avec l’autre main, tenez la seringue comme vous le feriez avec un crayon.
Insérez l’aiguille dans le pli de la peau selon un angle de 45° à 90°.
Injectez la solution en poussant doucement le piston jusqu’au bout.
Retirez l’aiguille de la peau.
Appuyez sur le site d’injection avec une petite bande ou une gaze stérile si nécessaire pendant quelques secondes.
Ne massez pas le site d’injection.
Si cela saigne, couvrir avec un pansement adhésif.
Le flacon et le reste du matériel pour injection à usage unique doivent être éliminés.
Placez avec précaution la seringue et l’aiguille dans un récipient fermé.
Pour les flacons multidose, replacez le flacon dans le réfrigérateur.
328 NOTICE:
INFORMATION DE L’UTILISATEUR
Viraferon 5 millions d’UI/0,5 ml solution injectable Interféron alfa-2b
Veuillez lire attentivement l'intégralité de cette notice avant d’utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’autres questions, si vous avez un doute, demandez plus d’informations à votre
isé médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’un d’autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
tor mentionné dans cette notice, parlez-en à votre médecin ou votre pharmacien.
Dans cette notice:
Qu'est-ce que Viraferon et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser Viraferon 3.
Comment utiliser Viraferon 4.
Quels sont les effets indésirables éventuels
lus 5.
Comment conserver Viraferon 6.
Informations supplémentaires
QU'EST -CE QUE VIRAFERON ET DANS QUEL CAS EST-IL UTILISE
Viraferon est utilisé pour traiter les adultes atteints n'e
d’hépatites chroniques B ou C, qui sont des infections virales du foie.
Viraferon est utilisé en association avec la ribavirine chez les enfants de 3 ans et plus et adolescents, non préalablement traités pour l’hépatite C chronique. nt
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER e
N’utilisez jamais Viraferon
- si vous êtes allergique (hypersensible) à l’interféron ou à l’un des autres composants contenus
dans Viraferon dic
- si vous avez une maladie cardiaque sévère
- si vous avez un mauvais fonctionnement des reins ou du foie
- si vous avez une maladie du foie avancée décompensée (non contrôlée)
- si vous avez une hépatite et avez été récemment traité par des médicaments qui dépriment le
mé
système immunitaire (autres que les traitements de courte durée avec des médicaments de type cortisone)
- si vous avez des antécédents de convulsions
- si vous avez une maladie auto-immune, ou avez eu une transplantation d’organe et prenez un
Ce
médicament qui déprime votre système immunitaire (votre système immunitaire contribue à vous protéger contre l’infection)
- si vous avez une maladie de la thyroïde non adéquatement contrôlée
Enfants et adolescents:
- si vous avez eu des problèmes nerveux ou mentaux sérieux, tels qu’une dépression sévère ou
Faites attention avec Viraferon
- si vous êtes enceinte ou souhaitez le devenir (voir Grossesse).
329
- si vous avez eu une affection nerveuse ou mentale sévère.
L’utilisation de l’interféron alfa -2b
chez les enfants et les adolescents présentant ou ayant des antécédents de troubles psychiatriques sévères est contre-indiquée (voir « N’utilisez jamais Viraferon »).
- si vous avez déjà souffert de dépression ou développé des symptômes associés à une dépression
(i.e. sensations de mélancolie, de découragement, etc.) pendant le traitement avec Viraferon (voir rubrique 4).
- si vous avez un psoriasis, il peut s’aggraver pendant le traitement avec Viraferon.
- lorsque vous recevez Viraferon, vous pouvez temporairement être plus sen sible aux infections.
isé Consultez votre médecin si vous pensez que vous êtes en train de contracter une infection.
- si vous développez des symptômes comme ceux du rhume ou d’une autre affection respiratoire,
tels que la fièvre, la toux ou une difficulté à respirer, prévenez votre médecin.
- si vous constatez un saignement inhabituel ou des bleus, informez-en immédiatement votre
tor médecin.
- si vous développez des symptômes de réaction allergique sévère (tels que difficulté respiratoire,
respiration sifflante ou urticaire) pendant le traitement, prévenez immédiatement votre médecin.
au
- si vous êtes également traité pour votre infection VIH, voir Utilisation d’autres médicaments.
- si vous avez reçu une greffe d’organe, de rein ou de foie, le traitement par interféron peut
augmenter le risque de rejet.
Informez-en votre médecin.
lus Des affections des dents et des gencives, pouvant entraîner un déchaussement des dents, ont été rapportées chez des patients recevant un traitement par Viraferon en association avec la ribavirine.
tp soigneusement les dents deux fois par jour et avoir des consultations dentaires régulières.
Dans ce cas, assurez-vous de vous rincer soigneusement la bouche après le vomissement. s n'e Au cours d’un traitement d’un an, des enfants n’ont pas grandi ou n’ont pas grossi autant que prévu.
Cependant, lors de la période de suivi de 6 mois après traitement, la croissance est généralement redevenue normale bien qu’un faible nombre d’enfants et adolescents n’ait pas retrouvé, dans la première année suivant la fin du traitement, la taille ou le poids correspondant à leur courbe de nt
croissance avant traitement.
Prévenez votre médecin si vous avez eu une crise cardiaque ou un problème cardiaque; si vous avez e
des antécédents de problèmes respiratoires ou de pneumonie, des problèmes de coagulation du sang, am
de maladie du foie, de thyroïde, du diabète ou une pression sanguine faible ou haute.
Prévenez votre médecin si vous avez déjà été traité pour dépression ou pour tout autre désordre psychiatrique; confusion; perte de connaissance, idées suicidaires ou tentative de suicide. dic
Assurez-vous de prévenir votre médecin si vous prenez la plante médicinale chinoise shosaikoto.
Utilisation d'autres médicaments mé
Viraferon accentuera les effets des substances qui dépriment votre système nerveux, pouvant entraîner une somnolence.
Ce
Veuillez dire à votre médecin si vous prenez de la théophylline ou de l’aminophylline pour l’asthme, et si vous prenez ou avez pris récemment tout autre médicament, même s'il s'agit d'un médicament obtenu sans ordonnance, car la dose de certains médicaments peut nécessiter un ajustement pendant votre traitement par Viraferon.
Patients ayant également une infection VIH:
L’acidose lactique et la détérioration de la fonction hépatique sont des effets indésirables associés à un Traitement Anti-Rétroviral Hautement Actif (HAART), un des traitements du VIH.
Si vous recevez un Traitement Anti-Rétroviral Hautement Actif (HAART), l’association Viraferon et ribavirine peut augmenter votre risque d’acidose lactique et d’insuffisance hépatique.
Votre médecin surveillera particulièrement ces signes et symptômes 330 (assurez-vous d’avoir également lu la notice de la ribavirine).
De plus, les patients traités par l’association Viraferon et ribavirine et par la zidovudine peuvent présenter un risque augmenté de développer une anémie (faible nombre de cellules sanguines rouges).
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez-en à votre médecin ou à votre pharmacien.
Aliments et boissons
isé Pendant votre traitement par Viraferon, votre médecin peut vous demander de boire beaucoup pour éviter une baisse de tension artérielle.
Grossesse et allaitement
Dans les études chez l’animal en gestation, les interférons ont quelquefois entraîné des avortements spontanés.
Le risque chez la femme enceinte n’est pas connu.
au Lorsque Viraferon est utilisé en association avec la ribavirine, les patients et les patientes doivent prendre des précautions particulières lors de leurs rapports sexuels afin d’éviter la survenue d’une grossesse, car la ribavirine peut entraîner de graves malformations chez l’enfant à naître:
- si vous êtes une fille ou une femme en âge d’avoir des enfants, traitée par Viraferon en association à
lus la ribavirine, vous devez avoir un test de grossesse négatif avant le début du traitement, tous les mois pendant la durée du traitement et pendant les 4 mois suivant son arrêt.
Vous et votre partenaire devez chacun utiliser une méthode de contraception efficace pendant toute la durée de votre traitement et pendant les 4 mois suivant son arrêt.
Vous pouvez en discuter avec votre médecin. tp
- si vous êtes un homme traité par Viraferon en association à la ribavirine, vous ne devez pas avoir de
rapports sexuels non protégés par préservatif avec une femme enceinte.
Si votre partenaire féminine n’est pas actuellement s enceinte mais en âge d’avoir des enfants, elle doit effectuer un test de grossesse tous les mois pendant n'e la durée de votre traitement et pendant les 7 mois suivant son arrêt.Vous pouvez en discuter avec votre médecin.
Si vous êtes un homme, vous et votre partenaire devez chacun utiliser une méthode de contraception efficace pendant toute la durée de votre traitement et pendant les 7 mois suivant son arrêt.
Vous pouvez en discuter avec votre médecin. nt
Par conséquent, n’allaitez pas votre enfant si vous êtes traitée par Viraferon. e
Conduite de véhicules et utilisation de machines am
Il est déconseillé de conduire ou d’utiliser certaines machines si vous devenez somnolent, fatigué, ou confus à cause de ce médicament. dic
3.
COMMENT UTILISER VIRAFERON
Votre médecin a prescrit Viraferon spécifiquement pour vous et votre état actuel; ne partagez ce médicament avec personne d’autre. mé
Votre médecin a déterminé la dose exacte de Viraferon à administrer en fonction de vos besoins personnels.
Ce
Si vous injectez vous-même Viraferon, assurez- vous que l a dose qui vous a été prescrite est réellem ent indiquée sur l’emballage du médicament que vous recevez.
Les posologies exprimées en administration 3 fois par semaine sont à prendre de préférence un jour sur deux.
La dose initiale habituelle pour chaque état est présentée ci-dessous; cependant, les doses individuelles peuvent varier, et le médecin peut changer votre dose en fonction de vos besoins spécifiques:
Hépatite B chronique:
5 à 10 millions d’UI 3 fois par semaine (un jour sur deux) injectés par voie sous-cutanée (sous la peau).
331 Hépatite C chronique:
Adultes - 3 millions d’UI 3 fois par semaine (un jour sur deux) injectés par voie sous-cutanée (sous la peau) en association avec la ribavirine ou seul.
Enfants âgés de 3 ans et plus et adolescents - 3 millions d’UI/m² 3 fois par semaine (un jour sur deux) injectés par voie sous-cutanée (sous la peau) en association avec la ribavirine (voir également la notice de la ribavirine).
Votre médecin peut prescrire une dose différente de Viraferon, seul ou en association avec d’ autres médicaments (par exemple: ribavirine).
Votre
isé médecin déterminera le schéma posologique exact en fonction de vos besoins.
Si vous avez l'impression que l'effet de Viraferon est trop fort ou trop faible, consultez votre médecin ou votre pharmacien.
tor Voie sous-cutanée:
Viraferon est habituellement destiné à la voie sous-cutanée.
Cela signifie que Viraferon est injecté à l’aide d’une aiguille courte dans le tissu graisseux juste sous la peau.
Si vous vous injectez ce
Des instructions détaillées pour l’administration par voie sous-cutanée sont fournies dans cette notice (voir COMMENT AUTO-INJECTER VIRAFERON à la fin de la notice).
lus Une dose de Viraferon est administrée chaque jour prévu.
Viraferon est administré trois fois par semaine, un jour sur deux, par exemple le lundi, mercredi, et vendredi.
tp l’administrez à un enfant ou adolescent, faites-le au moment du coucher.
Respectez toujours la posologie indiquée par votre médecin.
Ne dépassez pas la dose recommandée, et s prenez Viraferon aussi longtemps que prescrit. n'e
Si vous avez utilisé plus de Viraferon que vous n’auriez dû Contactez votre médecin ou un professionnel de santé dès que possible. nt
Si vous oubliez de prendre Viraferon Si vous injectez vous-même le traitement ou si vous êtes en charge d’un enfant ou adolescent prenant Viraferon en association avec la ribavirine, injectez la dose recommandée dès que vous y pensez et e
continuez le traitement comme d’habitude.
Ne prenez pas de dose double pour compenser la dose que am
vous avez oublié de prendre.
Si vous devez vous injecter ce produit tous les jours, et que vous oubliez accidentellement un jour entier de traitement, continuez le traitement à la dose habituelle le jour suivant.
Contactez votre médecin ou votre pharmacien si nécessaire. dic
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Viraferon peut provoquer des effets indésirables, mais ils ne mé
Bien que tous ces effets indésirables ne soient pas susceptibles de survenir, ils peuvent nécessiter une intervention médicale s’ils surviennent.
Certaines personnes se sont senties déprimées en prenant Viraferon seul ou en association avec la Ce
Quelques patients ont fait des tentatives de suicide.
Consultez immédiatement, si vous remarquez que vous déprimez ou avez des idées suicidaires ou changez de comportement.
Vous pouvez demander à un membre de votre famille ou de votre entourage proche de vous aider à rester attentif à l’apparition de signes de dépression ou de changement dans votre comportement.
Utilisation chez les enfants et adolescents: les enfants et les adolescents sont particulièrement susceptibles de développer une dépression lors du traitement par Viraferon en association avec la ribavirine.
Contactez immédiatement votre médecin ou ayez recours à un traitement d’urgence s’ils
332 ont des comportements inhabituels, se sentent déprimés, ou ont envie de se faire mal ou faire mal à d’ autres personnes.
Si l’un des effets indésirables suivants survient, arrêtez de prendre Viraferon et prévenez immédiatement votre médecin ou allez au service des urgences de votre hôpital le p lus proche: • gonflement des mains, des pieds, des chevilles, du visage, des lèvres, de la bouche, de la gorge qui peuvent vous gêner pour avaler ou respirer; urticaire; malaise.
Ce sont tous des effets indésirables très sérieux.
Si vous les observez, vous pouvez avoir eu une
Vous pouvez avoir besoin d’une surveillance médicale urgente ou d’une hospitalisation.
Ces effets indésirables très sérieux sont très rares.
Consultez immédiatement votre médecin si l’un des effets indésirables suivants apparaît:
tor • douleur à la poitrine ou toux sévère et persistante; battements irréguliers ou rapides du cœur; souffle diminué, confusion, difficulté à rester vigilant, sensation de picotement ou d’engourdissement ou douleur aux mains ou aux pieds; crise d’épilepsie (convulsions);
au troubles du sommeil, de la pensée ou de la concentration, état mental altéré; idées suicidaires, tentative de suicide, changement de comportement ou comportement agressif (parfois dirigé contre autrui), hallucinations; douleur sévère à l’estomac; selles noires ou à l’aspect de goudron; sang dans les selles ou les urines, saignement sévère du nez; teint cireux, quantité
lus élevée de sucre dans le sang, fièvre ou frissons débutant après quelques semaines de traitement, douleur dans le bas du dos ou sur le côté, miction difficile, problèmes d’yeux, de vue ou d’audition, perte d’audition, rougeur douloureuse ou intense de votre peau ou de vos
Ils peuvent constituer des effets indésirables sérieux nécessitant une surveillance médicale d’urgence.
Votre médecin vérifiera votre sang pour s’assurer que la numération de vos cellules sanguines blanches (cellules qui luttent contre l’infection), cellules sanguines rouges (cellules qui transportent le s fer et l’oxygène), plaquettes (cellules pour la coagulation sanguine) et des autres valeurs de laboratoire n'e
sont dans des limites acceptables.
Votre nt
médecin peut vous recommander de prendre du paracétamol si vous avez ces symptômes.
Les autres effets indésirables susceptibles de survenir comprennent: e am
Effets indésirables très fréquemment rapportés (au moins 1 patient sur 10): douleur, gonflement et rougeur ou lésions de la peau au point d’injection, perte de cheveux, étourdissements, changements de l’appétit, douleurs abdominales ou à l’estomac, diarrhées, nausées (mal au cœur), infection virale, dépression, instabilité émotionnelle, insomnie, anxiété, gorge dic
douloureuse et douleur à la déglutition, fatigue, tremblements/frissons, fièvre, réaction pseudo-grippal, sensation d’inconfort général, maux de tête, perte de poids, vomissement, irritabilité, faiblesse, changements d’humeur, toux (parfois sévère), souffle court, démangeaisons, peau sèche, rash, douleur musculaire brutale et sévère, douleur aux articulations, douleur musculo-squelettique, changements mé
des résultats d’analyses de sang dont une diminution du nombre de globules blancs.
Quelques enfants et adolescents ont eu une diminution de leur croissance (taille et poids).
Effets indésirables fréquemment rapportés (au moins 1 patient sur 100, mais moins d’1 patient Ce
sur 10): soif, déshydratation, pression sanguine haute, migraines, ganglions gonflés, bouffées de chaleur, troubles menstruels, désir sexuel diminué, problèmes vaginaux, seins douloureux, douleur aux testicules, problèmes de thyroïde, rougeur des gencives, sécheresse de la bouche, bouche ou langue rouge ou douloureuse, douleur dentaire ou troubles dentaires, herpes simplex (boutons de fièvre), changement du goût, estomac dérangé, dyspepsie (brûlures d’estomac), constipation, hypertrophie du foie (problèmes de foie, parfois sévères), selles molles, incontinence nocturne chez l’enfant, inflammation des sinus, bronchite, douleur de l’œil, problème de canal lacrymal, conjonctivite (« œil rose »), agitation, somnolence, somnambulisme, problèmes de comportement, nervosité, nez bouché ou qui coule, éternuements, respiration rapide, pâleur ou rougeur de la peau, ecchymose, doigts et
333 orteils très sensibles au froid, problèmes de peau ou des ongles, psoriasis (nouveau ou aggravation), augmentation de la sudation, envie plus fréquente d’uriner, légers tremblements, sensibilité du toucher diminuée, arthrite.
Effets indésirables rarement rapportés (au moins 1 patient sur 10.000, mais moins d’1 patient sur 1.000): pneumonie
isé Effets indésirables très rarement rapportés (moins d’1 patient sur 10.000): pression sanguine basse, visage bouffi, diabètes, crampes dans les jambes, douleur du dos, problèmes rénaux, lésions nerveuses, saignement des gencives, anémie aplasique.
Il en résulte des anémies sévères
tor dont les symptômes peuvent inclure une fatigue inhabituelle et un manque d’énergie.
Des cas de sarcoïdose (maladie caractérisée par une fièvre persistante, une perte de poids, une douleur
au et une inflammation des articulations, des lésions cutanées et une augmentation du volume des ganglions) ont été très rarement rapportés.
De très rares cas de perte de conscience ont été rapportés, la plupart du temps chez des personnes âgées traitées à des doses élevées.
Des cas d’attaque (événements cérébraux) ont été rapportés.
Contactez immédiatement votre médecin en cas d’apparition d’un de ces
lus symptômes.
Des affections parodontales (touchant les gencives) et dentaires, un état mental altéré, une perte de conscience, des réactions d'hypersensibilité aiguë incluant urticaire, angio-œdème (gonflement des mains, des pieds, des chevilles, du visage, des lèvres, de la bouche ou de la gorge pouvant entraîner
tp une difficulté à avaler ou respirer), une bronchoconstriction et une anaphylaxie (réaction allergique sévère touchant le corps entier) ont été rapportés, mais leur fréquence est indéterminée. s Par ailleurs, un syndrome de Vogt-Koyanagi-Harada (maladie auto-immune inflammatoire touchant n'e les yeux, la peau et les membranes des oreilles, du cerveau et de la moelle épinière) a été rapporté avec l'utilisation de Viraferon.
Si nt
vous ressentez un des effets mentionnés comme graves ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien. e am
5.
COMMENT CONSERVER VIRAFERON
Tenir hors de la portée et de la vue des enfants. dic
A conserver au réfrigérateur (entre 2ºC et 8ºC).
Ne pas congeler.
Pour des voyages de courte durée et avant utilisation, la solution peut être conservée en dehors du réfrigérateur à une température ne dépassant pas 25°C pendant une période ne dépassant pas 7 jours. mé
Viraferon peut être remis au réfrigérateur à tout moment au cours de cette période de sept jours.
Si le produit n’est pas utilisé pendant cette période de sept jours, il doit être détruit.
Ce
Ne pas utiliser, si vous remarquez un changement dans l’apparence de Viraferon.
Après prélèvement de la dose, tout produit non utilisé doit être éliminé.
Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’il faut faire des médicaments inutil isés.
Ces mesures permettront de protéger l’environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
334 Que contient Viraferon
- La substance active est l’interféron alfa-2b recombinant, 5 millions d’UI dans un flacon à usage
unique
- Les autres composants sont phosphate disodique anhydre, phosphate monosodique
monohydraté, édétate disodique, chlorure de sodium, métacrésol, polysorbate 80 et eau pour préparations injectables.
isé Qu’est-ce que Viraferon et contenu de l’emballage extérieur
Viraferon se présente sous la forme d’une solution injectable La solution limpide et incolore est contenue dans un flacon en verre avec 1 seringue à injection,
tor 1 aiguille à injection et 1 tampon nettoyant.
Boîte de 1, 6 ou 12.
Flacon seul également disponible.
Toute s les présentations peuvent ne pas être commercialisées.
au Titulaire de l'Autorisation de Mise sur le Marché:
SP Europe 73, rue de Stalle B-1180 Bruxelles
Fabricant:
SP Labo N.V.
Industriepark 30 B-2220 Heist-op-den-Berg
lus Belgique
Belgique
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’autorisation de mise sur le marché: tp België/Belgique/Belgien Rue de Stalle/Stallestraat 73
s
Luxembourg/Luxemburg Rue de Stalle 73
B-1180 Bruxelles/Brussel/Brüssel
B-1180 Bruxelles/Brüssel
Belgique/Belgien Tél/Tel: + 32-(0)2 370 92 11
България
nt
Magyarország
ул.
"Проф.
Милко Бичев" № 7, ет.3 BG-София 1504 Тел.: +359 2 944 1073 e am
Alkotás u.
53.
H-1123 Budapest Tel.: +36 1 457-8500
Česká republika Na Příkopě 25 CZ-110 00 Praha 1 Tel: +420 221771250 dic
Malta 168 Christopher Street MT-VLT02 Valletta Tel: + 356-21 23 21 75
Danmark Lautrupbjerg 2 DK-2750 Ballerup mé
Nederland Maarssenbroeksedijk 4 NL-3542 DN Utrecht
Tel: + 31-(0)800 778 78 78 Tlf: + 45-44 39 50 00
Deutschland Thomas-Dehler-Straße 27 Ce
Norge Pb.
D-81737 München Tel: + 49-(0)89 627 31-0
N-1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE-11314 Tallinn Tel: + 372 654 96 86
Österreich Badener Strasse 23 A-2514 Traiskirchen Tel: + 43-(0)2252 502-0
Ελλάδα Αγίου Δημητρίου 63 GR-174 55 Άλιμος
Polska Al.
Jerozolimskie 195a PL-02-222 Warszawa
335 Tηλ.: + 30-210 98 97 300
Tel.: + 48-(0)22 478 41 50
España Km.
36, Ctra.
Nacional I E-28750 San Agustín de Guadalix – Madrid Tel: + 34-91 848 85 00
Portugal Rua Agualva dos Açores 16 P-2735-557 Agualva-Cacém Tel: +351-21 433 93 00
France
România
isé 92 rue Baudin F-92300 Levallois-Perret Tél: + 33-(0)1 41 06 35 00
Şos.
Bucureşti-Ploieşti, nr.
17-21, Bănea sa Center, et.
8, sector 1 RO-013682 Bucureşti Tel: + 40 21 233 35 30
tor Ireland Shire Park
Slovenija Dunajska 22
au Welwyn Garden City Hertfordshire AL7 1TW Tel: +44-(0)1 707 363 636
SI-1000 Ljubljana Tel: + 386 01 3001070
lus Ísland Hörgatún 2 IS-210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK-811 01 Bratislava Tel: + 421 (2) 5920 2712
tp
Italia Via fratelli Cervi snc,
s
Suomi/Finland PL 3/PB 3
Palazzo Borromini I-20090 Segrate (Milano) Tel: + 39-02 21018.1
Puh/ Tel: + 358-(0)20-7570 300
Κύπρος
Οδός Αγίου Νικολάου, 8 CY-1055 Λευκωσία
e
Box 6185 S-102 33 Stockholm
Latvija Bauskas 58a -401 Rīga, LV-1004
dic
United Kingdom Shire Park Welwyn Garden City
Tel: + 371-7 21 38 25
Hertfordshire AL7 1TW - UK Tel: + 44-(0)1 707 363 636
Kęstučio g.
65/40 LT -08124 Vilnius Tel. + 370 52 101868 Ce
La dernière date à laquelle cette notice a été approuvée est
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA) http://www.emea.europa.eu/
336 COMMENT AUTO -INJECTER VIRAFERON
Les instructions suivantes expliquent comment vous injecter vous-même Viraferon.
Lisez attentivement les instructions et suivez-les étape par étape.
Votre médecin ou son assistant(e) vous apprendront comment injecter vous-même Viraferon.
Ne tentez pas de l’injecter vous-même à moins que vous ne soyez sûr d’avoir compris la procédure et les conditions de l’auto-injection.
Préparation
isé Rassemblez les éléments nécessaires avant de commencer:
- un flacon de Viraferon solution injectable;
- une seringue de 1 ml;
- une aiguille pour l’injection sous-cutanée (par exemple 0,4 x 13 mm [27 gauge 0,5 inch]);
tor
- un tampon nettoyant.
Lavez-vous soigneusement les mains.
au Mesure de la dose de Viraferon Retirez la capsule du flacon.
S’il s’agit d’un flacon multidose, vous aurez seulement à retirer la capsule du flacon au moment de la préparation de la première dose.
Nettoyez le bouchon en caoutchouc en haut du flacon contenant la solution de Viraferon avec un tampon nettoyant.
lus Retirez la seringue de son enveloppe.
Ne touchez pas l’extrémité de la seringue.
Prenez l’aiguille et fixez-la fermement à l’extrémité de la seringue.
Retirez le capuchon protecteur de l’aiguille sans toucher l’aiguille, et remplissez la seringue d’air en tirant sur le piston jusqu’au niveau représentant votre dose comme prescrit par votre médecin.
tp Maintenez le flacon de Viraferon en position verticale sans toucher l’extrémité nettoyée du flacon avec vos mains.
Insérez l’aiguille dans le flacon contenant la solution de Viraferon et injectez l’air dans le flacon. s Retournez le flacon et la seringue à l’aide d’une main.
Assurez-vous que l’extrémité de la seringue se n'e trouve dans la solution de Viraferon.
Votre autre main est libre pour faire bouger le piston.
Tirez doucement le piston vers le bas pour prélever la dose correcte dans la seringue comme prescrit par votre médecin.
Si vous voyez des nt
bulles, repoussez légèrement le piston; tapotez doucement la seringue, avec l’aiguille pointée vers le haut, jusqu’à ce que les bulles disparaissent.
Poussez doucement sur le piston jusqu’à la dose correcte.
Replacez le capuchon protecteur de l’aiguille et placez la seringue avec l’aiguille sur une surface plate. e am
Assurez-vous que la solution est à température ambiante ne dépassant pas 25°C.
Si la solution est froide, réchauffez la seringue entre vos paumes.
Examinez la solution avant l’administration: elle doit être limpide et incolore.
Ne l’utilisez pas si un jaunissement ou des particules sont présents.
Vous êtes maintenant prêt pour injecter la dose. dic
Injection de la solution Choisissez le site d’injection.
Les meilleurs endroits pour l’injection sont les tissus avec une couche graisseuse entre la peau et le muscle: cuisse, surface extérieure de la partie supérieure du bras (vous mé
pouvez avoir besoin de l’aide d’une autre personne pour utiliser cet endroit), l’abdomen (à l’exception du nombril ou de la taille).
Si vous êtes particulièrement maigre, utilisez seulement la cuisse ou la surface extérieure du bras pour l’injection.
Ce
Nettoyez et désinfectez la peau où l’injection doit être faite.
Attendez que la surface soit sèche.
Retirez le capuchon protecteur de l’aiguille.
A l’aide d’une main, pincez un pli de peau molle.
Avec l’autre main, tenez la seringue comme vous le feriez avec un crayon.
Insérez l’aiguille dans le pli de la peau selon un angle de 45° à 90°.
Injectez la solution en poussant doucement le piston jusqu’au bout.
Retirez l’aiguille de la peau.
Appuyez sur le site d’injection avec une petite bande ou une gaze stérile si nécessaire pendant quelques secondes.
Ne massez pas le site d’injection.
Si cela saigne, couvrir avec un pansement adhésif.
Le flacon et le reste du matériel pour injection à usage unique doivent être éliminés.
Placez avec précaution la seringue et l’aiguille dans un récipient fermé.
Pour les flacons multidose, replacez le flacon dans le réfrigérateur.
337 NOTICE:
INFORMATION DE L’UTILISATEUR
Viraferon 10 millions d’UI/ml solution injectable Interféron alfa-2b
Veuillez lire attentivement l'intégralité de cette notice avant d’utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’autres questions, si vous avez un doute, demandez plus d’informations à votre
isé médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’un d’autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
tor mentionné dans cette notice, parlez-en à votre médecin ou votre pharmacien.
Dans cette notice:
Qu'est-ce que Viraferon et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser Viraferon 3.
Comment utiliser Viraferon 4.
Quels sont les effets indésirables éventuels
lus 5.
Comment conserver Viraferon 6.
Informations supplémentaires
QU'EST -CE QUE VIRAFERON ET DANS QUEL CAS EST-IL UTILISE
Viraferon est utilisé pour traiter les adultes atteints n'e
d’hépatites chroniques B ou C, qui sont des infections virales du foie.
Viraferon est utilisé en association avec la ribavirine chez les enfants de 3 ans et plus et adolescents, non préalablement traités pour l’hépatite C chronique. nt
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER e
N’utilisez jamais Viraferon
- si vous êtes allergique (hypersensible) à l’interféron ou à l’un des autres composants contenus
dans Viraferon dic
- si vous avez une maladie cardiaque sévère
- si vous avez un mauvais fonctionnement des reins ou du foie
- si vous avez une maladie du foie avancée décompensée (non contrôlée)
- si vous avez une hépatite et avez été récemment traité par des médicaments qui dépriment le
mé
système immunitaire (autres que les traitements de courte durée avec des médicaments de type cortisone)
- si vous avez des antécédents de convulsions
- si vous avez une maladie auto-immune, ou avez eu une transplantation d’organe et prenez un
Ce
médicament qui déprime votre système immunitaire (votre système immunitaire contribue à vous protéger contre l’infection)
- si vous avez une maladie de la thyroïde non adéquatement contrôlée
Enfants et adolescents:
- si vous avez eu des problèmes nerveux ou mentaux sérieux, tels qu’une dépression sévère ou
Faites attention avec Viraferon
- si vous êtes enceinte ou souhaitez le devenir (voir Grossesse).
338
- si vous avez eu une affection nerveuse ou mentale sévère.
L’utilisation de l’interféron alfa -2b
chez les enfants et les adolescents présentant ou ayant des antécédents de troubles psychiatriques sévères est contre-indiquée (voir « N’utilisez jamais Viraferon »).
- si vous avez déjà souffert de dépression ou développé des symptômes associés à une dépression
(i.e. sensations de mélancolie, de découragement, etc.) pendant le traitement avec Viraferon (voir rubrique 4).
- si vous avez un psoriasis, il peut s’aggraver pendant le traitement avec Viraferon.
- lorsque vous recevez Viraferon, vous pouvez temporairement être plus sensible aux infections.
isé Consultez votre médecin si vous pensez que vous êtes en train de contracter une infection.
- si vous développez des symptômes comme ceux du rhume ou d’une autre affection respiratoire,
tels que la fièvre, la toux ou une difficulté à respirer, prévenez votre médecin.
- si vous constatez un saignement inhabituel ou des bleus, informez-en immédiatement votre
tor médecin.
- si vous développez des symptômes de réaction allergique sévère (tels que difficulté respiratoire,
respiration sifflante ou urticaire) pendant le traitement, prévenez immédiatement votre médecin.
au
- si vous êtes également traité pour votre infection VIH, voir Utilisation d’autres médicaments.
- si vous avez reçu une greffe d’organe, de rein ou de foie, le traitement par interféron peut
augmenter le risque de rejet.
Informez-en votre mé decin.
lus Des affections des dents et des gencives, pouvant entraîner un déchaussement des dents, ont été rapportées chez des patients recevant un traitement par Viraferon en association avec la ribavirine.
tp soigneusement les dents deux fois par jour et avoir des consultations dentaires régulières.
Dans ce cas, assurez-vous de vous rincer soigneusement la bouche après le vomissement. s n'e Au cours d’un traitement d’un an, des enfants n’ont pas grandi ou n’ont pas grossi autant que prévu.
Cependant, lors de la période de suivi de 6 mois après traitement, la croissance est généralement redevenue normale bien qu’un faible nombre d’enfants et adolescents n’ait pas retrouvé, dans la première année suivant la fin du traitement, la taille ou le poids correspondant à leur courbe de nt
croissance avant traitement.
Prévenez votre médecin si vous avez eu une crise cardiaque ou un problème cardiaque; si vous avez e
des antécédents de problèmes respiratoires ou de pneumonie, des problèmes de coagulation du sang, am
de maladie du foie, de thyroïde, du diabète ou une pression sanguine faible ou haute.
Prévenez votre médecin si vous avez déjà été traité pour dépression ou pour tout autre désordre psychiatrique; confusion; perte de connaissance, idées suicidaires ou tentative de suicide. dic
Assurez-vous de prévenir votre médecin si vous prenez la plante médicinale chinoise shosaikoto.
Utilisation d'autres médicaments mé
Viraferon accentuera les effets des substances qui dépriment votre système nerveux, pouvant entraîner une somnolence.
Veuillez dire à votre médecin si vous prenez de la théophylline ou de l’aminophylline pour l’asthme, et si vous prenez ou avez pris récemment tout autre médicament, même s'il s'agit d'un médicament obtenu sans ordonnance, car la dose de certains médicaments peut nécessiter un ajustement pendant votre traitement par Viraferon.
Patients ayant également une infection VIH:
L’acidose lactique et la détérioration de la fonction hépatique sont des effets indésirables associés à un Traitement Anti-Rétroviral H autement Actif (HAART), un des traitements du VIH.
Si vous recevez un Traitement Anti -Rétroviral Hautement Actif (HAART), l’association Viraferon et ribavirine peut augmenter votre risque d’acidose lactique et d’insuffisance hépatique.
Votre médecin surveillera particulièrement ces signes et symptômes 339 (assurez-vous d’avoir également lu la notice de la ribavirine).
De plus, les patients traités par l’association Viraferon et ribavirine et par la zidovudine peuvent présenter un risque augmenté de développer une anémie (faible nombre de cellules sanguines rouges).
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez-en à votre médecin ou à votre pharmacien.
Aliments et boissons
isé Pendant votre traitement par Viraferon, votre médecin peut vous demander de boire beaucoup pour éviter une baisse de tension artérielle.
Grossesse et allaitement
Dans les études chez l’animal en gestation, les interférons ont quelquefois entraîné des avortements spontanés.
Le risque chez la femme enceinte n’est pas connu.
au Lorsque Viraferon est utilisé en association avec la ribavirine, les patients et les patientes doivent prendre des précautions particulières lors de leurs rapports sexuels afin d’éviter la survenue d’une grossesse, car la ribavirine peut entraîner de graves malformations chez l’enfant à naître:
- si vous êtes une fille ou une femme en âge d’avoir des enfants, traitée par Viraferon en association à
lus la ribavirine, vous devez avoir un test de grossesse négatif avant le début du traitement, tous les mois pendant la durée du traitement et pendant les 4 mois suivant son arrêt.
Vous et votre partenaire devez chacun utiliser une méthode de contraception efficace pendant toute la durée de votre traitement et pendant les 4 mois suivant son arrêt.
Vous pouvez en discuter avec votre médecin. tp
- si vous êtes un homme traité par Viraferon en association à la ribavirine, vous ne devez pas avoir de
rapports sexuels non protégés par préservatif avec une femme enceinte.
Si votre partenaire féminine n’est pas actuellement s enceinte mais en âge d’avoir des enfants, elle doit effectuer un test de grossesse tous les mois pendant n'e la durée de votre traitement et pendant les 7 mois suivant son arrêt.Vous pouvez en discuter avec votre médecin.
Si vous êtes un homme, vous et votre partenaire devez chacun utiliser une méthode de contraception efficace pendant toute la durée de votre traitement et pendant les 7 mois suivant son arrêt.
Vous pouvez en discuter avec votre médecin. nt
Par conséquent, n’allaitez pas votre enfant si vous êtes traitée par Viraferon. e
Conduite de véhicules et utilisation de machines am
Il est déconseillé de conduire ou d’utiliser certaines machines si vous devenez somnolent, fatigué, ou confus à cause de ce médicament. dic
3.
COMMENT UTILISER VIRAFERON
Votre médecin a prescrit Viraferon spécifiquement pour vous et votre état actuel; ne partagez ce médicament avec personne d’autre. mé
Votre médecin a déterminé la dose exacte de Viraferon à administrer en fonction de vos besoins personnels.
Ce
Si vous injectez vous-même Viraferon, assurez-vous que la dose qui vous a été prescrite est réellement indiquée sur l’emballage du médicament que vous recevez.
Les posologies exprimées en administration 3 fois par semaine sont à prendre de préférence un jour sur deux.
La dose initiale habituelle pour chaque état est présentée ci-dessous; cependant, les doses individuelles peuvent varier, et le médecin peut changer votre dose en fonction de vos besoins spécifiques:
Hépatite B chronique:
5 à 10 millions d’UI 3 fois par semaine (un jour sur deux) injectés par voie sous-cutanée (sous la peau).
340 Hépatite C chronique:
Adultes - 3 millions d’UI 3 fois par semaine (un jour sur deux) injectés par voie sous-cutanée (sous la pe au) en association avec la ribavirine ou seul.
Enfants âgés de 3 ans et plus et adolescents - 3 millions d’UI/m² 3 fois par semaine (un jour sur deux) injectés par voie sous-cutanée (sous la peau) en association avec la ribavirine (voir également la notice de la ribavirine).
Votre médecin peut prescrire une dose différente de Viraferon, seul ou en association avec d’autres médicaments (par exemple: ribavirine).
Votre
isé médecin déterminera le schéma posologique exact en fonction de vos besoins.
Si vous avez l'impression que l'effet de Viraferon est trop fort ou trop faible, consultez votre médecin ou votre pharmacien.
tor Voie sous-cutanée:
Viraferon est habituellement destiné à la voie sous-cutanée.
Cela signifie que Viraferon est injecté à l’aide d’une aiguille courte dans le tissu graisseux juste sous la peau.
Si vous vous injectez ce
Des instructions détaillées pour l’administration par voie sous-cutanée sont fournies dans cette notice (voir COMMENT AUTO-INJECTER VIRAFERON à la fin de la notice).
lus Une dose de Viraferon est administrée chaque jour prévu.
Viraferon est administré trois fois par semaine, un jour sur deux, par exemple le lundi, mercredi, et vendredi.
tp l’administrez à un enfant ou adolescent, faites-le au moment du coucher.
Respectez toujours la posologie indiquée par votre médecin.
Ne dépassez pas la dose recommandée, et s prenez Viraferon aussi longtemps que prescrit. n'e
Si vous avez utilisé plus de Viraferon que vous n’auriez dû Contactez votre médecin ou un professionnel de santé dès que possible. nt
Si vous oubliez de prendre Viraferon Si vous injectez vous-même le traitement ou si vous êtes en charge d’un enfant ou adolescent prenant Viraferon en association avec la ribavirine, injectez la dose recommandée dès que vous y pensez et e
continuez le traitement comme d’habitude.
Ne prenez pas de dose double pour compenser la dose que am
vous avez oublié de prendre.
Si vous devez vous injecter ce produit tous les jours, et que vous oubliez accidentellement un jour entier de traitement, continuez le traitement à la dose habituelle le jour suivant.
Contactez votre médecin ou votre pharmacien si nécessaire. dic
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Viraferon peut provoquer des effets indésirables, mais ils ne mé
Bien que tous ces effets indésirables ne soient pas susceptibles de survenir, ils peuvent nécessiter une intervention médicale s’ils surviennent.
Certaines personnes se sont senties déprimées en prenant Viraferon seul ou en association avec la Ce
Quelques patients ont fait des tentatives de suicide.
Consultez immédiatement, si vous remarquez que vous déprimez ou avez des idées suicidaires ou changez de comportement.
Vous pouvez demander à un membre de votre famille ou de votre entourage proche de vous aider à rester attentif à l’apparition de signes de dépression ou de changement dans votre comportement.
Utilisation chez les enfants et adolescents: les enfants et les adolescents sont particulièrement susceptibles de développer une dépression lors du traitement par Viraferon en association avec la ribavirine.
Contactez immédiatement votre médecin ou ayez recours à un traitement d’urgence s’ils
341 ont des comportements inhabituels, se sentent déprimés, ou ont envie de se faire mal ou faire mal à d’autres personnes.
Si l’un des effets indésirables suivants survient, arrêtez de prendre Viraferon et prévenez immédiatement votre médecin ou allez au service des urgences de votre hôpital le plus proche: • gonflement des mains, des pieds, des chevilles, du visage, des lèvres, de la bouche, de la gorge qui peuvent vous gêner pour avaler ou respirer; urticaire; malaise.
Ce sont tous des effets indésirables très sérieux.
Si vous les observez, vous pouvez avoir eu une
Vous pouvez avoir besoin d’une surveillance médicale urgente ou d’une hospitalisation.
Ces effets indésirables très sérieux sont très rares.
Consultez immédiatement votre médecin si l’un des effets indésirables suivants apparaît:
tor • douleur à la poitrine ou toux sévère et persistante; battements irréguliers ou rapides du cœur; souffle diminué, confusion, difficulté à rester vigilant, sensation de picotement ou d’engourdissement ou douleur aux mains ou aux pieds; crise d’épilepsie (convulsions);
au troubles du sommeil, de la pensée ou de la concentration, état mental altéré; idées suicidaires, tentative de suicide, changement de comportement ou comportement agressif (parfois dirigé contre autrui), hallucinations; douleur sévère à l’estomac; selles noires ou à l’aspect de goudron; sang dans les selles ou les urines, saignement sévère du nez; teint cireux, quantité
lus élevée de sucre dans le sang, fièvre ou frissons débutant après quelques semaines de traitement, douleur dans le bas du dos ou sur le côté, miction difficile, problèmes d’yeux, de vue ou d’audition, perte d’audition, rougeur douloureuse ou intense de votre peau ou de vos
Ils peuvent constituer des effets indésirables sérieux nécessitant une surveillance médicale d’urgence.
Votre médecin vérifiera votre sang pour s’as surer que la numération de vos cellules sanguines blanches (cellules qui luttent contre l’infection), cellules sanguines rouges (cellules qui transportent le s fer et l’oxygène), plaquettes (cellules pour la coagulation sanguine) et des autres valeurs de laboratoire n'e
sont dans des limites acceptables.
Votre nt
médecin peut vous recommander de prendre du paracétamol si vous avez ces symptômes.
Les autres effets indésirables susceptibles de survenir comprennent: e am
Effets indésirables très fréquemment rapportés (au moins 1 patient sur 10): douleur, gonflement et rougeur ou lésions de la peau au point d’injection, perte de cheveux, étourdissements, changements de l’appétit, douleurs abdominales ou à l’estomac, diarrhées, nausées (mal au cœur), infection virale, dépression, instabilité émotionnelle, insomnie, anxiété, gorge dic
douloureuse et douleur à la déglutition, fatigue, tremblements/frissons, fièvre, réaction pseudo-grippal, sensation d’inconfort général, maux de tête, perte de poids, vomissement, irritabilité, faiblesse, changements d’humeur, toux (parfois sévère), souffle court, démangeaisons, peau sèche, rash, douleur musculaire brutale et sévère, douleur aux articulations, douleur musculo-squelettique changements des mé
résultats d’analyses de sang dont une diminution du nombre de golbules blancs.
Quelques enfants et adolescents ont eu une diminution de leur croissance (taille et poids).
Effets indésirables fréquemment rapportés (au moins 1 patient sur 100, mais moins d’1 patient Ce
sur 10): soif, déshydratation, pression sanguine haute, migraines, ganglions gonflés, bouffées de chaleur, troubles menstruels, désir sexuel diminué, problèmes vaginaux, seins douloureux, douleur aux testicules, problèmes de thyroïde, rougeur des gencives, sécheresse de la bouche, bouche ou langue rouge ou douloureuse, douleur dentaire ou troubles dentaires, herpes simplex (boutons de fièvre), changement du goût, estomac dérangé, dyspepsie (brûlures d’estomac), constipation, hypertrophie du foie (problèmes de foie, parfois sévères), selles molles, incontinence nocturne chez l’enfant, inflammation des sinus, bronchite, douleur de l’œil, problème de canal lacrymal, conjonctivite (« œil rose »), agitation, somnolence, somnambulisme, problèmes de comportement, nervosité, nez bouché ou qui coule, éternuements, respiration rapide, pâleur ou rougeur de la peau, ecchymose, doigts et
342 orteils très sensibles au froid, problèmes de peau ou des ongles, psoriasis (nouveau ou aggravation), augmentation de la sudation, envie p lus fréquente d’uriner, légers tremblements, sensibilité du toucher diminuée, arthrite.
Effets indésirables rarement rapportés (au moins 1 patient sur 10.000, mais moins d’1 patient sur 1.000): pneumonie
isé Effets indésirables très rarement rapportés (moins d’1 patient sur 10.000): pression sanguine basse, visage bouffi, diabètes, crampes dans les jambes, douleur du dos, problèmes rénaux, lésions nerveuses, saignement des gencives, anémie aplasique.
Il en résulte des anémies sévères
tor dont les symptômes peuvent inclure une fatigue inhabituelle et un manque d’énergie.
Des cas de sarcoïdose (maladie caractérisée par une fièvre persistante, une perte de poids, une douleur
au et une inflammation des articulations, des lésions cutanées et une augmentation du volume des ganglions) ont été très rarement rapportés.
De très rares cas de perte de conscience ont été rapportés, la plupart du temps chez des personnes âgées traitées à des doses élevées.
Des cas d’attaque (événements cérébraux) ont été rapportés.
Contactez immédiatement votre médecin en cas d’apparition d’un de ces
lus symptômes.
Des affections parodontales (touchant les gencives) et dentaires, un état mental altéré, une perte de conscience, des réactions d'hypersensibilité aiguë incluant urticaire, angio-œdème (gonflement des mains, des pieds, des chevilles, du visage, des lèvres, de la bouche ou de la gorge pouvant entraîner
tp une difficulté à avaler ou respirer), une bronchoconstriction et une anaphylaxie (réaction allergique sévère touchant le corps entier) ont été rapportés, mais leur fréquence est indéterminée. s Par ailleurs, un syndrome de Vogt-Koyanagi-Harada (maladie auto-immune inflammatoire touchant n'e les yeux, la peau et les membranes des oreilles, du cerveau et de la moelle épinière) a été rapporté avec l'utilisation de Viraferon.
Si nt
vous ressentez un des effets mentionnés comme graves ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien. e am
5.
COMMENT CONSERVER VIRAFERON
Tenir hors de la portée et de la vue des enfants. dic
A conserver au réfrigérateur (entre 2ºC et 8ºC).
Ne pas congeler.
Pour des voyages de courte durée et avant utilisation, la solution peut être conservée en dehors du réfrigérateur à une température ne dépassant pas 25°C pendant une période ne dépassant pas 7 jours. mé
Viraferon peut être remis au réfrigérateur à tout moment au cours de cette période de sept jours.
Si le produit n’est pas utilisé pendant cette période de sept jours, il doit être détruit.
Ce
Ne pas utiliser, si vous remarquez un changement dans l’apparence de Viraferon.
Après prélèvement de la dose, tout produit non util isé doit être éliminé.
Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
343 Que contient Viraferon
- La substance active est l’interféron alfa-2b recombinant, 10 millions d’UI dans un flacon à
usage unique
- Les autres composants sont phosphate disodique anhydre, phosphate monosodique
monohydraté, édétate disodique, chlorure de sodium, métacrésol, polysorbate 80 et eau pour préparations injectables.
isé Qu’est-ce que Viraferon et contenu de l’emballage extérieur
Viraferon se présente sous la forme d’une solution injectable La solution limpide et incolore est contenue dans un flacon en verre avec 1 seringue à injection,
tor 1 aiguille à injection et 1 tampon nettoyant.
Boîte de 1, 6 ou 12.
Flacon seul également disponible.
Toutes les présentations peuvent ne pas être commercialisées.
au Titulaire de l'Autorisation de mise sur le marché:
SP Europe 73, rue de Stalle B-1180 Bruxelles
Fabricant:
SP Labo N.V.
Industriepark 30 B-2220 Heist-op-den-Berg
lus Belgique
Belgique
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’autorisation de mise sur le marché: tp België/Belgique/Belgien Rue de Stalle/Stallestraat 73
s
Luxembourg/Luxemburg Rue de Stalle 73
B-1180 Bruxelles/Brussel/Brüssel
B-1180 Bruxelles/Brüssel
Belgique/Belgien Tél/Tel: + 32-(0)2 370 92 11
България
nt
Magyarország
ул.
"Проф.
Милко Бичев" № 7, ет.3 BG-София 1504 Тел.: +359 2 944 1073 e am
Alkotás u.
53.
H-1123 Budapest Tel.: +36 1 457-8500
Česká republika Na Příkopě 25 CZ-110 00 Praha 1 Tel: +420 221771250 dic
Malta 168 Christopher Street MT-VLT02 Valletta Tel: + 356-21 23 21 75
Danmark Lautrupbjerg 2 DK-2750 Ballerup mé
Nederland Maarssenbroeksedijk 4 NL-3542 DN Utrecht
Tel: + 31-(0)800 778 78 78 Tlf: + 45-44 39 50 00
Deutschland Thomas-Dehler-Straße 27 Ce
Norge Pb.
D-81737 München Tel: + 49-(0)89 627 31-0
N-1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE-11314 Tallinn Tel: + 372 654 96 86
Österreich Badener Strasse 23 A-2514 Traiskirchen Tel: + 43-(0)2252 502-0
Ελλάδα Αγίου Δημητρίου 63 GR-174 55 Άλιμος
Polska Al.
Jerozolimskie 195a PL-02-222 Warszawa
Tel.: + 48-(0)22 478 41 50
España Km.
36, Ctra.
Nacional I E-28750 San Agustín de Guadalix – Madrid Tel: + 34-91 848 85 00
Portugal Rua Agualva dos Açores 16 P-2735-557 Agualva-Cacém Tel: +351-21 433 93 00
France
România
isé 92 rue Baudin F-92300 Levallois-Perret Tél: + 33-(0)1 41 06 35 00
Şo s.
Bucureşti-Ploieşti, nr.
17-21, Băneasa Center, et.
8, sector 1 RO-013682 Bucureşti Tel: + 40 21 233 35 30
tor Ireland Shire Park
Slovenija Dunajska 22
au Welwyn Garden City Hertfordshire AL7 1TW Tel: +44-(0)1 707 363 636
SI-1000 Ljubljana Tel: + 386 01 3001070
lus Ísland Hörgatún 2 IS-210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK-811 01 Bratislava Tel: + 421 (2) 5920 2712
tp
Italia Via fratelli Cervi snc,
s
Suomi/Finland PL 3/PB 3
Palazzo Borromini I-20090 Segrate (Milano) Tel: + 39-02 21018.1
Puh/Tel: + 358-(0)20-7570 300
Κύπρος
Οδός Αγίου Νικολάου, 8 CY-1055 Λευκωσία
e
Box 6185 S-102 33 Stockholm
Latvija Bauskas 58a -401 Rīga, LV-1004
dic
United Kingdom Shire Park Welwyn Garden City
Tel: + 371-7 21 38 25
Hertfordshire AL7 1TW - UK Tel: + 44-(0)1 707 363 636
Kęstučio g.
65/40 LT-08124 Vilnius Tel. + 370 52 101868 Ce
La dernière date à laquelle cette notice a été approuvée est
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA) http://www.emea.europa.eu/
345 COMMENT AUTO-INJECTER VIRAFERON
Les instructions suivantes expliquent comment vous injecter vous-même Viraferon.
Lisez attentivement les instructions et suivez-les étape par étape.
Votre médecin ou son assistant(e) vous apprendront comment injecter vous-même Viraferon.
Ne tentez pas de l’injecter vous-même à moins que vous ne soyez sûr d’avoir compris la procédure et les conditions de l’auto-injection.
Préparation
isé Rassemblez les éléments nécessaires avant de commencer:
- un flacon de Viraferon solution injectable;
- une seringue de 2 ml;
- une aiguille pour l’injection sous-cutanée (par exemple 0,4 x 13 mm [27 gauge 0,5 inch]);
tor
- un tampon nettoyant.
Lavez-vous soigneusement les mains.
au Mesure de la dose de Viraferon Retirez la capsule du flacon.
S’il s’agit d’un flacon multidose, vous aurez seulement à retirer la capsule du flacon au moment de la préparation de la première dose.
Nettoyez le bouchon en caoutchouc en haut du flacon contenant la solution de Viraferon avec un tampon nettoyant.
lus Retirez la seringue de son enveloppe.
Ne touchez pas l’extrémité de la seringue.
Prenez l’aiguille et fixez-la fermement à l’extrémité de la seringue.
Retirez le capuchon protecteur de l’aiguille sans toucher l’aiguille, et remplissez la seringue d’air en tirant sur le piston jusqu’au niveau représentant votre dose comme prescrit par votre médecin.
tp Maintenez le flacon de Viraferon en position verticale sans toucher l’extrémité nettoyée du flacon avec vos mains.
Insérez l’aiguille dans le flacon contenant la solution de Viraferon et injectez l’air dans le flacon. s Retournez le flacon et la seringue à l’aide d’une main.
Assurez-vous que l’extrémité de la seringue se n'e trouve dans la solution de Viraferon.
Votre autre main est libre pour faire bouger le piston.
Tirez doucement le piston vers le bas pour prélever la dose correcte dans la seringue comme prescrit par votre médecin.
Si vous voyez des nt
bulles, repoussez légèrement le piston; tapotez doucement la seringue, avec l’aiguille pointée vers le haut, jusqu’à ce que les bulles disparaissent.
Poussez doucement sur le piston jusqu’à la dose correcte.
Replacez le capuchon protecteur de l’aiguille et placez la seringue avec l’aiguille sur une surface plate. e am
Assurez-vous que la solution est à température ambiante ne dépassant pas 25°C.
Si la solution est froide, réchauffez la seringue entre vos paumes.
Examinez la solution avant l’administration: elle doit être limpide et incolore.
Ne l’utilisez pas si un jaunissement ou des particules sont présents.
Vous êtes maintenant prêt pour injecter la dose. dic
Injection de la solution Choisissez le site d’injection.
Les meilleurs endroits pour l’injection sont les tissus avec une couche graisseuse entre la peau et le muscle: cuisse, surface extérieure de la partie supérieure du bras (vous mé
pouvez avoir besoin de l’aide d’une autre personne pour utiliser cet endroit), l’abdomen (à l’exception du nombril ou de la taille).
Si vous êtes particulièrement maigre, utilisez seulement la cuisse ou la surface extérieure du bras pour l’injection.
Ce
Nettoyez et désinfectez la peau où l’injection doit être faite.
Attendez que la surface soit sèche.
Retirez le capuchon protecteur de l’aiguille.
A l’aide d’une main, pincez un pli de peau molle.
Avec l’autre main, tenez la seringue comme vous le feriez avec un crayon.
Insérez l’aiguille dans le pli de la peau selon un angle de 45° à 90°.
Injectez la solution en poussant doucement le piston jusqu’au bout.
Retirez l’aiguille de la peau.
Appuyez sur le site d’injection avec une petite bande ou une gaze stérile si nécessaire pendant quelques secondes.
Ne massez pas le site d’injection.
Si cela saigne, couvrir avec un pansement adhésif.
Le flacon et le reste du matériel pour injection à usage unique doivent être éliminés.
Placez avec précaution la seringue et l’aiguille dans un récipient fermé.
Pour les flacons multidose, replacez le flacon dans le réfrigérateur.
346 NOTICE:
INFORMATION DE L’UTILISATEUR
Viraferon 18 millions d’UI/3 ml solution injectable Interféron alfa-2b
Veuillez lire attentivement l'intégralité de cette notice avant d’utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’autres questions, si vous avez un doute, demandez p lus d’informations à votre
isé médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’un d’autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
tor mentionné dans cette notice, parlez-en à votre médecin ou votre pharmacien.
Dans cette notice:
Qu'est-ce que Viraferon et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser Viraferon 3.
Comment utiliser Viraferon 4.
Quels sont les effets indésirables éventuels
lus 5.
Comment conserver Viraferon 6.
Informations supplémentaires
QU'EST -CE QUE VIRAFERON ET DANS QUEL CAS EST-IL UTILISE
Viraferon est utilisé pour traiter les adultes atteints n'e
d’hépatites chroniques B ou C, qui sont des infections virales du foie.
Viraferon est utilisé en association avec la ribavirine chez les enfants de 3 ans et plus et adolescents, non préalablement traités pour l’hépatite C chronique. nt
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER e
N’utilisez jamais Viraferon
- si vous êtes allergique (hypersensible) à l’interféron ou à l’un des autres composants contenus
dans Viraferon dic
- si vous avez une maladie cardiaque sévère
- si vous avez un mauvais fonctionnement des reins ou du foie
- si vous avez une maladie du foie avancée décompensée (non contrôlée)
- si vous avez une hépatite et avez été récemment traité par des médicaments qui dépriment le
mé
système immunitaire (autres que les traitements de courte durée avec des médicaments de type cortisone)
- si vous avez des antécédents de convulsions
- si vous avez une maladie auto-immune, ou avez eu une transplantation d’organe et prenez un
Ce
médicament qui déprime votre système immunitaire (votre système immunitaire contribue à vous protéger contre l’infection)
- si vous avez une maladie de la thyroïde non adéquatement contrôlée
Enfants et adolescents:
- si vous avez eu des problèmes nerveux ou mentaux sérieux, tels qu’une dépression sévère ou
Faites attention avec Viraferon
- si vous êtes enceinte ou souhaitez le devenir (voir Grossesse).
347
- si vous avez eu une affection nerveuse ou mentale sévère.
L’utilisation de l’interféron alfa-2b
chez les enfants et les adolescents présentant ou ayant des antécédents de troubles psychiatriques sévères est contre -indiquée (voir « N’utilisez jamais Viraferon »).
- si vous avez déjà souffert de dépression ou développé des symptômes associés à une dépression
(i.e. sensations de mélancolie, de découragement, etc.) pendant le traitement avec Viraferon (voir rubrique 4).
- si vous avez un psoriasis, il peut s’aggraver pendant le traitement avec Viraferon.
- lorsque vous recevez Viraferon, vous pouvez temporairement être p lus sensible aux infections.
isé Consultez votre médecin si vous pensez que vous êtes en train de contracter une infection.
- si vous développez des symptômes comme ceux du rhume ou d’une autre affection respiratoire,
tels que la fièvre, la toux ou une difficulté à respirer, prévenez votre médecin.
- si vous constatez un saignement inhabituel ou des bleus, informez-en immédiatement votre
tor médecin.
- si vous développez des symptômes de réaction allergique sévère (tels que difficulté respiratoire,
respiration sifflante ou urticaire) pendant le traitement, prévenez immédiatement votre médecin.
au
- si vous êtes également traité pour votre infection VIH, voir Utilisation d’autres médicaments.
- si vous avez reçu une greffe d’organe, de rein ou de foie, le traitement par interféron peut
augmenter le risque de rejet.
Informez-en votre médecin.
lus Des affections des dents et des gencives, pouvant entraîner un déchaussement des dents, ont été rapportées chez des patients recevant un traitement par Viraferon en association avec la ribavirine.
tp soigneusement les dents deux fois par jour et avoir des consultations dentaires régulières.
Dans ce cas, assurez-vous de vous rincer soigneusement la bouche après le vomissement. s n'e Au cours d’un traitement d’un an, des enfants n’ont pas grandi ou n’ont pas grossi autant que prévu.
Cependant, lors de la période de suivi de 6 mois après traitement, la croissance est généralement redevenue normale bien qu’un faible nombre d’enfants et adolescents n’ait pas retrouvé, dans la première année suivant la fin du traitement, la taille ou le poids correspondant à leur courbe de nt
croissance avant traitement.
Prévenez votre médecin si vous avez eu une crise cardiaque ou un problème cardiaque; si vous avez e
des antécédents de problèmes respiratoires ou de pneumonie, des problèmes de coagulation du sang, am
de maladie du foie, de thyroïde, du diabète ou une pression sanguine faible ou haute.
Prévenez votre médecin si vous avez déjà été traité pour dépression ou pour tout autre désordre psychiatrique; confusion; perte de connaissance, idées suicidaires ou tentative de suicide. dic
Assurez-vous de prévenir votre médecin si vous prenez la plante médicinale chinoise shosaikoto.
Utilisation d'autres médicaments mé
Viraferon accentuera les effets des substances qui dépriment votre système nerveux, pouvant entraîner une somnolence.
Veuillez dire à votre médecin si vous prenez de la théophylline ou de l’aminophylline pour l’asthme, et si vous prenez ou avez pris récemment tout autre médicament, même s'il s'agit d'un médicament obtenu sans ordonnance, car la dose de certains médicaments peut nécessiter un ajustement pendant votre traitement par Viraferon.
Patients ayant également une infection VIH:
L’acidose lactique et la détérioration de la fonction hépatique sont des effets indésirables associés à un Traitement Anti-Rétroviral Hautement Actif (HAART), un des traitements du VIH.
Si vous recevez un Traitement Anti-Rétroviral Hautement Actif (HAART), l’association Viraferon et ribavirine peut augmenter votre risque d’acidose lactique et d’insuffisance hépatique.
Votre médecin surveillera particulièrement ces signes et symptômes 348 (assurez-vous d’avoir également lu la notice de la ribavirine).
De plus, les patients traités par l’association Viraferon et ribavirine et par la zidovudine peuvent présenter un risque augmenté de développer une anémie (faible nombre de cellules sanguines rouges).
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
Aliments et boissons
isé Pendant votre traitement par Viraferon, votre médecin peut vous demander de boire beaucoup pour éviter une baisse de tension artérielle.
Grossesse et allaitement
Dans les études chez l’animal en gestation, les interférons ont quelquefois entraîné des avortements spontanés.
Le risque chez la femme enceinte n’est pas connu.
au Lorsque Viraferon est utilisé en association avec la ribavirine, les patients et les patientes doivent prendre des précautions particulières lors de leurs rapports sexuels afin d’éviter la survenue d’une grossesse, car la ribavirine peut entraîner de graves malformations chez l’enfant à naître:
- si vous êtes une fille ou une femme en âge d’avoir des enfants, traitée par Viraferon en association à
lus la ribavirine, vous devez avoir un test de grossesse négatif avant le début du traitement, tous les mois pendant la durée du traitement et pendant les 4 mois suivant son arrêt.
Vous et votre partenaire devez chacun utiliser une méthode de contraception efficace pendant toute la durée de votre traitement et pendant les 4 mois suivant son arrêt.
Vous pouvez en discuter avec votre médecin.
- si vous êtes un homme traité par Viraferon en association à la ribavirine, vous ne devez pas avoir de
rapports sexuels non protégés par préservatif avec une femme enceinte.
Si votre partenaire féminine n’est pas actuellement s enceinte mais en âge d’avoir des enfants, elle doit effectuer un test de grossesse tous les mois pendant n'e la durée de votre traitement et pendant les 7 mois suivant son arrêt.Vous pouvez en discuter avec votre médecin.
Si vous êtes un homme, vous et votre partenaire devez chacun utiliser une méthode de contraception efficace pendant toute la durée de votre traitement et pendant les 7 mois suivant son arrêt.
Vous pouvez en discuter avec votre médecin. nt
Par conséquent, n’allaitez pas votre enfant si vous êtes traitée par Viraferon. e
Conduite de véhicules et utilisation de machines am
Il est déconseillé de conduire ou d’utiliser certaines machines si vous devenez somnolent, fatigué, ou confus à cause de ce médicament. dic
3.
COMMENT UTILISER VIRAFERON
Votre médecin a prescrit Viraferon spécifiquement pour vous et votre état actuel; ne partagez ce médicament avec personne d’autre. mé
Votre médecin a déterminé la dose exacte de Viraferon à administrer en fonction de vos besoins personnels.
Ce
Si vous injectez vous-même Viraferon, assurez-vous que la dose qui vous a été prescrite est réellement indiquée sur l’emballage du médicament que vous recevez.
Les posologies exprimées en administration 3 fois par semaine sont à prendre de préférence un jour sur deux.
La dose initiale habituelle pour chaque état est présentée ci-dessous; cependant, les doses individuelles peuvent varier, et le médecin peut changer votre dose en fonction de vos besoins spécifiques:
Hépatite B chronique:
5 à 10 millions d’UI 3 fois par semaine (un jour sur deux) injectés par voie sous-cutanée (sous la pe au).
349 Hépatite C chronique:
Adultes - 3 millions d’UI 3 fois par semaine (un jour sur deux) injectés par voie sous-cutanée (sous la peau) en association avec la ribavirine ou seul.
Enfants âgés de 3 ans et plus et adolescents - 3 millions d’UI/m² 3 fois par semaine (un jour sur deux) injectés par voie sous-cutanée (sous la peau) en association avec la ribavirine (voir également la notice de la ribavirine).
Votre médecin peut prescrire une dose différente de Viraferon, seul ou en association avec d’autres médicaments (par exemple: ribavirine).
Votre
isé médecin déterminera le schéma posologique exact en fonction de vos besoins.
Si vous avez l'impression que l'effet de Viraferon est trop fort ou trop faible, consultez votre médecin ou votre pharmacien.
tor Voie sous-cutanée:
Viraferon est habituellement destiné à la voie sous-cutanée.
Cela signifie que Viraferon est injecté à l’aide d’une aiguille courte dans le tissu graisseux juste sous la peau.
Si vous vous injectez ce
Des instructions détaillées pour l’administration par voie sous-cutanée sont fournies dans cette notice (voir COMMENT AUTO-INJECTER VIRAFERON à la fin de la notice).
lus Une dose de Viraferon est administrée chaque jour prévu.
Viraferon est administré trois fois par semaine, un jour sur deux, par exemple le lundi, mercredi, et vendredi.
tp l’administrez à un enfant ou adolescent, faites-le au moment du coucher.
Respectez toujours la posologie indiquée par votre médecin.
Ne dépassez pas la dose recommandée, et s prenez Viraferon aussi longtemps que prescrit. n'e
Si vous avez utilisé plus de Viraferon que vous n’auriez dû Contactez votre médecin ou un professionnel de santé dès que possible. nt
Si vous oubliez de prendre Viraferon Si vous injectez vous-même le traitement ou si vous êtes en charge d’un enfant ou adolescent prenant Viraferon en association avec la ribavirine, injectez la dose recommandée dès que vous y pensez et e
continuez le traitement comme d’habitude.
Ne prenez pas de dose double pour compenser la dose que am
vous avez oublié de prendre.
Si vous devez vous injecter ce produit tous les jours, et que vous oubliez accidentellement un jour entier de traitement, continuez le traitement à la dose habituelle le jour suivant.
Contactez votre médecin ou votre pharmacien si nécessaire. dic
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Viraferon peut provoquer des effets indésirables, mais ils ne mé
Bien que tous ces effets indésirables ne soient pas susceptibles de survenir, ils peuvent nécessiter une intervention médicale s’ils surviennent.
Certaines personnes se sont senties déprimées en prenant Viraferon seul ou en association avec la Ce
Quelques patients ont fait des tentatives de suicide.
Consultez immédiatement, si vous remarquez que vous déprimez ou avez des idées suicidaires ou changez de comportement.
Vous pouvez demander à un membre de votre famille ou de votre entourage proche de vous aider à rester attentif à l’apparition de signes de dépression ou de changement dans votre comportement.
Utilisation chez les enfants et adolescents: les enfants et les adolescents sont particulièrement susceptibles de développer une dépression lors du traitement par Viraferon en association avec la ribavirine.
Contactez immédiatement votre médecin ou ayez recours à un traitement d’urgence s’ils
350 ont des comportements inhabituels, se sentent déprimés, ou ont envie de se faire mal ou faire mal à d’autres personnes.
Si l’un des effets indésirables suivants survient, arrêtez de prendre Viraferon et prévenez immédiatement votre médecin ou allez au service des urgences de votre hôpital le plus proche: • gonflement des mains, des pieds, des chevilles, du visage, des lèvres, de la bouche, de la gorge qui peuvent vous gêner pour avaler ou respirer; urticaire; malaise.
Ce sont tous des effets indésirables très sérieux.
Si vous les observez, vous pouvez avoir eu une
Vous pouvez avoir besoin d’une surveillance médicale urgente ou d’une hospitalisation.
Ces effets indésirables très sérieux sont très rares.
Consultez immédiatement votre médecin si l’un des effets indésirables suivants apparaît:
tor • douleur à la poitrine ou toux sévère et persistante; battements irréguliers ou rapi des du cœur; souffle diminué, confusion, difficulté à rester vigilant, sensation de picotement ou d’engourdissement ou douleur aux mains ou aux pieds; crise d’épilepsie (convulsions);
au troubles du sommeil, de la pensée ou de la concentration, état mental altéré; idées suicidaires, tentative de suicide, changement de comportement ou comportement agressif (parfois dirigé contre autrui), hallucinations; douleur sévère à l’estomac; selles noires ou à l’aspect de goudron; sang dans les selles ou les urines, saignement sévère du nez; teint cireux, quantité
lus élevée de sucre dans le sang, fièvre ou frissons débutant après quelques semaines de traitement, douleur dans le bas du dos ou sur le côté, miction difficile, problèmes d’yeux, de vue ou d’audition, perte d’audition, rougeur douloureuse ou intense de votre peau ou de vos
Ils peuvent constituer des effets indésirables sérieux nécessitant une surveillance médicale d’urgence.
Votre médecin vérifiera votre sang pour s’assurer que la numération de vos cellules sanguines blanches (cellules qui luttent contre l’infection), cellules sanguines rouges (cellules qui transportent le s fer et l’oxygène), plaquettes (cellules pour la coagulation sanguine) et des autres valeurs de laboratoire n'e
sont dans des limites acceptables.
Votre nt
médecin peut vous recommander de prendre du paracétamol si vous avez ces symptômes.
Les autres effets indésirables susceptibles de survenir comprennent: e am
Effets indésirables très fréquemment rapportés (au moins 1 patient sur 10): douleur, gonflement et rougeur ou lésions de la peau au point d’injection, perte de cheveux, étourdissements, changements de l’appétit, douleurs abdominales ou à l’estomac, diarrhées, nausées (mal au cœur), infection virale, dépression, instabilité émotionnelle, insomnie, anxiété, gorge dic
douloureuse et douleur à la déglutition, fatigue, tremblements/frissons, fièvre, réaction pseudo-grippal, sensation d’inconfort général, maux de tête, perte de poids, vomissement, irritabilité, faiblesse, changements d’humeur, toux (parfois sévère), souffle court, démangeaisons, peau sèche, rash, douleur musculaire brutale et sévère, douleur aux articulations, douleur musculo-squelettique, changements mé
des résultats d’analyses de sang dont une diminution du nombre de globules blancs.
Quelques enfants et adolescents ont eu une diminution de leur croissance (taille et poids).
Effets indésirables fréquemment rapportés (au moins 1 patient sur 100, mais moins d’1 patient Ce
sur 10): soif, déshydratation, pression sanguine haute, migraines, ganglions gonflés, bouffées de chaleur, troubles menstruels, désir sexuel diminué, problèmes vaginaux, seins douloureux, douleur aux testicules, problèmes de thyroïde, rougeur des gencives, sécheresse de la bouche, bouche ou langue rouge ou douloureuse, douleur dentaire ou troubles dentaires, herpes simplex (boutons de fièvre), changement du goût, estomac dérangé, dyspepsie (brûlures d’estomac), constipation, hypertrophie du foie (problèmes de foie, parfois sévères), selles molles, incontinence nocturne chez l’enfant, inflammation des sinus, bronchite, douleur de l’œil, problème de canal lacrymal, conjonctivite (« œil rose »), agitation, somnolence, somnambulisme, problèmes de comportement, nervosité, nez bouché ou qui coule, éternuements, respiration rapide, pâleur ou rougeur de la peau, ecchymose, doigts et
351 orteils très sensibles au froid, problèmes de peau ou des ongles, psoriasis (nouveau ou aggravation), augmentation de la sudation, envie plus fréquente d’uriner, légers tremblements, sensibilité du toucher diminuée, arthrite.
Effets indésirables rarement rapportés (au moins 1 patient sur 10.000, mais moins d’1 patient sur 1.000): pneumonie
isé Effets indésirables très rarement rapportés (moins d’1 patient sur 10.000): pression sanguine basse, visage bouffi, diabètes, crampes dans les jambes, douleur du dos, problèmes rénaux, lésions nerveuses, saignement des gencives, anémie aplasique.
Il en résulte des anémies sévères
tor dont les symptômes peuvent inclure une fatigue inhabituelle et un manque d’énergie.
Des cas de sarcoïdose (maladie caractérisée par une fièvre persistante, une perte de poids, une douleur
au et une inflammation des articulations, des lésions cutanées et une augmentation du volume des ganglions) ont été très rarement rapportés.
De très rares cas de perte de conscience ont été rapportés, la plupart du temps chez des personnes âgées traitées à des doses élevées.
Des cas d’attaque (événements cérébraux) ont été rapportés.
Contactez immédiatement votre médecin en cas d’apparition d’un de ces
lus symptômes.
Des affections parodontales (touchant les gencives) et dentaires, un état mental altéré, une perte de conscience, des réactions d'hypersensibilité aiguë incluant urticaire, angio-œdème (gonflement des mains, des pieds, des chevilles, du visage, des lèvres, de la bouche ou de la gorge pouvant entraîner
tp une difficulté à avaler ou respirer), une bronchoconstriction et une anaphylaxie (réaction allergique sévère touchant le corps entier) ont été rapportés, mais leur fréquence est indéterminée. s Par ailleurs, un syndrome de Vogt-Koyanagi-Harada (maladie auto-immune inflammatoire touchant n'e les yeux, la peau et les membranes des oreilles, du cerveau et de la moelle épinière) a été rapporté avec l'utilisation de Viraferon.
Si nt
vous ressentez un des effets mentionnés comme graves ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien. e am
5.
COMMENT CONSERVER VIRAFERON
Tenir hors de la portée et de la vue des enfants. dic
A conserver au réfrigérateur (entre 2ºC et 8ºC).
Ne pas congeler.
Pour des voyages de courte durée, la solution peut être conservée en dehors du réfrigérateur ou à une température ne dépassant pas 25°C pendant une période avant utilisation ne dépassant pas 7 jours. mé
Viraferon peut être remis au réfrigérateur à tout moment au cours de cette période de sept jours.
Si le produit n’est pas utilisé pendant cette période de sept jours, il doit être détruit.
Ce
Ne pas utiliser Viraferon après la date de péremption mentionnée sur la boîte.
Ne pas utiliser, si vous remarquez un changement dans l’apparence de Viraferon.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Viraferon
- La substance active est l’interféron alfa-2b recombinant, 18 millions d’UI dans un flacon
multidose
- Les autres composants sont phosphate disodique anhydre, phosphate monosodique monohydraté,
édétate disodique, chlorure de sodium, métacrésol, polysorbate 80 et eau pour préparations injectables.
- Un ml de solution contient 6 millions d’UI d’interféron alfa-2b.
Qu’est-ce que Viraferon et contenu de l’emballage extérieur
isé Viraferon se présente sous la forme d’une solution injectable La solution limpide et incolore est contenue dans un flacon en verre.
tor Viraferon est disponible sous quatre présentations différentes:
- Boîte de 1 flacon
- Boîte de 1 flacon, 6 seringues, 6 aiguilles et 12 tampons nettoyants
au
- Boîte de 2 flacons
- Boîte de 12 flacons
Toutes les présentations peuvent ne pas être commercialisées.
lus Titulaire de l'Autorisation de mise sur le marché:
SP Europe 73, rue de Stalle B-1180 Bruxelles
tp
SP Labo N.V.
Industriepark 30 B-2220 Heist-op-den-Berg
Belgique
Belgique
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le s représentant local du titulaire de l’autorisation de mise sur le marché: n'e
België/Belgique/Belgien Rue de Stalle/Stallestraat 73 B-1180 Bruxelles/Brussel/Brüssel
Luxembourg/Luxemburg Rue de Stalle 73 B-1180 Bruxelles/Brüssel
Belgique/Belgien Tél/Tel: + 32-(0)2 370 92 11
"Проф.
Magyarország Alkotás u.
53.
H-1123 Budapest Tel.: +36 1 457-8500
Česká republika Na Příkopě 25 CZ-110 00 Praha 1 mé
Malta 168 Christopher Street MT-VLT02 Valletta
Tel: + 356-21 23 21 75 Tel: +420 221771250
Nederland Maarssenbroeksedijk 4
NL-3542 DN Utrecht DK-2750 Ballerup Tel: + 31-(0)800 778 78 78 Tlf: + 45-44 39 50 00
Deutschland Thomas-Dehler-Straße 27 D-81737 München Tel: + 49-(0)89 627 31-0
Norge Pb.
398 N-1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE-11314 Tallinn
Österreich Badener Strasse 23 A-2514 Traiskirchen
353 Tel: + 372 654 96 86
Tel: + 43-(0)2252 502-0
Ελλάδα Αγίου Δημητρίου 63 GR-174 55 Άλιμος Tηλ.: + 30-210 9 8 97 300
Polska Al.
Jerozolimskie 195a PL-02-222 Warszawa Tel.: + 48-(0)22 478 41 50
Portugal Rua Agualva dos Açores 16
isé E-28750 San Agustín de Guadalix – Madrid Tel: + 34-91 848 85 00
P-2735-557 Agualva-Cacém Tel: +351-21 433 93 00
România Şo s.
Bucureşti-Ploieşti, nr.
8, sector 1
RO-013682 Bucureşti Tel: + 40 21 233 35 30
Slovenija
lus Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44-(0)1 707 363 636
Dunajska 22 SI-1000 Ljubljana Tel: + 386 01 3001070
tp
Ísland Hörgatún 2 IS-210 Garðabær Sími: + 354 535 70 00
n'e
Slovenská republika Strakova 5 SK-811 01 Bratislava Tel: + 421 (2) 5920 2712
Suomi/Finland PL 3/PB 3 FIN-02201 Espoo/Esbo
Palazzo Borromini I-20090 Segrate (Milano)
Puh/Tel: + 358-(0)20-7570 300
Tel: + 46-(0)8 522 21 500 Τηλ: +357-22 757188
Latvija Bauskas 58a -401 mé
Rīga, LV-1004 Tel: + 371-7 21 38 25
Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44-(0)1 707 363 636
Lietuva Ce
65/40 LT-08124 Vilnius Tel. + 370 52 101868
La dernière date à laquelle cette notice a été approuvée est
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA) http://www.emea.europa.eu/ 354 Ce mé dic am ent
355 n'e stp lus au tor isé COMMENT AUTO-INJECTER VIRAFERON
Les instructions suivantes expliquent comment vous injecter vous-même Viraferon.
Lisez attentivement les instructions et suivez-les étape par étape.
Votre médecin ou son assistant(e) vous apprendront comment injecter vous-même Viraferon.
Ne tentez pas de l’injecter vous-même à moins que vous ne soyez sûr d’avoir compris la procédure et les conditions de l’auto-injection.
Préparation
isé Rassemblez les éléments nécessaires avant de commencer:
- un flacon de Viraferon solution injectable;
- une seringue de 1 ml;
- une aiguille pour l’injection sous-cutanée (par exemple 0,4 x 13 mm [27 gauge 0,5 inch]);
tor
- un tampon nettoyant.
Lavez-vous soigneusement les mains.
au Mesure de la dose de Viraferon Retirez la capsule du flacon.
S’il s’agit d’un flacon multidose, vous aurez seulement à retirer la capsule du flacon au moment de la préparation de la première dose.
Nettoyez le bouchon en caoutchouc en haut du flacon contenant la solution de Viraferon avec un tampon nettoyant.
lus Retirez la seringue de son enveloppe.
Ne touchez pas l’extrémité de la seringue.
Prenez l’aiguille et fixez-la fermement à l’extrémité de la seringue.
Retirez le capuchon protecteur de l’aiguille sans toucher l’aiguille, et remplissez la seringue d’air en tirant sur le piston jusqu’au niveau représentant votre dose comme prescrit par votre médecin.
tp Maintenez le flacon de Viraferon en position verticale sans toucher l’extrémité nettoyée du flacon avec vos mains.
Assurez-vous que l’extrémité de la seringue se n'e trouve dans la solution de Viraferon.
Votre autre main est libre pour faire bouger le piston.
Tirez doucement le piston vers le bas pour prélever la dose correcte dans la seringue comme prescrit par votre médecin.
Si vous voyez des nt
Poussez doucement sur le piston jusqu’à la dose correcte. e
Volume (ml)
utilisant Viraferon 18 millions d’UI/3 ml solution injectable
0,25
dic
1,5
mé
3
1
6
1,5
9
Ce
2
12
2,5
15
3
18
Replacez le capuchon protecteur de l’aiguille et placez la seringue avec l’aiguille sur une surface plate.
Assurez-vous que la solution est à température ambiante ne dépassant pas 25°C.
Si la solution est froide, réchauffez la seringue entre vos paumes.
Examinez la solution avant l’administration: elle doit
Ne l’utilisez pas si un jaunissement ou des particules sont présents.
Vous êtes maintenant prêt pour injecter la dose.
Injection de la solution Choisissez le site d’injection.
Les meilleurs endroits pour l’injection sont les tissus avec une couche graisseuse entre la peau et le muscle: cuisse, surface extérieure de la partie supérieure du bras (vous pouvez avoir besoin de l’aide d’une autre personne pour utiliser cet endroit), l’abdomen (à l’exception du nombril ou de la taille).
Si vous êtes particulièrement maigre, utilisez seulement la cuisse ou la
isé surface extérieure du bras pour l’injection.
Changez de site d’injection à chaque fois.
Nettoyez et désinfectez la peau où l’injection doit être faite.
Attendez que la surface soit sèche.
tor le capuchon protecteur de l’aiguille.
Avec l’autre main, tenez la seringue comme vous le feriez avec un crayon.
Injectez la
au solution en poussant doucement le piston jusqu’au bout.
Retirez l’aiguille de la peau.
Appuyez sur le site d’injection avec une petite bande ou une gaze stérile si nécessaire pendant quelques secondes.
Ne massez pas le site d’injection.
Si cela saigne, couvrir avec un pansement adhésif.
Le flacon et le reste du matériel pour injection à usage unique doivent être éliminés.
Placez avec
Pour les flacons multidose, replacez le flacon dans le réfrigérateur.
tp s n'e nt e am dic mé Ce
357 NOTICE:
INFORMATION DE L’UTILISATEUR
Viraferon 25 millions d’UI/2,5 ml solution injectable Interféron alfa-2b
Veuillez lire attentivement l'intégralité de cette notice avant d’utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’autres questions, si vous avez un doute, demandez p lus d’informations à votre
isé médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’un d’autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
tor mentionné dans cette notice, parlez-en à votre médecin ou votre pharmacien.
Dans cette notice:
Qu'est-ce que Viraferon et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser Viraferon 3.
Comment utiliser Viraferon 4.
Quels sont les effets indésirables éventuels
lus 5.
Comment conserver Viraferon 6.
Informations supplémentaires
QU'EST -CE QUE VIRAFERON ET DANS QUEL CAS EST-IL UTILISE
Viraferon est utilisé pour traiter les adultes atteints n'e
d’hépatites chroniques B ou C, qui sont des infections virales du foie.
Viraferon est utilisé en association avec la ribavirine chez les enfants de 3 ans et plus et adolescents, non préalablement traités pour l’hépatite C chronique. nt
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER e
N’utilisez jamais Viraferon
- si vous êtes allergique (hypersensible) à l’interféron ou à l’un des autres composants contenus
dans Viraferon dic
- si vous avez une maladie cardiaque sévère
- si vous avez un mauvais fonctionnement des reins ou du foie
- si vous avez une maladie du foie avancée décompensée (non contrôlée)
- si vous avez une hépatite et avez été récemment traité par des médicaments qui dépriment le
mé
système immunitaire (autres que les traitements de courte durée avec des médicaments de type cortisone)
- si vous avez des antécédents de convulsions
- si vous avez une maladie auto-immune, ou avez eu une transplantation d’organe et prenez un
Ce
médicament qui déprime votre système immunitaire (votre système immunitaire contribue à vous protéger contre l’infection)
- si vous avez une maladie de la thyroïde non adéquatement contrôlée
Enfants et adolescents:
- si vous avez eu des problèmes nerveux ou mentaux sérieux, tels qu’une dépression sévère ou
Faites attention avec Viraferon
- si vous êtes enceinte ou souhaitez le devenir (voir Grossesse).
358
- si vous avez eu une affection nerveuse ou mentale sévère.
L’utilisation de l’interféron alfa-2b
chez les enfants et les adolescents présentant ou ayant des antécédents de troubles psychiatriques sévères est contre -indiquée (voir « N’utilisez jamais Viraferon »).
- si vous avez déjà souffert de dépression ou développé des symptômes associés à une dépression
(i.e. sensations de mélancolie, de découragement, etc.) pendant le traitement avec Viraferon (voir rubrique 4).
- si vous avez un psoriasis, il peut s’aggraver pendant le traitement avec Viraferon.
- lorsque vous recevez Viraferon, vous pouvez temporairement être p lus sensible aux infections.
isé Consultez votre médecin si vous pensez que vous êtes en train de contracter une infection.
- si vous développez des symptômes comme ceux du rhume ou d’une autre affection respiratoire,
tels que la fièvre, la toux ou une difficulté à respirer, prévenez votre médecin.
- si vous constatez un saignement inhabituel ou des bleus, informez-en immédiatement votre
tor médecin.
- si vous développez des symptômes de réaction allergique sévère (tels que difficulté respiratoire,
respiration sifflante ou urticaire) pendant le traitement, prévenez immédiatement votre médecin.
au
- si vous êtes également traité pour votre infection VIH, voir Utilisation d’autres médicaments.
- si vous avez reçu une greffe d’organe, de rein ou de foie, le traitement par interféron peut
augmenter le risque de rejet.
Informez-en votre médecin.
lus Des affections des dents et des gencives, pouvant entraîner un déchaussement des dents, ont été rapportées chez des patients recevant un traitement par Viraferon en association avec la ribavirine.
tp soigneusement les dents deux fois par jour et avoir des consultations dentaires régulières.
Dans ce cas, assurez-vous de vous rincer soigneusement la bouche après le vomissement. s n'e Au cours d’un traitement d’un an, des enfants n’ont pas grandi ou n’ont pas grossi autant que prévu.
Cependant, lors de la période de suivi de 6 mois après traitement, la croissance est généralement redevenue normale bien qu’un faible nombre d’enfants et adolescents n’ait pas retrouvé, dans la première année suivant la fin du traitement, la taille ou le poids correspondant à leur courbe de nt
croissance avant traitement.
Prévenez votre médecin si vous avez eu une crise cardiaque ou un problème cardiaque; si vous avez e
des antécédents de problèmes respiratoires ou de pneumonie, des problèmes de coagulation du sang, am
de maladie du foie, de thyroïde, du diabète ou une pression sanguine faible ou haute.
Prévenez votre médecin si vous avez déjà été traité pour dépression ou pour tout autre désordre psychiatrique; confusion; perte de connaissance, idées suicidaires ou tentative de suicide. dic
Assurez-vous de prévenir votre médecin si vous prenez la plante médicinale chinoise shosaikoto.
Utilisation d'autres médicaments mé
Viraferon accentuera les effets des substances qui dépriment votre système nerveux, pouvant entraîner une somnolence.
Veuillez dire à votre médecin si vous prenez de la théophylline ou de l’aminophylline pour l’asthme, et si vous prenez ou avez pris récemment tout autre médicament, même s'il s'agit d'un médicament obtenu sans ordonnance, car la dose de certains médicaments peut nécessiter un ajustement pendant votre traitement par Viraferon.
Patients ayant également une infection VIH:
L’acidose lactique et la détérioration de la fonction hépatique sont des effets indésirables associés à un Traitement Anti-Rétroviral Hautement Actif (HAART), un des traitements du VIH.
Si vous recevez un Traitement Anti-Rétroviral Hautement Actif (HAART), l’association Viraferon et ribavirine peut augmenter votre risque d’acidose lactique et d’insuffisance hépatique.
Votre médecin surveillera particulièrement ces signes et symptômes 359 (assurez-vous d’avoir également lu la notice de la ribavirine).
De plus, les patients traités par l’association Viraferon et ribavirine et par la zidovudine peuvent présenter un risque augmenté de développer une anémie (faible nombre de cellules sanguines rouges).
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
Aliments et boissons
isé Pendant votre traitement par Viraferon, votre médecin peut vous demander de boire beaucoup pour éviter une baisse de tension artérielle.
Grossesse et allaitement
Dans les études chez l’animal en gestation, les interférons ont quelquefois entraîné des avortements spontanés.
Le risque chez la femme enceinte n’est pas connu.
au Lorsque Viraferon est utilisé en association avec la ribavirine, les patients et les patientes doivent prendre des précautions particulières lors de leurs rapports sexuels afin d’éviter la survenue d’une grossesse, car la ribavirine peut entraîner de graves malformations chez l’enfant à naître:
- si vous êtes une fille ou une femme en âge d’avoir des enfants, traitée par Viraferon en association à
lus la ribavirine, vous devez avoir un test de grossesse négatif avant le début du traitement, tous les mois pendant la durée du traitement et pendant les 4 mois suivant son arrêt.
Vous et votre partenaire devez chacun utiliser une méthode de contraception efficace pendant toute la durée de votre traitement et pendant les 4 mois suivant son arrêt.
Vous pouvez en discuter avec votre médecin.
- si vous êtes un homme traité par Viraferon en association à la ribavirine, vous ne devez pas avoir de
rapports sexuels non protégés par préservatif avec une femme enceinte.
Si votre partenaire féminine n’est pas actuellement s enceinte mais en âge d’avoir des enfants, elle doit effectuer un test de grossesse tous les mois pendant n'e la durée de votre traitement et pendant les 7 mois suivant son arrêt.Vous pouvez en discuter avec votre médecin.
Si vous êtes un homme, vous et votre partenaire devez chacun utiliser une méthode de contraception efficace pendant toute la durée de votre traitement et pendant les 7 mois suivant son arrêt.
Vous pouvez en discuter avec votre médecin. nt
Par conséquent, n’allaitez pas votre enfant si vous êtes traitée par Viraferon. e
Conduite de véhicules et utilisation de machines am
Il est déconseillé de conduire ou d’utiliser certaines machines si vous devenez somnolent, fatigué, ou confus à cause de ce médicament. dic
3.
COMMENT UTILISER VIRAFERON
Votre médecin a prescrit Viraferon spécifiquement pour vous et votre état actuel; ne partagez ce médicament avec personne d’autre. mé
Votre médecin a déterminé la dose exacte de Viraferon à administrer en fonction de vos besoins personnels.
Ce
Si vous injectez vous-même Viraferon, assurez-vous que la dose qui vous a été prescrite est réellement indiquée sur l’emballage du médicament que vous recevez.
Les posologies exprimées en administration 3 fois par semaine sont à prendre de préférence un jour sur deux.
La dose initiale habituelle pour chaque état est présentée ci-dessous; cependant, les doses individuelles peuvent varier, et le médecin peut changer votre dose en fonction de vos besoins spécifiques:
Hépatite B chronique:
5 à 10 millions d’UI 3 fois par semaine (un jour sur deux) injectés par voie sous-cutanée (sous la pe au).
360 Hépatite C chronique:
Adultes - 3 millions d’UI 3 fois par semaine (un jour sur deux) injectés par voie sous-cutanée (sous la peau) en association avec la ribavirine ou seul.
Enfants âgés de 3 ans et plus et adolescents - 3 millions d’UI/m² 3 fois par semaine (un jour sur deux) injectés par voie sous-cutanée (sous la peau) en association avec la ribavirine (voir également la notice de la ribavirine).
Votre médecin peut prescrire une dose différente de Viraferon, seul ou en association avec d’autres médicaments (par exemple: ribavirine).
Votre
isé médecin déterminera le schéma posologique exact en fonction de vos besoins.
Si vous avez l'impression que l'effet de Viraferon est trop fort ou trop faible, consultez votre médecin ou votre pharmacien.
tor Voie sous-cutanée:
Viraferon est habituellement destiné à la voie sous-cutanée.
Cela signifie que Viraferon est injecté à l’aide d’une aiguille courte dans le tissu graisseux juste sous la peau.
Si vous vous injectez ce
Des instructions détaillées pour l’administration par voie sous-cutanée sont fournies dans cette notice (voir COMMENT AUTO-INJECTER VIRAFERON à la fin de la notice).
lus Une dose de Viraferon est administrée chaque jour prévu.
Viraferon est administré trois fois par semaine, un jour sur deux, par exemple le lundi, mercredi, et vendredi.
tp l’administrez à un enfant ou adolescent, faites-le au moment du coucher.
Respectez toujours la posologie indiquée par votre médecin.
Ne dépassez pas la dose recommandée, et s prenez Viraferon aussi longtemps que prescrit. n'e
Si vous avez utilisé plus de Viraferon que vous n’auriez dû Contactez votre médecin ou un professionnel de santé dès que possible. nt
Si vous oubliez de prendre Viraferon Si vous injectez vous-même le traitement ou si vous êtes en charge d’un enfant ou adolescent prenant Viraferon en association avec la ribavirine, injectez la dose recommandée dès que vous y pensez et e
continuez le traitement comme d’habitude.
Ne prenez pas de dose double pour compenser la dose que am
vous avez oublié de prendre.
Si vous devez vous injecter ce produit tous les jours, et que vous oubliez accidentellement un jour entier de traitement, continuez le traitement à la dose habituelle le jour suivant.
Contactez votre médecin ou votre pharmacien si nécessaire. dic
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Viraferon peut provoquer des effets indésirables, mais ils ne mé
Bien que tous ces effets indésirables ne soient pas susceptibles de survenir, ils peuvent nécessiter une intervention médicale s’ils surviennent.
Certaines personnes se sont senties déprimées en prenant Viraferon seul ou en association avec la Ce
Quelques patients ont fait des tentatives de suicide.
Consultez immédiatement, si vous remarquez que vous déprimez ou avez des idées suicidaires ou changez de comportement.
Vous pouvez demander à un membre de votre famille ou de votre entourage proche de vous aider à rester attentif à l’apparition de signes de dépression ou de changement dans votre comportement.
Utilisation chez les enfants et adolescents: les enfants et les adolescents sont particulièrement susceptibles de développer une dépression lors du traitement par Viraferon en association avec la ribavirine.
Contactez immédiatement votre médecin ou ayez recours à un traitement d’urgence s’ils
361 ont des comportements inhabituels, se sentent déprimés, ou ont envie de se faire mal ou faire mal à d’autres personnes.
Si l’un des effets indésirables suivants survient, arrêtez de prendre Viraferon et prévenez immédiatement votre médecin ou allez au service des urgences de votre hôpital le plus proche: • gonflement des mains, des pieds, des chevilles, du visage, des lèvres, de la bouche, de la gorge qui peuvent vous gêner pour avaler ou respirer; urticaire; malaise.
Ce sont tous des effets indésirables très sérieux.
Si vous les observez, vous pouvez avoir eu une
Vous pouvez avoir besoin d’une surveillance médicale urgente ou d’une hospitalisation.
Ces effets indésirables très sérieux sont très rares.
Consultez immédiatement votre médecin si l’un des effets indésirables suivants apparaît:
tor • douleur à la poitrine ou toux sévère et persistante; battements irréguliers ou rapi des du cœur; souffle diminué, confusion, difficulté à rester vigilant, sensation de picotement ou d’engourdissement ou douleur aux mains ou aux pieds; crise d’épilepsie (convulsions);
au troubles du sommeil, de la pensée ou de la concentration, état mental altéré; idées suicidaires, tentative de suicide, changement de comportement ou comportement agressif (parfois dirigé contre autrui), hallucinations; douleur sévère à l’estomac; selles noires ou à l’aspect de goudron; sang dans les selles ou les urines, saignement sévère du nez; teint cireux, quantité
lus élevée de sucre dans le sang, fièvre ou frissons débutant après quelques semaines de traitement, douleur dans le bas du dos ou sur le côté, miction difficile, problèmes d’yeux, de vue ou d’audition, perte d’audition, rougeur douloureuse ou intense de votre peau ou de vos
Ils peuvent constituer des effets indésirables sérieux nécessitant une surveillance médicale d’urgence.
Votre médecin vérifiera votre sang pour s’assurer que la numération de vos cellules sanguines blanches (cellules qui luttent contre l’infection), cellules sanguines rouges (cellules qui transportent le s fer et l’oxygène), plaquettes (cellules pour la coagulation sanguine) et des autres valeurs de laboratoire n'e
sont dans des limites acceptables.
Votre nt
médecin peut vous recommander de prendre du paracétamol si vous avez ces symptômes.
Les autres effets indésirables susceptibles de survenir comprennent: e am
Effets indésirables très fréquemment rapportés (au moins 1 patient sur 10): douleur, gonflement et rougeur ou lésions de la peau au point d’injection, perte de cheveux, étourdissements, changements de l’appétit, douleurs abdominales ou à l’estomac, diarrhées, nausées (mal au cœur), infection virale, dépression, instabilité émotionnelle, insomnie, anxiété, gorge dic
douloureuse et douleur à la déglutition, fatigue, tremblements/frissons, fièvre, réaction pseudo-grippal, sensation d’inconfort général, maux de tête, perte de poids, vomissement, irritabilité, faiblesse, changements d’humeur, toux (parfois sévère), souffle court, démangeaisons, peau sèche, rash, douleur musculaire brutale et sévère, douleur aux articulations, douleur musculo-squelettique, changements mé
des résultats d’analyses de sang dont une diminution du nombre de globules blancs.
Quelques enfants et adolescents ont eu une diminution de leur croissance (taille et poids).
Effets indésirables fréquemment rapportés (au moins 1 patient sur 100, mais moins d’1 patient Ce
sur 10): soif, déshydratation, pression sanguine haute, migraines, ganglions gonflés, bouffées de chaleur, troubles menstruels, désir sexuel diminué, problèmes vaginaux, seins douloureux, douleur aux testicules, problèmes de thyroïde, rougeur des gencives, sécheresse de la bouche, bouche ou langue rouge ou douloureuse, douleur dentaire ou troubles dentaires, herpes simplex (boutons de fièvre), changement du goût, estomac dérangé, dyspepsie (brûlures d’estomac), constipation, hypertrophie du foie (problèmes de foie, parfois sévères), selles molles, incontinence nocturne chez l’enfant, inflammation des sinus, bronchite, douleur de l’œil, problème de canal lacrymal, conjonctivite (« œil rose »), agitation, somnolence, somnambulisme, problèmes de comportement, nervosité, nez bouché ou qui coule, éternuements, respiration rapide, pâleur ou rougeur de la peau, ecchymose, doigts et
362 orteils très sensibles au froid, problèmes de peau ou des ongles, psoriasis (nouveau ou aggravation), augmentation de la sudation, envie plus fréquente d’uriner, légers tremblements, sensibilité du toucher diminuée, arthrite.
Effets indésirables rarement rapportés (au moins 1 patient sur 10.000, mais moins d’1 patient sur 1.000): pneumonie
isé Effets indésirables très rarement rapportés (moins d’1 patient sur 10.000): pression sanguine basse, visage bouffi, diabètes, crampes dans les jambes, douleur du dos, problèmes rénaux, lésions nerveuses, saignement des gencives, anémie aplasique.
Il en résulte des anémies sévères
tor dont les symptômes peuvent inclure une fatigue inhabituelle et un manque d’énergie.
Des cas de sarcoïdose (maladie caractérisée par une fièvre persistante, une perte de poids, une douleur
au et une inflammation des articulations, des lésions cutanées et une augmentation du volume des ganglions) ont été très rarement rapportés.
De très rares cas de perte de conscience ont été rapportés, la plupart du temps chez des personnes âgées traitées à des doses élevées.
Des cas d’attaque (événements cérébraux) ont été rapportés.
Contactez immédiatement votre médecin en cas d’apparition d’un de ces
lus symptômes.
Des affections parodontales (touchant les gencives) et dentaires, un état mental altéré, une perte de conscience, des réactions d'hypersensibilité aiguë incluant urticaire, angio-œdème (gonflement des mains, des pieds, des chevilles, du visage, des lèvres, de la bouche ou de la gorge pouvant entraîner
tp une difficulté à avaler ou respirer), une bronchoconstriction et une anaphylaxie (réaction allergique sévère touchant le corps entier) ont été rapportés, mais leur fréquence est indéterminée. s Par ailleurs, un syndrome de Vogt-Koyanagi-Harada (maladie auto-immune inflammatoire touchant n'e les yeux, la peau et les membranes des oreilles, du cerveau et de la moelle épinière) a été rapporté avec l'utilisation de Viraferon.
Si nt
vous ressentez un des effets mentionnés comme graves ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien. e am
5.
COMMENT CONSERVER VIRAFERON
Tenir hors de la portée et de la vue des enfants. dic
A conserver au réfrigérateur (entre 2ºC et 8ºC).
Ne pas congeler.
Pour des voyages de courte durée, la solution peut être conservée en dehors du réfrigérateur ou à une température ne dépassant pas 25°C pendant une période avant utilisation ne dépassant pas 7 jours. mé
Viraferon peut être remis au réfrigérateur à tout moment au cours de cette période de sept jours.
Si le produit n’est pas utilisé pendant cette période de sept jours, il doit être détruit.
Ce
Ne pas utiliser Viraferon après la date de péremption mentionnée sur la boîte.
Ne pas utiliser, si vous remarquez un changement dans l’apparence de Viraferon.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Viraferon
- La substance active est l’interféron alfa-2b recombinant, 25 millions d’UI dans un flacon
multidose
- Les autres composants sont phosphate disodique anhydre, phosphate monosodique monohydraté,
édétate disodique, chlorure de sodium, métacrésol, polysorbate 80 et eau pour préparations injectables.
- Un ml de solution contient 10 millions d’UI d’interféron alfa-2b.
Qu’est-ce que Viraferon et contenu de l’emballage extérieur
isé Viraferon se présente sous la forme d’une solution injectable La solution limpide et incolore est contenue dans un flacon en verre.
tor Viraferon est disponible sous quatre présentations différentes:
- Boîte de 1 flacon
- Boîte de 1 flacon, 6 seringues, 6 aiguilles et 12 tampons nettoyants
au
- Boîte de 2 flacons
- Boîte de 12 flacons
Toutes les présentations peuvent ne pas être commercialisées.
lus Titulaire de l'Autorisation de Mise sur le marché:
SP Europe 73, rue de Stalle B-1180 Bruxelles
tp
SP Labo N.V.
Industriepark 30 B-2220 Heist-op-den-Berg
Belgique
Belgique
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le s représentant local du titulaire de l’autorisation de mise sur le marché: n'e
België/Belgique/Belgien Rue de Stalle/Stallestraat 73 B-1180 Bruxelles/Brussel/Brüssel
Luxembourg/Luxemburg Rue de Stalle 73 B-1180 Bruxelles/Brüssel
Belgique/Belgien Tél/Tel: + 32-(0)2 370 92 11
Magyarország България ул.
Alkotás u.
53.
H-1123 Budapest Tel.: +36 1 457-8500
Česká republika Na Příkopě 25 CZ-110 00 Praha 1 mé
Malta 168 Christopher Street MT-VLT02 Valletta
Tel: + 356-21 23 21 75 Tel: +420 221771250
Nederland Maarssenbroeksedijk 4
NL-3542 DN Utrecht DK-2750 Ballerup Tel: + 31-(0)800 778 78 78 Tlf: + 45-44 39 50 00
Deutschland Thomas-Dehler-Straße 27 D-81737 München Tel: + 49-(0)89 627 31-0
Norge Pb.
398 N-1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE-11314 Tallinn
Österreich Badener Strasse 23 A-2514 Traiskirchen
364 Tel: + 372 654 96 86
Tel: + 43-(0)2252 502-0
Ελλάδα Αγίου Δημητρίου 63 GR-174 55 Άλιμος Tηλ.: + 30-210 9 8 97 300
Polska Al.
Jerozolimskie 195a PL-02-222 Warszawa Tel.: + 48-(0)22 478 41 50
Portugal Rua Agualva dos Açores 16
isé E-28750 San Agustín de Guadalix – Madrid Tel: + 34-91 848 85 00
P-2735-557 Agualva-Cacém Tel: +351-21 433 93 00
România Şo s.
Bucureşti-Ploieşti, nr.
8, sector 1
RO-013682 Bucureşti Tel: + 40 21 233 35 30
Slovenija
lus Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44-(0)1 707 363 636
Dunajska 22 SI-1000 Ljubljana Tel: + 386 01 3001070
tp
Ísland Hörgatún 2 IS-210 Garðabær Sími: + 354 535 70 00
n'e
Slovenská republika Strakova 5 SK-811 01 Bratislava Tel: + 421 (2) 5920 2712
Suomi/Finland PL 3/PB 3 FIN-02201 Espoo/Esbo
Palazzo Borromini I-20090 Segrate (Milano)
Puh/Tel: + 358-(0)20-7570 300
Tel: + 46-(0)8 522 21 500 Τηλ: +357-22 757188
Latvija Bauskas 58a -401 mé
Rīga, LV-1004 Tel: + 371-7 21 38 25
Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44-(0)1 707 363 636
Lietuva Ce
65/40 LT-08124 Vilnius Tel. + 370 52 101868
La dernière date à laquelle cette notice a été approuvée est
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA) http://www.emea.europa.eu/ 365 Ce mé dic am ent
366 n'e stp lus au tor isé COMMENT AUTO-INJECTER VIRAFERON
Les instructions suivantes expliquent comment vous injecter vous-même Viraferon.
Lisez attentivement les instructions et suivez-les étape par étape.
Votre médecin ou son assistant(e) vous apprendront comment injecter vous-même Viraferon.
Ne tentez pas de l’injecter vous-même à moins que vous ne soyez sûr d’avoir compris la procédure et les conditions de l’auto-injection.
Préparation
isé Rassemblez les éléments nécessaires avant de commencer:
- un flacon de Viraferon solution injectable;
- une seringue de 1 ml;
- une aiguille pour l’injection sous-cutanée (par exemple 0,4 x 13 mm [27 gauge 0,5 inch]);
tor
- un tampon nettoyant.
Lavez-vous soigneusement les mains.
au Mesure de la dose de Viraferon Retirez la capsule du flacon.
S’il s’agit d’un flacon multidose, vous aurez seulement à retirer la capsule du flacon au moment de la préparation de la première dose.
Nettoyez le bouchon en caoutchouc en haut du flacon contenant la solution de Viraferon avec un tampon nettoyant.
lus Retirez la seringue de son enveloppe.
Ne touchez pas l’extrémité de la seringue.
Prenez l’aiguille et fixez-la fermement à l’extrémité de la seringue.
Retirez le capuchon protecteur de l’aiguille sans toucher l’aiguille, et remplissez la seringue d’air en tirant sur le piston jusqu’au niveau représentant votre dose comme prescrit par votre médecin.
tp Maintenez le flacon de Viraferon en position verticale sans toucher l’extrémité nettoyée du flacon avec vos mains.
Assurez-vous que l’extrémité de la seringue se n'e trouve dans la solution de Viraferon.
Votre autre main est libre pour faire bouger le piston.
Tirez doucement le piston vers le bas pour prélever la dose correcte dans la seringue comme prescrit par votre médecin.
Si vous voyez des nt
Poussez doucement sur le piston jusqu’à la dose correcte. e
Volume (ml)
Dose correspondante (millions d’UI) en utilisant am
Viraferon 25 millions d’UI/2,5 ml solution injectable
dic
2,5
0,5
mé
5
1
10
1,5
15
Ce
2
20
2,5
25
Replacez le capuchon protecteur de l’aiguille et placez la seringue avec l’aiguille sur une surface plate.
Assurez-vous que la solution est à température ambiante ne dépassant pas 25°C.
Si la solution est froide, réchauffez la seringue entre vos paumes.
Examinez la solution avant l’administration: elle doit être limpide et incolore.
Ne l’utilisez pas si un jaunissement ou des particules sont présents.
Vous êtes maintenant prêt pour injecter la dose.
367 Injection de la solution Choisissez le site d’injection.
Les meilleurs endroits pour l’injection sont les tissus avec une couche graisseuse entre la peau et le muscle: cuisse, surface extérieure de la partie supérieure du bras (vous pouvez avoir besoin de l’aide d’une autre personne pour utiliser cet endroit), l’abdomen (à l’exception du nombril ou de la taille).
Si vous êtes particulièrement maigre, utilisez seulement la cuisse ou la surface extérieure du bras pour l’injection.
Changez de site d’injection à chaque fois.
isé Nettoyez et désinfectez la peau où l’injection doit être faite.
Attendez que la surface soit sèche.
Retirez le capuchon protecteur de l’aiguille.
Avec l’autre main, tenez la seringue comme vous le
tor feriez avec un crayon.
Insérez l’aiguille dans le pli de la peau selon un angle de 45° à 90°.
Injectez la solution en poussant doucement le piston jusqu’au bout.
Retirez l’aiguille de la peau.
Appuyez sur le site d’injection avec une petite bande ou une gaze stérile si nécessaire pendant quelques secondes.
Ne
au massez pas le site d’injection.
Si cela saigne, couvrir avec un pansement adhésif.
Le flacon et le reste du matériel pour injection à usage unique doivent être éliminés.
Placez avec précaution la seringue et l’aiguille dans un récipient fermé.
Pour les flacons multidose, replacez le flacon dans le réfrigérateur.
lus tp s n'e nt e am dic mé Ce
368 NOTICE:
INFORMATION DE L’UTILISATEUR
Viraferon 18 millions d’UI solution injectable, stylo multidose Interféron alfa-2b
Veuillez lire attentivement l'intégralité de cette notice avant d’utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’autres questions, si vous avez un doute, demandez p lus d’informations à votre
isé médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’un d’autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
tor mentionné dans cette notice, parlez-en à votre médecin ou votre pharmacien.
Dans cette notice:
Qu'est-ce que Viraferon et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser Viraferon 3.
Comment utiliser Viraferon 4.
Quels sont les effets indésirables éventuels
lus 5.
Comment conserver Viraferon 6.
Informations supplémentaires
QU'EST -CE QUE VIRAFERON ET DANS QUEL CAS EST-IL UTILISE
Viraferon est utilisé pour traiter les adultes atteints n'e
d’hépatites chroniques B ou C, qui sont des infections virales du foie.
Viraferon est utilisé en association avec la ribavirine chez les enfants de 3 ans et plus et adolescents, non préalablement traités pour l’hépatite C chronique. nt
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER e
N’utilisez jamais Viraferon
- si vous êtes allergique (hypersensible) à l’interféron ou à l’un des autres composants contenus
dans Viraferon dic
- si vous avez une maladie cardiaque sévère
- si vous avez un mauvais fonctionnement des reins ou du foie
- si vous avez une maladie du foie avancée décompensée (non contrôlée)
- si vous avez une hépatite et avez été récemment traité par des médicaments qui dépriment le
mé
système immunitaire (autres que les traitements de courte durée avec des médicaments de type cortisone)
- si vous avez des antécédents de convulsions
- si vous avez une maladie auto-immune, ou avez eu une transplantation d’organe et prenez un
Ce
médicament qui déprime votre système immunitaire (votre système immunitaire contribue à vous protéger contre l’infection)
- si vous avez une maladie de la thyroïde non adéquatement contrôlée
Enfants et adolescents:
- si vous avez eu des problèmes nerveux ou mentaux sérieux, tels qu’une dépression sévère ou
Faites attention avec Viraferon
- si vous êtes enceinte ou souhaitez le devenir (voir Grossesse).
369
- si vous avez eu une affection nerveuse ou mentale sévère.
L’utilisation de l’interféron alfa-2b
chez les enfants et les adolescents présentant ou ayant des antécédents de troubles psychiatriques sévères est contre -indiquée (voir « N’utilisez jamais Viraferon »).
- si vous avez déjà souffert de dépression ou développé des symptômes associés à une dépression
(i.e. sensations de mélancolie, de découragement, etc.) pendant le traitement avec Viraferon (voir rubrique 4).
- si vous avez un psoriasis, il peut s’aggraver pendant le traitement avec Viraferon.
- lorsque vous recevez Viraferon, vous pouvez temporairement être p lus sensible aux infections.
isé Consultez votre médecin si vous pensez que vous êtes en train de contracter une infection.
- si vous développez des symptômes comme ceux du rhume ou d’une autre affection respiratoire,
tels que la fièvre, la toux ou une difficulté à respirer, prévenez votre médecin.
- si vous constatez un saignement inhabituel ou des bleus, informez-en immédiatement votre
tor médecin.
- si vous développez des symptômes de réaction allergique sévère (tels que difficulté respiratoire,
respiration sifflante ou urticaire) pendant le traitement, prévenez immédiatement votre médecin.
au
- si vous êtes également traité pour votre infection VIH, voir Utilisation d’autres médicaments.
- si vous avez reçu une greffe d’organe, de rein ou de foie, le traitement par interféron peut
augmenter le risque de rejet.
Informez-en votre médecin.
lus Des affections des dents et des gencives, pouvant entraîner un déchaussement des dents, ont été rapportées chez des patients recevant un traitement par Viraferon en association avec la ribavirine.
tp soigneusement les dents deux fois par jour et avoir des consultations dentaires régulières.
Dans ce cas, assurez-vous de vous rincer soigneusement la bouche après le vomissement. s n'e Au cours d’un traitement d’un an, des enfants n’ont pas grandi ou n’ont pas grossi autant que prévu.
Cependant, lors de la période de suivi de 6 mois après traitement, la croissance est généralement redevenue normale bien qu’un faible nombre d’enfants et adolescents n’ait pas retrouvé, dans la première année suivant la fin du traitement, la taille ou le poids correspondant à leur courbe de nt
croissance avant traitement.
Prévenez votre médecin si vous avez eu une crise cardiaque ou un problème cardiaque; si vous avez e
des antécédents de problèmes respiratoires ou de pneumonie, des problèmes de coagulation du sang, am
de maladie du foie, de thyroïde, du diabète ou une pression sanguine faible ou haute.
Prévenez votre médecin si vous avez déjà été traité pour dépression ou pour tout autre désordre psychiatrique; confusion; perte de connaissance, idées suicidaires ou tentative de suicide. dic
Assurez-vous de prévenir votre médecin si vous prenez la plante médicinale chinoise shosaikoto.
Utilisation d'autres médicaments mé
Viraferon accentuera les effets des substances qui dépriment votre système nerveux, pouvant entraîner une somnolence.
Veuillez dire à votre médecin si vous prenez de la théophylline ou de l’aminophylline pour l’asthme, et si vous prenez ou avez pris récemment tout autre médicament, même s'il s'agit d'un médicament obtenu sans ordonnance, car la dose de certains médicaments peut nécessiter un ajustement pendant votre traitement par Viraferon.
Patients ayant également une infection VIH:
L’acidose lactique et la détérioration de la fonction hépatique sont des effets indésirables associés à un Traitement Anti-Rétroviral Hautement Actif (HAART), un des traitements du VIH.
Si vous recevez un Traitement Anti-Rétroviral Hautement Actif (HAART), l’association Viraferon et ribavirine peut augmenter votre risque d’acidose lactique et d’insuffisance hépatique.
Votre médecin surveillera particulièrement ces signes et symptômes 370 (assurez-vous d’avoir également lu la notice de la ribavirine).
De plus, les patients traités par l’association Viraferon et ribavirine et par la zidovudine peuvent présenter un risque augmenté de développer une anémie (faible nombre de cellules sanguines rouges).
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
Aliments et boissons
isé Pendant votre traitement par Viraferon, votre médecin peut vous demander de boire beaucoup pour éviter une baisse de tension artérielle.
Grossesse et allaitement
Dans les études chez l’animal en gestation, les interférons ont quelquefois entraîné des avortements spontanés.
Le risque chez la femme enceinte n’est pas connu.
au Lorsque Viraferon est utilisé en association avec la ribavirine, les patients et les patientes doivent prendre des précautions particulières lors de leurs rapports sexuels afin d’éviter la survenue d’une grossesse, car la ribavirine peut entraîner de graves malformations chez l’enfant à naître:
- si vous êtes une fille ou une femme en âge d’avoir des enfants, traitée par Viraferon en association à
lus la ribavirine, vous devez avoir un test de grossesse négatif avant le début du traitement, tous les mois pendant la durée du traitement et pendant les 4 mois suivant son arrêt.
Vous et votre partenaire devez chacun utiliser une méthode de contraception efficace pendant toute la durée de votre traitement et pendant les 4 mois suivant son arrêt.
Vous pouvez en discuter avec votre médecin.
- si vous êtes un homme traité par Viraferon en association à la ribavirine, vous ne devez pas avoir de
rapports sexuels non protégés par préservatif avec une femme enceinte.
Si votre partenaire féminine n’est pas actuellement s enceinte mais en âge d’avoir des enfants, elle doit effectuer un test de grossesse tous les mois pendant n'e la durée de votre traitement et pendant les 7 mois suivant son arrêt.Vous pouvez en discuter avec votre médecin.
Si vous êtes un homme, vous et votre partenaire devez chacun utiliser une méthode de contraception efficace pendant toute la durée de votre traitement et pendant les 7 mois suivant son arrêt.
Vous pouvez en discuter avec votre médecin. nt
Par conséquent, n’allaitez pas votre enfant si vous êtes traitée par Viraferon. e
Conduite de véhicules et utilisation de machines am
Il est déconseillé de conduire ou d’utiliser certaines machines si vous devenez somnolent, fatigué, ou confus à cause de ce médicament. dic
3.
COMMENT UTILISER VIRAFERON
Votre médecin a prescrit Viraferon spécifiquement pour vous et votre état actuel; ne partagez ce médicament avec personne d’autre. mé
Votre médecin a déterminé la dose exacte de Viraferon à administrer en fonction de vos besoins personnels.
Ce
Si vous injectez vous-même Viraferon, assurez-vous que la dose qui vous a été prescrite est réellement indiquée sur l’emballage du médicament que vous recevez.
Les posologies exprimées en administration 3 fois par semaine sont à prendre de préférence un jour sur deux.
La dose initiale habituelle pour chaque état est présentée ci-dessous; cependant, les doses individuelles peuvent varier, et le médecin peut changer votre dose en fonction de vos besoins spécifiques:
Hépatite B chronique:
5 à 10 millions d’UI 3 fois par semaine (un jour sur deux) injectés par voie sous-cutanée (sous la pe au).
371 Hépatite C chronique:
Adultes - 3 millions d’UI 3 fois par semaine (un jour sur deux) injectés par voie sous-cutanée (sous la peau) en association avec la ribavirine ou seul.
Enfants âgés de 3 ans et plus et adolescents - 3 millions d’UI/m² 3 fois par semaine (un jour sur deux) injectés par voie sous-cutanée (sous la peau) en association avec la ribavirine (voir également la notice de la ribavirine).
Votre médecin peut prescrire une dose différente de Viraferon, seul ou en association avec d’autres médicaments (par exemple: ribavirine).
Votre
isé médecin déterminera le schéma posologique exact en fonction de vos besoins.
Si vous avez l'impression que l'effet de Viraferon est trop fort ou trop faible, consultez votre médecin ou votre pharmacien.
tor Voie sous-cutanée:
Viraferon est habituellement destiné à la voie sous-cutanée.
Cela signifie que Viraferon est injecté à l’aide d’une aiguille courte dans le tissu graisseux juste sous la peau.
Si vous vous injectez ce
Des instructions détaillées pour l’administration par voie sous-cutanée sont fournies dans cette notice (voir COMMENT AUTO-INJECTER VIRAFERON à la fin de la notice).
lus Une dose de Viraferon est administrée chaque jour prévu.
Viraferon est administré trois fois par semaine, un jour sur deux, par exemple le lundi, mercredi, et vendredi.
tp l’administrez à un enfant ou adolescent, faites-le au moment du coucher.
Respectez toujours la posologie indiquée par votre médecin.
Ne dépassez pas la dose recommandée, et s prenez Viraferon aussi longtemps que prescrit. n'e
Si vous avez utilisé plus de Viraferon que vous n’auriez dû Contactez votre médecin ou un professionnel de santé dès que possible. nt
Si vous oubliez de prendre Viraferon Si vous injectez vous-même le traitement ou si vous êtes en charge d’un enfant ou adolescent prenant Viraferon en association avec la ribavirine, injectez la dose recommandée dès que vous y pensez et e
continuez le traitement comme d’habitude.
Ne prenez pas de dose double pour compenser la dose que am
vous avez oublié de prendre.
Si vous devez vous injecter ce produit tous les jours, et que vous oubliez accidentellement un jour entier de traitement, continuez le traitement à la dose habituelle le jour suivant.
Contactez votre médecin ou votre pharmacien si nécessaire. dic
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Viraferon peut provoquer des effets indésirables, mais ils ne mé
Bien que tous ces effets indésirables ne soient pas susceptibles de survenir, ils peuvent nécessiter une intervention médicale s’ils surviennent.
Certaines personnes se sont senties déprimées en prenant Viraferon seul ou en association avec la Ce
Quelques patients ont fait des tentatives de suicide.
Consultez immédiatement, si vous remarquez que vous déprimez ou avez des idées suicidaires ou changez de comportement.
Vous pouvez demander à un membre de votre famille ou de votre entourage proche de vous aider à rester attentif à l’apparition de signes de dépression ou de changement dans votre comportement.
Utilisation chez les enfants et adolescents: les enfants et les adolescents sont particulièrement susceptibles de développer une dépression lors du traitement par Viraferon en association avec la ribavirine.
Contactez immédiatement votre médecin ou ayez recours à un traitement d’urgence s’ils
372 ont des comportements inhabituels, se sentent déprimés, ou ont envie de se faire mal ou faire mal à d’autres personnes.
Si l’un des effets indésirables suivants survient, arrêtez de prendre Viraferon et prévenez immédiatement votre médecin ou allez au service des urgences de votre hôpital le plus proche: • gonflement des mains, des pieds, des chevilles, du visage, des lèvres, de la bouche, de la gorge qui peuvent vous gêner pour avaler ou respirer; urticaire; malaise.
Ce sont tous des effets indésirables très sérieux.
Si vous les observez, vous pouvez avoir eu une
Vous pouvez avoir besoin d’une surveillance médicale urgente ou d’une hospitalisation.
Ces effets indésirables très sérieux sont très rares.
Consultez immédiatement votre médecin si l’un des effets indésirables suivants apparaît:
tor • douleur à la poitrine ou toux sévère et persistante; battements irréguliers ou rapi des du cœur; souffle diminué, confusion, difficulté à rester vigilant, sensation de picotement ou d’engourdissement ou douleur aux mains ou aux pieds; crise d’épilepsie (convulsions);
au troubles du sommeil, de la pensée ou de la concentration, état mental altéré; idées suicidaires, tentative de suicide, changement de comportement ou comportement agressif (parfois dirigé contre autrui), hallucinations; douleur sévère à l’estomac; selles noires ou à l’aspect de goudron; sang dans les selles ou les urines, saignement sévère du nez; teint cireux, quantité
lus élevée de sucre dans le sang, fièvre ou frissons débutant après quelques semaines de traitement, douleur dans le bas du dos ou sur le côté, miction difficile, problèmes d’yeux, de vue ou d’audition, perte d’audition, rougeur douloureuse ou intense de votre peau ou de vos
Ils peuvent constituer des effets indésirables sérieux nécessitant une surveillance médicale d’urgence.
Votre médecin vérifiera votre sang pour s’assurer que la numération de vos cellules sanguines blanches (cellules qui luttent contre l’infection), cellules sanguines rouges (cellules qui transportent le s fer et l’oxygène), plaquettes (cellules pour la coagulation sanguine) et des autres valeurs de laboratoire n'e
sont dans des limites acceptables.
Votre nt
médecin peut vous recommander de prendre du paracétamol si vous avez ces symptômes.
Les autres effets indésirables susceptibles de survenir comprennent: e am
Effets indésirables très fréquemment rapportés (au moins 1 patient sur 10): douleur, gonflement et rougeur ou lésions de la peau au point d’injection, perte de cheveux, étourdissements, changements de l’appétit, douleurs abdominales ou à l’estomac, diarrhées, nausées (mal au cœur), infection virale, dépression, instabilité émotionnelle, insomnie, anxiété, gorge dic
douloureuse et douleur à la déglutition, fatigue, tremblements/frissons, fièvre, réaction pseudo-grippal, sensation d’inconfort général, maux de tête, perte de poids, vomissement, irritabilité, faiblesse, changements d’humeur, toux (parfois sévère), souffle court, démangeaisons, peau sèche, rash, douleur musculaire brutale et sévère, douleur aux articulations, douleur musculo-squelettique, changements mé
des résultats d’analyses de sang dont une diminution du nombre de globules blancs.
Quelques enfants et adolescents ont eu une diminution de leur croissance (taille et poids).
Effets indésirables fréquemment rapportés (au moins 1 patient sur 100, mais moins d’1 patient Ce
sur 10): soif, déshydratation, pression sanguine haute, migraines, ganglions gonflés, bouffées de chaleur, troubles menstruels, désir sexuel diminué, problèmes vaginaux, seins douloureux, douleur aux testicules, problèmes de thyroïde, rougeur des gencives, sécheresse de la bouche, bouche ou langue rouge ou douloureuse, douleur dentaire ou troubles dentaires, herpes simplex (boutons de fièvre), changement du goût, estomac dérangé, dyspepsie (brûlures d’estomac), constipation, hypertrophie du foie (problèmes de foie, parfois sévères), selles molles, incontinence nocturne chez l’enfant, inflammation des sinus, bronchite, douleur de l’œil, problème de canal lacrymal, conjonctivite (« œil rose »), agitation, somnolence, somnambulisme, problèmes de comportement, nervosité, nez bouché ou qui coule, éternuements, respiration rapide, pâleur ou rougeur de la peau, ecchymose, doigts et
373 orteils très sensibles au froid, problèmes de peau ou des ongles, psoriasis (nouveau ou aggravation), augmentation de la sudation, envie plus fréquente d’uriner, légers tremblements, sensibilité du toucher diminuée, arthrite.
Effets indésirables rarement rapportés (au moins 1 patient sur 10.000, mais moins d’1 patient sur 1.000): pneumonie
isé Effets indésirables très rarement rapportés (moins d’1 patient sur 10.000): pression sanguine basse, visage bouffi, diabètes, crampes dans les jambes, douleur du dos, problèmes rénaux, lésions nerveuses, saignement des gencives, anémie aplasique.
Il en résulte des anémies sévères
tor dont les symptômes peuvent inclure une fatigue inhabituelle et un manque d’énergie.
Des cas de sarcoïdose (maladie caractérisée par une fièvre persistante, une perte de poids, une douleur
au et une inflammation des articulations, des lésions cutanées et une augmentation du volume des ganglions) ont été très rarement rapportés.
De très rares cas de perte de conscience ont été rapportés, la plupart du temps chez des personnes âgées traitées à des doses élevées.
Des cas d’attaque (événements cérébraux) ont été rapportés.
Contactez immédiatement votre médecin en cas d’apparition d’un de ces
lus symptômes.
Des affections parodontales (touchant les gencives) et dentaires, un état mental altéré, une perte de conscience, des réactions d'hypersensibilité aiguë incluant urticaire, angio-œdème (gonflement des mains, des pieds, des chevilles, du visage, des lèvres, de la bouche ou de la gorge pouvant entraîner
tp une difficulté à avaler ou respirer), une bronchoconstriction et une anaphylaxie (réaction allergique sévère touchant le corps entier) ont été rapportés, mais leur fréquence est indéterminée. s Par ailleurs, un syndrome de Vogt-Koyanagi-Harada (maladie auto-immune inflammatoire touchant n'e les yeux, la peau et les membranes des oreilles, du cerveau et de la moelle épinière) a été rapporté avec l'utilisation de Viraferon.
Si nt
vous ressentez un des effets mentionnés comme graves ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien. e am
5.
COMMENT CONSERVER VIRAFERON
Tenir hors de la portée et de la vue des enfants. dic
A conserver au réfrigérateur (entre 2ºC et 8ºC).
Ne pas congeler.
Chaque stylo est prévu pour une période d’utilisation de quatre semaines et doit ensuite être jeté.
quatre semaines afin de couvrir les délais accidentels de remise du stylo au réfrigérateur.
Selon la dose qui vous a été prescrite, il peut rester dans la boîte des aiguilles et des tampons non utilisés.
Ce
Ne pas utiliser Viraferon après la date de péremption mentionnée sur la boîte.
Ne pas utiliser, si vous remarquez un changement dans l’apparence de Viraferon.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Viraferon
- La substance active est l’interféron alfa-2b recombinant, 18 millions d’UI/stylo
- Les autres composants sont phosphate disodique anhydre, phosphate monosodique
monohydraté, édétate disodique, chlorure de sodium, métacrésol, polysorbate 80 et eau pour préparations injectables.
Qu’est-ce que Viraferon et contenu de l’emballage extérieur
Viraferon se présente sous la forme d’une solution injectable
isé Le stylo est conçu pour délivrer son contenu de 18 millions d’UI en doses allant de 1,5 à 6 millions d’UI.
Le stylo peut délivrer un maximum de 12 doses de 1,5 millions d’UI sur une période n’excédant pas 4 semaines.
tor Viraferon est disponible sous trois présentations différentes:
Viraferon, 18 millions d’UI/stylo, solution injectable:
- Boîte de 1 stylo, 12 aiguilles et 12 tampons nettoyants
au
- Boîte de 2 stylos, 24 aiguilles et 24 tampons nettoya nts
- Boîte de 8 stylos, 96 aiguilles et 96 tampons nettoyants
Toutes les présentations peuvent ne pas être commercialisées.
lus Titulaire de l'Autorisation de mise sur le marché:
SP Europ e 73, rue de Stalle B-1180 Bruxelles
Fabricant:
SP Labo N.V.
Industriepark 30 B-2220 Heist-op-den-Berg
Belgique
Belgique
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le s représentant local du titulaire de l’autorisation de mise sur le marché: n'e
België/Belgique/Belgien Rue de Stalle/Stallestraat 73 B-1180 Bruxelles/Brussel/Brüssel
Belgique/Belgien Tél/Tel: + 32-(0)2 370 92 11
Magyarország България ул.
"Проф.
Милко Бичев" № 7, ет.3 BG-София 1504 Тел.: +359 2 944 1073 dic
Alkotás u.
53.
H-1123 Budapest Tel.: +36 1 457-8500
Česká republika Na Příkopě 25 CZ-110 00 Praha 1 mé
Tel: + 356-21 23 21 75 Tel: +420 221771250
Nederland Maarssenbroeksedijk 4
DK-2750 Ballerup Tlf: + 45-44 39 50 00
NL-3542 DN Utrecht Tel: + 31-(0)800 778 78 78
Deutschland Thomas-Dehler-Straße 27 D-81737 München Tel: + 49-(0)89 627 31-0
398 N-1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Österreich Badener Strasse 23 Järvevana tee 9 A-2514 Traiskirchen EE-11314 Tallinn 375 Tel: + 372 654 96 86
Polska Al.
Jerozolimskie 195a PL-02-222 Warszawa Tel.: + 48-(0)22 478 41 50
Portugal Rua Agualva dos Açores 16
isé E-28750 San Agustín de Guadalix – Madrid Tel: + 34-91 848 85 00
P-2735-557 Agualva-Cacém Tel: +351-21 433 93 00
România Şo s.
Bucureşti-Ploieşti, nr.
8, sector 1
au Tél: + 33-(0)1 41 06 35 00
RO-013682 Bucureşti Tel: + 40 21 233 35 30
lus Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44-(0)1 707 363 636
Dunajska 22 SI-1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS-210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK-811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due
Suomi/Finland PL 3/PB 3 FIN-02201 Espoo/Esbo
Palazzo Borromini I-20090 Segrate (Milano)
e
Tel: + 39-02 21018.1 am
Κύπρος Οδός Αγίου Νικολάου, 8 CY-1055 Λευκωσία dic
Sverige Box 6185 S-102 33 Stockholm
Tel: + 46-(0)8 522 21 500 Τηλ: +357-22 757188
Latvija Bauskas 58a -401 mé
Rīga, LV-1004 Tel: + 371-7 21 38 25
Lietuva Ce
65/40 LT-08124 Vilnius Tel. + 370 52 101868
La dernière date à laquelle cette notice a été approuvée est
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA) http://www.emea.europa.eu/ 376 Ce mé dic am ent
377 n'e stp lus au tor isé COMMENT AUTO-INJECTER VIRAFERON
Les instructions suivantes expliquent comment vous injecter vous-même Viraferon.
Lisez attentivement les instructions et suivez-les étape par étape.
Votre médecin ou son assistant(e) vous apprendront comment injecter vous-même Viraferon.
Ne tentez pas de l’injecter vous -même à moins que vous ne soyez sûr d’avoir compris la procédure et les conditions de l’auto-injection.
Préparation
isé Rassemblez les éléments nécessaires avant de commencer:
- le stylo multidose de Viraferon;
- une aiguille pour l’injection sous-cutanée (fournie dans l’étui);
- un tampon nettoyant.
tor Lavez-vous soigneusement les mains.
Utilisez uniquement les aiguilles fournies dans la boîte pour Viraferon.
Utilisez une nouvelle aiguille pour chaque dose.
Assurez-vous que la solution est à température ambiante au moment de l’injection.
au Les figures A et B vous montrent les différentes parties du stylo et l’aiguille.
Les parties les plus importantes sont les suivantes:
lus
- La graduation du bouton poussoir vous indique la dose qui a été sélectionnée.
- Le code couleur de la bande marron et le bouton poussoir se situent en bas du stylo lorsqu’il est
tenu avec le capuchon protecteur placé en haut.
- Le stylo n’est complètement fermé que lorsque le triangle sur la graduation du capuchon
tp protecteur est aligné avec l’indicateur de dose situé sur le corps du stylo. s n'e
Capuchon protecteur nt
Graduations e
du capuchon protecteur am
Aiguille Membrane en caoutchouc dic
Réservoir mé
Indicateur de dose
Corps du stylo Ce
Bande du corps colorée Graduations du bouton Bouton poussoir poussoir
Figure A
Figure B
378 Mesure de la dose de Viraferon Retirez le stylo du réfrigérateur environ une demi-heure avant d’administrer la dose de façon à ce que la solution située dans le stylo soit à température ambiante lorsqu’elle est injectée.
Lorsque vous êtes prêt à faire votre injection, préparez votre stylo comme suit:
Assurez-vous que Viraferon, solution injectable, a une apparence limpide et incolore avant son utilisation.
Si elle n’est pas uniformément limpide ou si elle contient des particules, ne l’utilisez pas.
isé Retirez le capuchon protecteur du stylo et désinfectez la membrane en caoutchouc (voir Figure C) avec un tampon nettoyant.
tor Bouton
Corps du stylo
poussoir
au Membrane en caoutchouc
lus Figure C
Remarquez que la partie arrière de l’aiguille apparaît lorsque la languette de protection est retirée (voir Figure D). s n'e nt
Figure D e am
Poussez doucement l’aiguille sur le stylo comme indiqué sur la figure E.
(Remarquez que la partie arrière de l’aiguille va percer la membrane en caoutchouc que vous avez préalablement désinfectée).
Vissez maintenant l’aiguille sur le stylo en tournant dans le sens des aiguilles d’une montre (voir Figure F). dic mé Ce
Figure E
Figure F
Ensuite, retirez prudemment le capuchon protecteur interne de l’aiguille, en gardant à l’esprit que l’aiguille est maintenant à découvert (Figure H).
Conservez le capuchon protecteur externe de l’aiguille pour une utilisation ultérieure.
379
Figure G
Figure H
isé Le stylo est maintenant prêt à l’emploi.
Comme de petites quantités d’air peuvent s’accumuler dans l’aiguille et le réservoir pendant la conservation, l’étape suivante consiste à enlever les bulles d’air.
tor Ceci est appelé “ faire le vide d’air ”.
au Tapotez le réservoir avec votre doigt de telle sorte que les bulles d’air montent vers le haut du réservoir, juste sous l’aiguille (Figure I).
lus Réservoir
Figure I nt
Tenez le stylo par le corps et tournez le réservoir dans le sens indiqué par la flèche de la Figure J (dans le sens des aiguilles d’une montre) jusqu’à ce que vous sentiez un déclic. e am dic mé
Figure J Ce
380 En tenant le stylo avec l’aiguille pointée vers le haut, appuyez à fond sur le bouton poussoir et voyez si une goutte de Viraferon, solution injectable, apparaît à l’extrémité de l’aiguille (Observez ci-dessous la goutte à l’extrémité de l’aiguille sur la figure K).
isé tor au Figure K
S’il n’apparaît pas de goutte, utilisez un autre stylo, et ramenez le stylo défectueux à votre pharmacien.
lus Remarque: une certaine quantité d’air peut rester dans le stylo, mais cela n’a pas d’importance car vous avez expulsé l’air de l’aiguille et la dose sera dès lors correcte.
tp Replacez le capuchon protecteur du stylo multidose Viraferon, solution injectable avec le triangle face à l’indicateur de dose comme représenté sur la Figure L. s n'e nt e am
Figure L dic
Le stylo est maintenant prêt pour le réglage de la dose.
Pour l’étape suivante, tenez le stylo par le milieu du corps.
Cela permettra au bouton poussoir de monter librement, permettant de sélectionner la dose correcte. mé
Pour sélectionner la dose requise, tenez le stylo horizontalement par le corps à l’aide d’une main.
Avec l’autre main, tournez le capuchon protecteur dans le sens des aiguilles d’une montre comme indiqué par la flèche de la Figure M.
Vous allez remarquer que le bouton poussoir monte, indiquant la dose sélectionnée.
Pour sélectionner la dose correcte, tournez le capuchon protecteur autant de fois que nécessaire comme indiqué ci-dessous:
Ce
381 Dose correspondante (millions d’UI) en Nombre de “tours” et de “clics” utilisant Viraferon, solution injectable, stylo multidose 18 millions d’UI/stylo
1,5 1 tour complet (5 clics)
1,8 6 clics
isé 2,1 7 clics
2,4 8 clics
tor 2,7 9 clics
au 3 2 tours complets (10 clics) Figure M 3,3 11 clics
lus 3,6 12 clics 3,9 13 clics
14 clics
tp
4,2 4,5
3 tours complets (15 clics) s n'e 4,8 16 clics 5,1 17 clics 5,4 18 clics nt
5,7 19 clics e
6 am
4 tours complets (20 clics)* *4 tours complets correspondent à la dose maximale qui peut être administrée en une seule injection.
Le stylo est conçu pour délivrer son contenu de 18 millions d’UI en doses allant de 1,5 à 6 millions d’UI.
Le stylo peut délivrer un maximum de 12 doses de 1,5 millions d’UI sur une période n’excédant pas 4 semaines. dic mé Ce
382 La graduation du bouton poussoir vous indiquera la dose sélectionnée (voir ci-dessous la Figure N).
Pour des doses correspondant aux nombres de clics intermédiaires entre les tours complets, la graduation se situe entre les deux repères de doses indiquant des tours complets.
A ce moment, vérifiez que vous avez la dose correcte.
isé tor au lus Figure N
Après chaque tour complet, vérifiez que le triangle est bien en face de l’indicateur de dose (voir Figure O).
Si vous avez sélectionné une dose incorrecte, tournez simplement le capuchon en arrière tp (dans le sens contraire des aiguilles d’une montre) jusqu’à ce que le bouton poussoir soit revenu à sa position initiale et recommencez.
Lorsque la dose correcte est sélectionnée, vous êtes prêt à pratiquer l’injection. s n'e nt e am
Figure O dic
Injection de la solution Choisissez le site d’injection.
Les meilleurs endroits pour l’injection sont les tissus avec une couche graisseuse entre la peau et le muscle: cuisse, surface extérieure de la partie supérieure du bras (vous mé
pouvez avoir besoin de l’aide d’une autre personne pour utiliser cet endroit), l’abdomen (à l’exception du nombril ou de la taille).
Si vous êtes particulièrement maigre, utilisez seulement la cuisse ou la surface extérieure du bras pour l’injection.
Changez de site d’injection à chaque fois.
Nettoyez et désinfectez la peau où l’injection doit être faite.
Attendez que la surface soit sèche.
Ce
A l’aide d’une main, pincez un pli de peau molle.
Avec l’autre main, tenez et maintenez le stylo comme vous le feriez avec un crayon.
Insérez l’aiguille dans le pli de la peau selon un angle d’environ 45°.
Ensuite, enfoncez complètement le bouton poussoir (voir Figure P).
383 isé Figure P
Conservez le bouton poussoir enfoncé et laissez l’aiguille en place pendant quelques secondes pour
Replacez avec soin le capuchon protecteur externe de l’aiguille (voir Figure Q).
Figure Q nt
Retirez-la ensuite avec soin du stylo et jetez l’aiguille coiffée de son capuchon (voir Figure S). am dic mé Ce
Figure R
Figure S
384 Replacez le capuchon protecteur du stylo avec, à nouveau, le triangle bien en face de l’indicateur de dose, comme indiqué sur la Figure T.
Puis, replacez le stylo au réfrigérateur.
isé tor Figure T
au lus tp s n'e nt e am dic mé Ce
385 NOTICE:
INFORMATION DE L’UTILISATEUR
Viraferon 30 millions d’UI solution injectable, stylo multidose Interféron alfa-2b
Veuillez lire attentivement l'intégralité de cette notice avant d’utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’autres questions, si vous avez un doute, demandez p lus d’informations à votre
isé médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’un d’autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
tor mentionné dans cette notice, parlez-en à votre médecin ou votre pharmacien.
Dans cette notice:
Qu'est-ce que Viraferon et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser Viraferon 3.
Comment utiliser Viraferon 4.
Quels sont les effets indésirables éventuels
lus 5.
Comment conserver Viraferon 6.
Informations supplémentaires
QU'EST -CE QUE VIRAFERON ET DANS QUEL CAS EST-IL UTILISE
Viraferon est utilisé pour traiter les adultes atteints n'e
d’hépatites chroniques B ou C, qui sont des infections virales du foie.
Viraferon est utilisé en association avec la ribavirine chez les enfants de 3 ans et plus et adolescents, non préalablement traités pour l’hépatite C chronique. nt
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER e
N’utilisez jamais Viraferon
- si vous êtes allergique (hypersensible) à l’interféron ou à l’un des autres composants contenus
dans Viraferon dic
- si vous avez une maladie cardiaque sévère
- si vous avez un mauvais fonctionnement des reins ou du foie
- si vous avez une maladie du foie avancée décompensée (non contrôlée)
- si vous avez une hépatite et avez été récemment traité par des médicaments qui dépriment le
mé
système immunitaire (autres que les traitements de courte durée avec des médicaments de type cortisone)
- si vous avez des antécédents de convulsions
- si vous avez une maladie auto-immune, ou avez eu une transplantation d’organe et prenez un
Ce
médicament qui déprime votre système immunitaire (votre système immunitaire contribue à vous protéger contre l’infection)
- si vous avez une maladie de la thyroïde non adéquatement contrôlée
Enfants et adolescents:
- si vous avez eu des problèmes nerveux ou mentaux sérieux, tels qu’une dépression sévère ou
Faites attention avec Viraferon
- si vous êtes enceinte ou souhaitez le devenir (voir Grossesse).
386
- si vous avez eu une affection nerveuse ou mentale sévère.
L’utilisation de l’interféron alfa-2b
chez les enfants et les adolescents présentant ou ayant des antécédents de troubles psychiatriques sévères est contre -indiquée (voir « N’utilisez jamais Viraferon »).
- Si vous avez déjà souffert de dépres sion ou développé des symptômes associés à une dépression
(i.e. sensations de mélancolie, de découragement, etc.) pendant le traitement avec Viraferon (voir rubrique 4).
- si vous avez un psoriasis, il peut s’aggraver pendant le traitement avec Viraferon.
- lorsque vous recevez Viraferon, vous pouvez temporairement être p lus sensible aux infections.
isé Consultez votre médecin si vous pensez que vous êtes en train de contracter une infection.
- si vous développez des symptômes comme ceux du rhume ou d’une autre affection respiratoire,
tels que la fièvre, la toux ou une difficulté à respirer, prévenez votre médecin.
- si vous constatez un saignement inhabituel ou des bleus, informez-en immédiatement votre
tor médecin.
- si vous développez des symptômes de réaction allergique sévère (tels que difficulté respiratoire,
respiration sifflante ou urticaire) pendant le traitement, prévenez immédiatement votre médecin.
au
- si vous êtes également traité pour votre infection VIH, voir Utilisation d’autres médicaments.
- si vous avez reçu une greffe d’organe, de rein ou de foie, le traitement par interféron peut
augmenter le risque de rejet.
Informez-en votre médecin.
lus Des affections des dents et des gencives, pouvant entraîner un déchaussement des dents, ont été rapportées chez des patients recevant un traitement par Viraferon en association avec la ribavirine.
tp soigneusement les dents deux fois par jour et avoir des consultations dentaires régulières.
Dans ce cas, assurez-vous de vous rincer soigneusement la bouche après le vomissement. s n'e Au cours d’un traitement d’un an, des enfants n’ont pas grandi ou n’ont pas grossi autant que prévu.
Cependant, lors de la période de suivi de 6 mois après traitement, la croissance est généralement redevenue normale bien qu’un faible nombre d’enfants et adolescents n’ait pas retrouvé, dans la première année suivant la fin du traitement, la taille ou le poids correspondant à leur courbe de nt
croissance avant traitement.
Prévenez votre médecin si vous avez eu une crise cardiaque ou un problème cardiaque; si vous avez e
des antécédents de problèmes respiratoires ou de pneumonie, des problèmes de coagulation du sang, am
de maladie du foie, de thyroïde, du diabète ou une pression sanguine faible ou haute.
Prévenez votre médecin si vous avez déjà été traité pour dépression ou pour tout autre désordre psychiatrique; confusion; perte de connaissance, idées suicidaires ou tentative de suicide. dic
Assurez-vous de prévenir votre médecin si vous prenez la plante médicinale chinoise shosaikoto.
Utilisation d'autres médicaments mé
Viraferon accentuera les effets des substances qui dépriment votre système nerveux, pouvant entraîner une somnolence.
Veuillez dire à votre médecin si vous prenez de la théophylline ou de l’aminophylline pour l’asthme, et si vous prenez ou avez pris récemment tout autre médicament, même s'il s'agit d'un médicament obtenu sans ordonnance, car la dose de certains médicaments peut nécessiter un ajustement pendant votre traitement par Viraferon.
Patients ayant également une infection VIH:
L’acidose lactique et la détérioration de la fonction hépatique sont des effets indésirables associés à un Traitement Anti-Rétroviral Hautement Actif (HAART), un des traitements du VIH.
Si vous recevez un Traitement Anti-Rétroviral Hautement Actif (HAART), l’association Viraferon et ribavirine peut augmenter votre risque d’acidose lactique et d’insuffisance hépatique.
Votre médecin surveillera particulièrement ces signes et symptômes 387 (assurez-vous d’avoir également lu la notice de la ribavirine).
De plus, les patients traités par l’association Viraferon et ribavirine et par la zidovudine peuvent présenter un risque augmenté de développer une anémie (faible nombre de cellules sanguines rouges).
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
Aliments et boissons
isé Pendant votre traitement par Viraferon, votre médecin peut vous demander de boire beaucoup pour éviter une baisse de tension artérielle.
Grossesse et allaitement
Dans les études chez l’animal en gestation, les interférons ont quelquefois entraîné des avortements spontanés.
Le risque chez la femme enceinte n’est pas connu.
au Lorsque Viraferon est utilisé en association avec la ribavirine, les patients et les patientes doivent prendre des précautions particulières lors de leurs rapports sexuels afin d’éviter la survenue d’une grossesse, car la ribavirine peut entraîner de graves malformations chez l’enfant à naître:
- si vous êtes une fille ou une femme en âge d’avoir des enfants, traitée par Viraferon en association à
lus la ribavirine, vous devez avoir un test de grossesse négatif avant le début du traitement, tous les mois pendant la durée du traitement et pendant les 4 mois suivant son arrêt.
Vous et votre partenaire devez chacun utiliser une méthode de contraception efficace pendant toute la durée de votre traitement et pendant les 4 mois suivant son arrêt.
Vous pouvez en discuter avec votre médecin.
- si vous êtes un homme traité par Viraferon en association à la ribavirine, vous ne devez pas avoir de
rapports sexuels non protégés par préservatif avec une femme enceinte.
Si votre partenaire féminine n’est pas actuellement s enceinte mais en âge d’avoir des enfants, elle doit effectuer un test de grossesse tous les mois pendant n'e la durée de votre traitement et pendant les 7 mois suivant son arrêt.Vous pouvez en discuter avec votre médecin.
Si vous êtes un homme, vous et votre partenaire devez chacun utiliser une méthode de contraception efficace pendant toute la durée de votre traitement et pendant les 7 mois suivant son arrêt.
Vous pouvez en discuter avec votre médecin. nt
Par conséquent, n’allaitez pas votre enfant si vous êtes traitée par Viraferon. e
Conduite de véhicules et utilisation de machines am
Il est déconseillé de conduire ou d’utiliser certaines machines si vous devenez somnolent, fatigué, ou confus à cause de ce médicament. dic
3.
COMMENT UTILISER VIRAFERON
Votre médecin a prescrit Viraferon spécifiquement pour vous et votre état actuel; ne partagez ce médicament avec personne d’autre. mé
Votre médecin a déterminé la dose exacte de Viraferon à administrer en fonction de vos besoins personnels.
Ce
Si vous injectez vous-même Viraferon, assurez-vous que la dose qui vous a été prescrite est réellement indiquée sur l’emballage du médicament que vous recevez.
Les posologies exprimées en administration 3 fois par semaine sont à prendre de préférence un jour sur deux.
La dose initiale habituelle pour chaque état est présentée ci-dessous; cependant, les doses individuelles peuvent varier, et le médecin peut changer votre dose en fonction de vos besoins spécifiques:
Hépatite B chronique:
5 à 10 millions d’UI 3 fois par semaine (un jour sur deux) injectés par voie sous-cutanée (sous la pe au).
388 Hépatite C chronique:
Adultes - 3 millions d’UI 3 fois par semaine (un jour sur deux) injectés par voie sous-cutanée (sous la peau) en association avec la ribavirine ou seul.
Enfants âgés de 3 ans et plus et adolescents - 3 millions d’UI/m² 3 fois par semaine (un jour sur deux) injectés par voie sous-cutanée (sous la peau) en association avec la ribavirine (voir également la notice de la ribavirine).
Votre médecin peut prescrire une dose différente de Viraferon, seul ou en association avec d’autres médicaments (par exemple: ribavirine).
Votre
isé médecin déterminera le schéma posologique exact en fonction de vos besoins.
Si vous avez l'impression que l'effet de Viraferon est trop fort ou trop faible, consultez votre médecin ou votre pharmacien.
tor Voie sous-cutanée:
Viraferon est habituellement destiné à la voie sous-cutanée.
Cela signifie que Viraferon est injecté à l’aide d’une aiguille courte dans le tissu graisseux juste sous la peau.
Si vous vous injectez ce
Des instructions détaillées pour l’administration par voie sous-cutanée sont fournies dans cette notice (voir COMMENT AUTO-INJECTER VIRAFERON à la fin de la notice).
lus Une dose de Viraferon est administrée chaque jour prévu.
Viraferon est administré trois fois par semaine, un jour sur deux, par exemple le lundi, mercredi, et vendredi.
tp l’administrez à un enfant ou adolescent, faites-le au moment du coucher.
Respectez toujours la posologie indiquée par votre médecin.
Ne dépassez pas la dose recommandée, et s prenez Viraferon aussi longtemps que prescrit. n'e
Si vous avez utilisé plus de Viraferon que vous n’auriez dû Contactez votre médecin ou un professionnel de santé dès que possible. nt
Si vous oubliez de prendre Viraferon Si vous injectez vous-même le traitement ou si vous êtes en charge d’un enfant ou adolescent prenant Viraferon en association avec la ribavirine, injectez la dose recommandée dès que vous y pensez et e
continuez le traitement comme d’habitude.
Ne prenez pas de dose double pour compenser la dose que am
vous avez oublié de prendre.
Si vous devez vous injecter ce produit tous les jours, et que vous oubliez accidentellement un jour entier de traitement, continuez le traitement à la dose habituelle le jour suivant.
Contactez votre médecin ou votre pharmacien si nécessaire. dic
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Viraferon peut provoquer des effets indésirables, mais ils ne mé
Bien que tous ces effets indésirables ne soient pas susceptibles de survenir, ils peuvent nécessiter une intervention médicale s’ils surviennent.
Certaines personnes se sont senties déprimées en prenant Viraferon seul ou en association avec la Ce
Quelques patients ont fait des tentatives de suicide.
Consultez immédiatement, si vous remarquez que vous déprimez ou avez des idées suicidaires ou changez de comportement.
Vous pouvez demander à un membre de votre famille ou de votre entourage proche de vous aider à rester attentif à l’apparition de signes de dépression ou de changement dans votre comportement.
Utilisation chez les enfants et adolescents: les enfants et les adolescents sont particulièrement susceptibles de développer une dépression lors du traitement par Viraferon en association avec la ribavirine.
Contactez immédiatement votre médecin ou ayez recours à un traitement d’urgence s’ils
389 ont des comportements inhabituels, se sentent déprimés, ou ont envie de se faire mal ou faire mal à d’autres personnes.
Si l’un des effets indésirables suivants survient, arrêtez de prendre Viraferon et prévenez immédiatement votre médecin ou allez au service des urgences de votre hôpital le plus proche: • gonflement des mains, des pieds, des chevilles, du visage, des lèvres, de la bouche, de la gorge qui peuvent vous gêner pour avaler ou respirer; urticaire; malaise.
Ce sont tous des effets indésirables très sérieux.
Si vous les observez, vous pouvez avoir eu une
Vous pouvez avoir besoin d’une surveillance médicale urgente ou d’une hospitalisation.
Ces effets indésirables très sérieux sont très rares.
Consultez immédiatement votre médecin si l’un des effets indésirables suivants apparaît:
tor • douleur à la poitrine ou toux sévère et persistante; battements irréguliers ou rapi des du cœur; souffle diminué, confusion, difficulté à rester vigilant, sensation de picotement ou d’engourdissement ou douleur aux mains ou aux pieds; crise d’épilepsie (convulsions);
au troubles du sommeil, de la pensée ou de la concentration, état mental altéré; idées suicidaires, tentative de suicide, changement de comportement ou comportement agressif (parfois dirigé contre autrui), hallucinations; douleur sévère à l’estomac; selles noires ou à l’aspect de goudron; sang dans les selles ou les urines, saignement sévère du nez; teint cireux, quantité
lus élevée de sucre dans le sang, fièvre ou frissons débutant après quelques semaines de traitement, douleur dans le bas du dos ou sur le côté, miction difficile, problèmes d’yeux, de vue ou d’audition, perte d’audition, rougeur douloureuse ou intense de votre peau ou de vos
Ils peuvent constituer des effets indésirables sérieux nécessitant une surveillance médicale d’urgence.
Votre médecin vérifiera votre sang pour s’assurer que la numération de vos cellules sanguines blanches (cellules qui luttent contre l’infection), cellules sanguines rouges (cellules qui transportent le s fer et l’oxygène), plaquettes (cellules pour la coagulation sanguine) et des autres valeurs de laboratoire n'e
sont dans des limites acceptables.
Votre nt
médecin peut vous recommander de prendre du paracétamol si vous avez ces symptômes.
Les autres effets indésirables susceptibles de survenir comprennent: e am
Effets indésirables très fréquemment rapportés (au moins 1 patient sur 10): douleur, gonflement et rougeur ou lésions de la peau au point d’injection, perte de cheveux, étourdissements, changements de l’appétit, douleurs abdominales ou à l’estomac, diarrhées, nausées (mal au cœur), infection virale, dépression, instabilité émotionnelle, insomnie, anxiété, gorge dic
douloureuse et douleur à la déglutition, fatigue, tremblements/frissons, fièvre, réaction pseudo-grippal, sensation d’inconfort général, maux de tête, perte de poids, vomissement, irritabilité, faiblesse, changements d’humeur, toux (parfois sévère), souffle court, démangeaisons, peau sèche, rash, douleur musculaire brutale et sévère, douleur aux articulations, douleur musculo-squelettique, changements mé
des résultats d’analyses de sang dont une diminution du nombre de globules blancs.
Quelques enfants et adolescents ont eu une diminution de leur croissance (taille et poids).
Effets indésirables fréquemment rapportés (au moins 1 patient sur 100, mais moins d’1 patient Ce
sur 10): soif, déshydratation, pression sanguine haute, migraines, ganglions gonflés, bouffées de chaleur, troubles menstruels, désir sexuel diminué, problèmes vaginaux, seins douloureux, douleur aux testicules, problèmes de thyroïde, rougeur des gencives, sécheresse de la bouche, bouche ou langue rouge ou douloureuse, douleur dentaire ou troubles dentaires, herpes simplex (boutons de fièvre), changement du goût, estomac dérangé, dyspepsie (brûlures d’estomac), constipation, hypertrophie du foie (problèmes de foie, parfois sévères), selles molles, incontinence nocturne chez l’enfant, inflammation des sinus, bronchite, douleur de l’œil, problème de canal lacrymal, conjonctivite (« œil rose »), agitation, somnolence, somnambulisme, problèmes de comportement, nervosité, nez bouché ou qui coule, éternuements, respiration rapide, pâleur ou rougeur de la peau, ecchymose, doigts et
390 orteils très sensibles au froid, problèmes de peau ou des ongles, psoriasis (nouveau ou aggravation), augmentation de la sudation, envie plus fréquente d’uriner, légers tremblements, sensibilité du toucher diminuée, arthrite.
Effets indésirables rarement rapportés (au moins 1 patient sur 10.000, mais moins d’1 patient sur 1.000): pneumonie
isé Effets indésirables très rarement rapportés (moins d’1 patient sur 10.000): pression sanguine basse, visage bouffi, diabètes, crampes dans les jambes, douleur du dos, problèmes rénaux, lésions nerveuses, saignement des gencives, anémie aplasique.
Il en résulte des anémies sévères
tor dont les symptômes peuvent inclure une fatigue inhabituelle et un manque d’énergie.
Des cas de sarcoïdose (maladie caractérisée par une fièvre persistante, une perte de poids, une douleur
au et une inflammation des articulations, des lésions cutanées et une augmentation du volume des ganglions) ont été très rarement rapportés.
De très rares cas de perte de conscience ont été rapportés, la plupart du temps chez des personnes âgées traitées à des doses élevées.
Des cas d’attaque (événements cérébraux) ont été rapportés.
Contactez immédiatement votre médecin en cas d’apparition d’un de ces
lus symptômes.
Des affections parodontales (touchant les gencives) et dentaires, un état mental altéré, une perte de conscience, des réactions d'hypersensibilité aiguë incluant urticaire, angio-œdème (gonflement des mains, des pieds, des chevilles, du visage, des lèvres, de la bouche ou de la gorge pouvant entraîner
tp une difficulté à avaler ou respirer), une bronchoconstriction et une anaphylaxie (réaction allergique sévère touchant le corps entier) ont été rapportés, mais leur fréquence est indéterminée. s Par ailleurs, un syndrome de Vogt-Koyanagi-Harada (maladie auto-immune inflammatoire touchant n'e les yeux, la peau et les membranes des oreilles, du cerveau et de la moelle épinière) a été rapporté avec l'utilisation de Viraferon.
Si nt
vous ressentez un des effets mentionnés comme graves ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien. e am
5.
COMMENT CONSERVER VIRAFERON
Tenir hors de la portée et de la vue des enfants. dic
A conserver au réfrigérateur (entre 2ºC et 8ºC).
Ne pas congeler.
Chaque stylo est prévu pour une période d’utilisation de quatre semaines et doit ensuite être jeté.
quatre semaines afin de couvrir les délais accidentels de remise du stylo au réfrigérateur.
Selon la dose qui vous a été prescrite, il peut rester dans la boîte des aiguilles et des tampons non utilisés.
Ce
Ne pas utiliser Viraferon après la date de péremption mentionnée sur la boîte.
Ne pas utiliser, si vous remarquez un changement dans l’apparence de Viraferon.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Viraferon
- La substance active est l’interféron alfa-2b recombinant, 30 millions d’UI/stylo
- Les autres composants sont phosphate disodique anhydre, phosphate monosodique
monohydraté, édétate disodique, chlorure de sodium, métacrésol, polysorbate 80 et eau pour préparations injectables.
Qu’est-ce que Viraferon et contenu de l’emballage extérieur
Viraferon se présente sous la forme d’une solution injectable La solution limpide et incolore est contenue dans une cartouche en verre.
isé Le stylo est conçu pour délivrer son contenu de 30 millions d’UI en doses allant de 2,5 à 10 millions d’UI.
Le stylo peut délivrer un maximum de 12 doses de 2,5 millions d’UI sur une période n’excédant pas 4 semaines.
tor Viraferon est disponible sous trois présentations différentes:
Viraferon, 30 millions d’UI/stylo, solution injectable:
- Boîte de 1 stylo, 12 aiguilles et 12 tampons nettoyants
au
- Boîte de 2 stylos, 24 aiguilles et 24 tampons nettoya nts
- Boîte de 8 stylos, 96 aiguilles et 96 tampons nettoyants
Toutes les présentations peuvent ne pas être commercialisées.
lus Titulair e de l'Autorisation de mise sur le marché:
SP Europe 73, rue de Stalle B-1180 Bruxelles
Fabricant:
SP Labo N .V.
Industriepark 30 B-2220 Heist-op-den-Berg
Belgique
Belgique
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le s représentant local du titulaire de l’autorisation de mise sur le marché: n'e
België/Belgique/Belgien Rue de Stalle/Stallestraat 73 B-1180 Bruxelles/Brussel/Brüssel
Belgique/Belgien Tél/Tel: + 32-(0)2 370 92 11
Magyarország България am
"Проф.
Милко Бичев" № 7, ет.3 BG-София 1504 Тел.: +359 2 944 1073 dic
Alkotás u.
53.
H-1123 Budapest Tel.: +36 1 457-8500
Česká republika Na Příkopě 25 CZ-110 00 Praha 1 Tel: +420 221771250 mé
Malta 168 Christopher Street MT-VLT02 Valletta Tel: + 356-21 23 21 75
Nederland Maarssenbroeksedijk 4 NL-3542 DN Utrecht
Tel: + 31-(0)800 778 78 78 Tlf: + 45-44 39 50 00
Deutschland Thomas-Dehler-Straße 27 D-81737 München Tel: + 49-(0)89 627 31-0
398 N-1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE-11314 Tallinn Tel: + 372 654 96 86
Polska Al.
Jerozolimskie 195a PL-02-222 Warszawa Tel.: + 4 8-(0)22 478 41 50
Portugal Rua Agualva dos Açores 16 P-2735-557 Agualva-Cacém
isé Tel: + 34-91 848 85 00
Tel: +351-21 433 93 00
România
Bucureşti-Ploieşti, nr.
17-21, Băneasa Center, et.
8, sector 1 RO-013682 Bucureşti
au Tel: + 40 21 233 35 30
lus Welwyn Garden City Hertfordshire AL7 1TW Tel: +44-(0)1 707 363 636
SI-1000 Ljubljana Tel: + 386 01 3001070
tp Ísland Hörgatún 2 IS-210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK-811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini
I-20090 Segrate (Milano) Tel: + 39-02 21018.1 e
Κύπρος
am
Sverige
Οδός Αγίου Νικολάου, 8 CY-1055 Λευκωσία Τηλ: +357-22 757188 dic
Box 6185 S-102 33 Stockholm Tel: + 46-(0)8 522 21 500
United Kingdom Shire Park Welwyn Garden City
Tel: + 371 -7 21 38 25
Lietuva Kęstučio g.
65/40 Ce
LT-08124 Vilnius Tel. + 370 52 101868
La dernière date à laquelle cette notice a été approuvée est
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA) http://www.emea.europa.eu/
393 COMMENT AUTO-INJECTER VIRAFERON
Les instructions suivantes expliquent comment vous injecter vous-même Viraferon.
Lisez attentivement les instructions et suivez-les étape par étape.
Votre médecin ou son assistant(e) vous apprendront comment injecter vous -même Viraferon.
Ne tentez pas de l’injecter vous -même à moins que vous ne soyez sûr d’avoir compris la procédure et les conditions de l’auto-injection.
Préparation
isé Rassemblez les éléments nécessaires avant de commencer:
- le stylo multidose de Viraferon;
- une aiguille pour l’injection sous-cutanée (fournie dans l’étui);
- un tampon nettoyant.
tor Lavez-vous soigneusement les mains.
Utilisez uniquement les aiguilles fournies dans la boîte pour Viraferon.
Utilisez une nouvelle aiguille pour chaque dose.
Assurez-vous que la solution est à température ambiante au moment de l’injection.
au Les figures A et B vous montrent les différentes parties du stylo et l’aiguille.
Les parties les plus importantes sont les suivantes:
lus
- La graduation du bouton poussoir vous indique la dose qui a été sélectionnée.
- Le code couleur de la bande bleue et le bouton poussoir se situent en bas du stylo lorsqu’il est
tenu avec le capuchon protecteur placé en haut.
- Le stylo n’est complètement fermé que lorsque le triangle sur la graduation du capuchon
tp protecteur est aligné avec l’indicateur de dose situé sur le corps du stylo. s n'e
protecteur e
Graduations du capuchon am
protecteur Aiguille Membrane en caoutchouc dic
Réservoir mé
Corps du stylo Ce
Bande du corps
colorée Bouton poussoir
Graduations du bouton poussoir
Figure A
Figure B
Mesure de la dose de Viraferon 394 Retirez le stylo du réfrigérateur environ une demi-heure avant d’administrer la dose de façon à ce que la solution située dans le stylo soit à température ambiante lorsqu’elle est injectée.
Lorsque vous êtes prêt à faire votre injection, préparez votre stylo comme suit:
Assurez-vous que Viraferon, solution injectable, a une apparence limpide et incolore avant son utilisation.
Si elle n’est pas uniformément limpide ou si elle contient des particules, ne l’utilisez pas.
isé Retirez le capuchon protecteur du stylo et désinfectez la membrane en caoutchouc (voir Figure C) avec un tampon nettoyant.
Bouton poussoir
tor Corps du stylo
au Membrane en caoutchouc
lus Figure C
Retirez la languette de protection de l’aiguille.
tp lorsque la languette de protection est retirée (voir Figure D). s n'e nt
Figure D e
Poussez doucement l’aiguille sur le stylo comme indiqué sur la figure E.
(Remarquez que la partie am
arrière de l’aiguille va percer la membrane en caoutchouc que vous avez préalablement désinfectée).
Figure E
Figure F
Ensuite, retirez prudemment le capuchon protecteur interne de l’aiguille, en gardant à l’esprit que l’aiguille est maintenant à découvert (Figure H).
Conservez le capuchon protecteur externe de l’aiguille pour une utilisation ultérieure.
395
Figure G
Figure H
isé Le stylo est maintenant prêt à l’emploi.
Comme de petites quantités d’air peuvent s’accumuler dans l’aiguille et le réservoir pendant la conservation, l’étape suivante consiste à enlever les bulles d’air.
tor Ceci est appelé “ faire le vide d’air ”.
au Tapotez le réservoir avec votre doigt de telle sorte que les bulles d’air montent vers le haut du réservoir, juste sous l’aiguille (Figure I).
lus Réservoir
Figure I nt
Tenez le stylo par le corps et tournez le réservoir dans le sens indiqué par la flèche de la Figure J (dans le sens des aiguilles d’une montre) jusqu’à ce que vous sentiez un déclic. e am dic mé
Figure J Ce
396 En tenant le stylo avec l’aiguille pointée vers le haut, appuyez à fond sur le bouton poussoir et voyez si une goutte de Viraferon, solution injectable, apparaît à l’extrémité de l’aiguille (Observez ci-dessous la goutte à l’extrémité de l’aiguille sur la figure K).
isé tor au Figure K
S’il n’apparaît pas de goutte, utilisez un autre stylo, et ramenez le stylo défectueux à votre pharmacien.
lus Remarque: une certaine quantité d’air peut rester dans le stylo, mais cela n’a pas d’importance car vous avez expulsé l’air de l’aiguille et la dose sera dès lors correcte.
Replacez le capuchon protecteur du stylo multidose Viraferon, solution injectable avec le triangle face
tp à l’indicateur de dose comme représenté sur la Figure L. s n'e nt e am
Figure L
Le stylo est maintenant prêt pour le réglage de la dose.
Pour l’étape suivante, tenez le stylo par le dic
milieu du corps.
Pour sélectionner la dose requise, tenez le stylo horizontalement par le corps à l’aide d’une main.
Avec mé
l’autre main, tournez le capuchon protecteur dans le sens des aiguilles d’une montre comme indiqué par la flèche de la Figure M.
Vous allez remarquer que le bouton poussoir monte, indiquant la dose sélectionnée.
Pour sélectionner la dose correcte, tournez le capuchon protecteur autant de fois que nécessaire comme indiqué ci-dessous:
Ce
397 Dose correspondante (millions d’UI) en Nombre de “tours” et de “clics” utilisant Viraferon, solution injectable, stylo multidose 30 millions d’UI/stylo
1 tour complet (5 clics)
2,5
6 clics
3
isé
7 clics
3,5
8 clics
4
tor
9 clics
4,5
2 tours complets (10 clics)
5
Figure M
11 clics
5,5
lus
12 clics
6
13 clics
6,5
tp
14 clics
7
3 tours complets (15 clics)
7,5
16 clics
8
17 clics
8,5
18 clics
9
19 clics
am
9,5
4 tours complets (20 clics)*
10
Le stylo est conçu pour délivrer son contenu de 30 millions d’UI en doses allant de 2,5 à 10 millions d’UI.
Le stylo peut délivrer un maximum de 12 doses de 2,5 millions d’UI sur une période n’excédant pas 4 semaines. dic mé Ce
398 La graduation du bouton poussoir vous indiquera la dose sélectionnée (voir ci-dessous la Figure N).
Pour des doses correspondant aux nombres de clics intermédiaires entre les tours complets, la graduation se situe entre les deux repères de doses indiquant des tours complets.
A ce moment, vérifiez que vous avez la dose correcte.
isé tor au lus Figure N
Après chaque tour complet, vérifiez que le triangle est bien en face de l’indicateur de dose (voir Figure O).
Si vous avez sélectionné une dose incorrecte, tournez simplement le capuchon en arrière tp (dans le sens contraire des aiguilles d’une montre) jusqu’à ce que le bouton poussoir soit revenu à sa position initiale et recommencez.
Lorsque la dose correcte est sélectionnée, vous êtes prêt à pratiquer l’injection. s n'e nt e am
Figure O dic
Injection de la solution Choisissez le site d’injection.
Les meilleurs endroits pour l’injection sont les tissus avec une couche graisseuse entre la peau et le muscle: cuisse, surface extérieure de la partie supérieure du bras (vous mé
pouvez avoir besoin de l’aide d’une autre personne pour utiliser cet endroit), l’abdomen (à l’exception du nombril ou de la taille).
Si vous êtes particulièrement maigre, utilisez seulement la cuisse ou la surface extérieure du bras pour l’injection.
Changez de site d’injection à chaque fois.
Nettoyez et désinfectez la peau où l’injection doit être faite.
Attendez que la surface soit sèche.
Ce
A l’aide d’une main, pincez un pli de peau molle.
Avec l’autre main, tenez et maintenez le stylo comme vous le feriez avec un crayon.
Insérez l’aiguille dans le pli de la peau selon un angle d’environ 45°.
399 Ensuite, enfoncez complètement le bouton poussoir (voir Figure P).
isé Figure P
tor Conservez le bouton poussoir enfoncé et laissez l’aiguille en place pendant quelques secondes pour permettre à Viraferon, solution injectable, de se répartir sous la peau, puis retirez l’aiguille.
au Replacez avec soin le capuchon protecteur externe de l’aiguille (voir Figure Q).
Figure Q e
Retirez-la ensuite avec soin du stylo et jetez l’aiguille coiffée de son capuchon (voir Figure S). dic mé Ce
Figure R
Figure S
Replacez le capuchon protecteur du stylo avec, à nouveau, le triangle bien en face de l’indicateur de dose, comme indiqué sur la Figure T.
Puis, replacez le stylo au réfrigérateur.
isé tor Figure T
au lus tp s n'e nt e am dic mé Ce
401 NOTICE:
INFORMATION DE L’UTILISATEUR
Viraferon 60 millions d’UI solution injectable, stylo multidose Interféron alfa-2b
Veuillez lire attentivement l'intégralité de cette notice avant d’utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’autres questions, si vous avez un doute, demandez plus d’informations à votre
isé médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’un d’autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
tor mentionné dans cette notice, parlez-en à votre médecin ou votre pharmacien.
Dans cette notice:
Qu'est-ce que Viraferon et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser Viraferon 3.
Comment utiliser Viraferon 4.
Quels sont les effets indésirables éventuels
lus 5.
Comment conserver Viraferon 6.
Informations supplémentaires
QU'EST -CE QUE VIRAFERON ET DANS QUEL CAS EST-IL UTILISE
Viraferon est utilisé pour traiter les adultes atteints n'e
d’hépatites chroniques B ou C, qui sont des infections virales du foie.
Viraferon est utilisé en association avec la ribavirine chez les enfants de 3 ans et plus et adolescents, non préalablement traités pour l’hépatite C chronique. nt
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER e
N’utilisez jamais Viraferon
- si vous êtes allergique (hypersensible) à l’interféron ou à l’un des autres composants contenus
dans Viraferon dic
- si vous avez une maladie cardiaque sévère
- si vous avez un mauvais fonctionnement des reins ou du foie
- si vous avez une maladie du foie avancée décompensée (non contrôlée)
- si vous avez une hépatite et avez été récemment traité par des médicaments qui dépriment le
mé
système immunitaire (autres que les traitements de courte durée avec des médicaments de type cortisone)
- si vous avez des antécédents de convulsions
- si vous avez une maladie auto-immune, ou avez eu une transplantation d’organe et prenez un
Ce
médicament qui déprime votre système immunitaire (votre système immunitaire contribue à vous protéger contre l’infection)
- si vous avez une maladie de la thyroïde non adéquatement contrôlée
Enfants et adolescents:
- si vous avez eu des problèmes nerveux ou mentaux sérieux, tels qu’une dépression sévère ou
Faites attention avec Viraferon
- si vous êtes enceinte ou souhaitez le devenir (voir Grossesse).
402
- si vous avez eu une affection nerveuse ou mentale sévère.
L’utilisation de l’interféron alfa -2b
chez les enfants et les adolescents présentant ou ayant des antécédents de troubles psychiatriques sévères est contre -indiquée (voir « N’utilisez jamais Viraferon »).
- Si vous avez déjà souffert de dépression ou développé des symptômes associés à une dépression
(i.e. sensations de mélancolie, de découragement, etc.) pendant le traitement avec Viraferon (voir rubrique 4).
- si vous avez un psoriasis, il peut s’aggraver pendant le traitement avec Viraferon.
- lorsque vous recevez Viraferon, vous pouvez temporairement être plus sensible aux infections.
isé Consultez votre médecin si vous pensez que vous êtes en train de contracter une infection.
- si vous développez des symptômes comme ceux du rhume ou d’une autre affection respiratoire,
tels que la fièvre, la toux ou une difficulté à respirer, prévenez votre médecin.
- si vous constatez un saignement inhabituel ou des bleus, informez-en immédiatement votre
tor médecin.
- si vous développez des symptômes de réaction allergique sévère (tels que difficulté respiratoire,
respiration sifflante ou urticaire) pendant le traitement, prévenez immédiatement votre médecin.
au
- si vous êtes également traité pour votre infection VIH, voir Utilisation d’autres médicaments.
- si vous avez reçu une greffe d’organe, de rein ou de foie, le traitement par interféron peut
augmenter le risque de rejet.
Informez-en votre médecin.
lus Des affections des dents et des gencives, pouvant entraîner un déchaussement des dents, ont été rapportées chez des patients recevant un traitement par Viraferon en association avec la ribavirine.
tp soigneusement les dents deux fois par jour et avoir des consultations dentaires régulières.
Dans ce cas, assurez-vous de vous rincer soigneusement la bouche après le vomissement. s n'e Au cours d’un traitement d’un an, des enfants n’ont pas grandi ou n’ont pas grossi autant que prévu.
Cependant, lors de la période de suivi de 6 mois après traitement, la croissance est généralement redevenue normale bien qu’un faible nombre d’enfants et adolescents n’ait pas retrouvé, dans la première année suivant la fin du traitement, la taille ou le poids correspondant à leur courbe de nt
croissance avant traitement.
Prévenez votre médecin si vous avez eu une crise cardiaque ou un problème cardiaque; si vous avez e
des antécédents de problèmes respiratoires ou de pneumonie, des problèmes de coagulation du sang, am
de maladie du foie, de thyroïde, du diabète ou une pression sanguine faible ou haute.
Prévenez votre médecin si vous avez déjà été traité pour dépression ou pour tout autre désordre psychiatrique; confusion; perte de connaissance, idées suicidaires ou tentative de suicide. dic
Assurez-vous de prévenir votre médecin si vous prenez la plante médicinale chinoise shosaikoto.
Utilisation d'autres médicaments mé
Viraferon accentuera les effets des substances qui dépriment votre système nerveux, pouvant entraîner une somnolence.
Veuillez dire à votre médecin si vous prenez de la théophylline ou de l’aminophylline pour l’asthme, et si vous prenez ou avez pris récemment tout autre médicament, même s'il s'agit d'un médicament obtenu sans ordonnance, car la dose de certains médicaments peut nécessiter un ajustement pendant votre traitement par Viraferon.
Patients ayant également une infection VIH:
L’acidose lactique et la détérioration de la fonction hépatique sont des effets indésirables associés à un Traitement Anti-Rétroviral Hautement Actif (HAART), un des traitements du VIH.
Si vous recevez un Traitement Anti-Rétroviral Hautement Actif (HAART), l’association Viraferon et ribavirine peut augmenter votre risque d’acidose lactique et d’insuffisance hépatique.
Votre médecin surveillera particulièrement ces signes et symptômes 403 (assurez-vous d’avoir également lu la notice de la ribavirine).
De plus, les patients traités par l’association Viraferon et ribavirine et par la zidovudine peuvent présenter un risque augmenté de développer une anémie (faible nombre de cellules sanguines rouges).
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez-en à votre médecin ou à votre pharmacien.
Aliments et boissons
isé Pendant votre traitement par Viraferon, votre médecin peut vous demander de boire beaucoup pour éviter une baisse de tension artérielle.
Grossesse et allaitement
Dans les études chez l’animal en gestation, les interférons ont quelquefois entraîné des avortements spontanés.
Le risque chez la femme enceinte n’est pas connu.
au Lorsque Viraferon est utilisé en association avec la ribavirine, les patients et les patientes doivent prendre des précautions particulières lors de leurs rapports sexuels afin d’éviter la survenue d’une grossesse, car la ribavirine peut entraîner de graves malformations chez l’enfant à naître:
- si vous êtes une fille ou une femme en âge d’avoir des enfants, traitée par Viraferon en association à
lus la ribavirine, vous devez avoir un test de grossesse négatif avant le début du traitement, tous les mois pendant la durée du traitement et pendant les 4 mois suivant son arrêt.
Vous et votre partenaire devez chacun utiliser une méthode de contraception efficace pendant toute la durée de votre traitement et pendant les 4 mois suivant son arrêt.
Vous pouvez en discuter avec votre médecin.
- si vous êtes un homme traité par Viraferon en association à la ribavirine, vous ne devez pas avoir de
rapports sexuels non protégés par préservatif avec une femme enceinte.
Si votre partenaire féminine n’est pas actuellement s enceinte mais en âge d’avoir des enfants, elle doit effectuer un test de grossesse tous les mois pendant n'e la durée de votre traitement et pendant les 7 mois suivant son arrêt.Vous pouvez en discuter avec votre médecin.
Si vous êtes un homme, vous et votre partenaire devez chacun utiliser une méthode de contraception efficace pendant toute la durée de votre traitement et pendant les 7 mois suivant son arrêt.
Vous pouvez en discuter avec votre médecin. nt
Par conséquent, n’allaitez pas votre enfant si vous êtes traitée par Viraferon. e
Conduite de véhicules et utilisation de machines am
Il est déconseillé de conduire ou d’utiliser certaines machines si vous devenez somnolent, fatigué, ou confus à cause de ce médicament. dic
3.
COMMENT UTILISER VIRAFERON
Votre médecin a prescrit Viraferon spécifiquement pour vous et votre état actuel; ne partagez ce médicament avec personne d’autre. mé
Votre médecin a déterminé la dose exacte de Viraferon à administrer en fonction de vos besoins personnels.
Ce
Si vous injectez vous-même Viraferon, assurez-vous que la dose qui vous a été prescrite est réellement indiquée sur l’emballage du médicament que vous recevez.
Les posologies exprimées en administration 3 fois par semaine sont à prendre de préférence un jour sur deux.
La dose initiale habituelle pour chaque état est présentée ci-dessous; cependant, les doses individuelles peuvent varier, et le médecin peut changer votre dose en fonction de vos besoins spécifiques:
Hépatite B chronique:
5 à 10 millions d’UI 3 fois par semaine (un jour sur deux) injectés par voie sous-cutanée (sous la peau).
404 Hépatite C chronique:
Adultes - 3 millions d’UI 3 fois par semaine (un jour sur deux) injectés par voie sous-cutanée (sous la peau) en association avec la ribavirine ou seul.
Enfants âgés de 3 ans et plus et adolescents - 3 millions d’UI/m² 3 fois par semaine (un jour sur deux) injectés par voie sous-cutanée (sous la peau) en association avec la ribavirine (voir également la notice de la ribavirine).
Votre médecin peut prescrire une dose différente de Viraferon, seul ou en association avec d’autres médicaments (par exemple: ribavirine).
Votre
isé médecin déterminera le schéma posologique exact en fonction de vos besoins.
Si vous avez l'impression que l'effet de Viraferon est trop fort ou trop faible, consultez votre médecin ou votre pharmacien.
tor Voie sous-cutanée:
Viraferon est habituellement destiné à la voie sous-cutanée.
Cela signifie que Viraferon est injecté à l’aide d’une aiguille courte dans le tissu graisseux juste sous la peau.
Si vous vous injectez ce
Des instructions détaillées pour l’administration par voie sous-cutanée sont fournies dans cette notice (voir COMMENT AUTO-INJECTER VIRAFERON à la fin de la notice).
lus Une dose de Viraferon est administrée chaque jour prévu.
Viraferon est administré trois fois par semaine, un jour sur deux, par exemple le lundi, mercredi, et vendredi.
tp l’administrez à un enfant ou adolescent, faites-le au moment du coucher.
Respectez toujours la posologie indiquée par votre médecin.
Ne dépassez pas la dose recommandée, et s prenez Viraferon aussi longtemps que prescrit. n'e
Si vous avez utilisé plus de Viraferon que vous n’auriez dû Contactez votre médecin ou un professionnel de santé dès que possible. nt
Si vous oubliez de prendre Viraferon Si vous injectez vous-même le traitement ou si vous êtes en charge d’un enfant ou adolescent prenant Viraferon en association avec la ribavirine, injectez la dose recommandée dès que vous y pensez et e
continuez le traitement comme d’habitude.
Ne prenez pas de dose double pour compenser la dose que am
vous avez oublié de prendre.
Si vous devez vous injecter ce produit tous les jours, et que vous oubliez accidentellement un jour entier de traitement, continuez le traitement à la dose habituelle le jour suivant.
Contactez votre médecin ou votre pharmacien si nécessaire. dic
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Viraferon peut provoquer des effets indésirables, mais ils ne mé
Bien que tous ces effets indésirables ne soient pas susceptibles de survenir, ils peuvent nécessiter une intervention médicale s’ils surviennent.
Certaines personnes se sont senties déprimées en prenant Viraferon seul ou en association avec la Ce
Quelques patients ont fait des tentatives de suicide.
Consultez immédiatement, si vous remarquez que vous déprimez ou avez des idées suicidaires ou changez de comportement.
Vous pouvez demander à un membre de votre famille ou de votre entourage proche de vous aider à rester attentif à l’apparition de signes de dépression ou de changement dans votre comportement.
Utilisation chez les enfants et adolescents: les enfants et les adolescents sont particulièrement susceptibles de développer une dépression lors du traitement par Viraferon en association avec la ribavirine.
Contactez immédiatement votre médecin ou ayez recours à un traitement d’urgence s’ils
405 ont des comportements inhabituels, se sentent déprimés, ou ont envie de se faire mal ou faire mal à d’autres personnes.
Si l’un des effets indésirables suivants survient, arrêtez de prendre Viraferon et prévenez immédiatement votre médecin ou allez au service des urgences de votre hôpital le plus proche: • gonflement des mains, des pieds, des chevilles, du visage, des lèvres, de la bouche, de la gorge qui peuvent vous gêner pour avaler ou respirer; urticaire; malaise.
Ce sont tous des effets indésirables très sérieux.
Si vous les observez, vous pouvez avoir eu une
Vous pouvez avoir besoin d’une surveillance médicale urgente ou d’une hospitalisation.
Ces effets indésirables très sérieux sont très rares.
Consultez immédiatement votre médecin si l’un des effets indésirables suivants apparaît:
tor • douleur à la poitrine ou toux sévère et persistante; battements irréguliers ou rapides du cœur; souffle diminué, confusion, difficulté à rester vigilant, sensation de picotement ou d’engourdissement ou douleur aux mains ou aux pieds; crise d’épilepsie (convulsions);
au troubles du sommeil, de la pensée ou de la concentration, état mental altéré; idées suicidaires, tentative de suicide, changement de comportement ou comportement agressif (parfois dirigé contre autrui), hallucinations; douleur sévère à l’estomac; selles noires ou à l’aspect de goudron; sang dans les selles ou les urines, saignement sévère du nez; teint cireux, quantité
lus élevée de sucre dans le sang, fièvre ou frissons débutant après quelques semaines de traitement, douleur dans le bas du dos ou sur le côté, miction difficile, problèmes d’yeux, de vue ou d’audition, perte d’audition, rougeur douloureuse ou intense de votre peau ou de vos
Ils peuvent constituer des effets indésirables sérieux nécessitant une surveillance médicale d’urgence.
Votre médecin vérifiera votre sang pour s’assurer que la numération de vos cellules sanguines blanches (cellules qui luttent contre l’infection), cellules sanguines rouges (cellules qui transportent le s fer et l’oxygène), plaquettes (cellules pour la coagulation sanguine) et des autres valeurs de laboratoire n'e
sont dans des limites acceptables.
Votre nt
médecin peut vous recommander de prendre du paracétamol si vous avez ces symptômes.
Les autres eff ets indésirables susceptibles de survenir comprennent: e am
Effets indésirables très fréquemment rapportés (au moins 1 patient sur 10): douleur, gonflement et rougeur ou lésions de la peau au point d’injection, perte de cheveux, étourdissements, changements de l’appétit, douleurs abdominales ou à l’estomac, diarrhées, nausées (mal au cœur), infection virale, dépression, instabilité émotionnelle, insomnie, anxiété, gorge dic
douloureuse et douleur à la déglutition, fatigue, tremblements/frissons, fièvre, réaction pseudo-grippal, sensation d’inconfort général, maux de tête, perte de poids, vomissement, irritabilité, faiblesse, changements d’humeur, toux (parfois sévère), souffle court, démangeaisons, peau sèche, rash, douleur musculaire brutale et sévère, douleur aux articulations, douleur musculo-squelettique, changements mé
des résultats d’analyses de sang dont une diminution du nombre de globules blancs.
Quelques enfants et adolescents ont eu une diminution de leur croissance (taille et poids).
Effets indésirables fréquemment rapportés (au moins 1 patient sur 100, mais moins d’1 patient Ce
sur 10): soif, déshydratation, pression sanguine haute, migraines, ganglions gonflés, bouffées de chaleur, troubles menstruels, désir sexuel diminué, problèmes vaginaux, seins douloureux, douleur aux testicules, problèmes de thyroïde, rougeur des gencives, sécheresse de la bouche, bouche ou langue rouge ou douloureuse, douleur dentaire ou troubles dentaires, herpes simplex (boutons de fièvre), changement du goût, estomac dérangé, dyspepsie (brûlures d’estomac), constipation, hypertrophie du foie (problèmes de foie, parfois sévères), selles molles, incontinence nocturne chez l’enfant, inflammation des sinus, bronchite, douleur de l’œil, problème de canal lacrymal, conjonctivite (« œil rose »), agitation, somnolence, somnambulisme, problèmes de comportement, nervosité, nez bouché ou qui coule, éternuements, respiration rapide, pâleur ou rougeur de la peau, ecchymose, doigts et
406 orteils très sensibles au froid, problèmes de peau ou des ongles, psoriasis (nouveau ou aggravation), augmentation de la sudation, envie plus fréquente d’uriner, légers tremblements, sensibilité du toucher diminuée, arthrite.
Effets indésirables rarement rapportés (au moins 1 patient sur 10.000, mais moins d’1 patient sur 1.000): pneumonie
isé Effets indésirables très rarement rapportés (moins d’1 patient sur 10.000): pression sanguine basse, visage bouffi, diabètes, crampes dans les jambes, douleur du dos, problèmes rénaux, lésions nerveuses, saignement des gencives, anémie aplasique.
Il en résulte des anémies sévères
tor dont les symptômes peuvent inclure une fatigue inhabituelle et un manque d’énergie.
Des cas de sarcoïdose (maladie caractérisée par une fièvre persistante, une perte de poids, une douleur
au et une inflammation des articulations, des lésions cutanées et une augmentation du volume des ganglions) ont été très rarement rapportés.
De très rares cas de perte de conscience ont été rapportés, la plupart du temps chez des personnes âgées traitées à des doses élevées.
Des cas d’attaque (événements cérébraux) ont été rapportés.
Contactez immédiatement votre médecin en cas d’apparition d’un de ces
lus symptômes.
Des affections parodontales (touchant les gencives) et dentaires, un état mental altéré, une perte de conscience, des réactions d'hypersensibilité aiguë incluant urticaire, angio-œdème (gonflement des mains, des pieds, des chevilles, du visage, des lèvres, de la bouche ou de la gorge pouvant entraîner
tp une difficulté à avaler ou respirer), une bronchoconstriction et une anaphylaxie (réaction allergique sévère touchant le corps entier) ont été rapportés, mais leur fréquence est indéterminée. s Par ailleurs, un syndrome de Vogt-Koyanagi-Harada (maladie auto-immune inflammatoire touchant n'e les yeux, la peau et les membranes des oreilles, du cerveau et de la moelle épinière) a été rapporté avec l'utilisation de Viraferon.
Si nt
vous ressentez un des effets mentionnés comme graves ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien. e am
5.
COMMENT CONSERVER VIRAFERON
Tenir hors de la portée et de la vue des enfants. dic
A conserver au réfrigérateur (entre 2ºC et 8ºC).
Ne pas congeler.
Chaque stylo est prévu pour une période d’utilisation de quatre semaines et doit ensuite être jeté.
quatre semaines afin de couvrir les délais accidentels de remise du stylo au réfrigérateur.
Selon la dose qui vous a été prescrite, il peut rester dans la boîte des aiguilles et des tampons non util isés.
Ce
Ne pas utiliser Viraferon après la date de péremption mentionnée sur la boîte.
Ne pas utiliser, si vous remarquez un changement dans l’apparence de Viraferon.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Viraferon
- La substance active est l’interféron alfa-2b recombinant, 60 millions d’UI/stylo
- Les autres composants sont phosphate disodique anhydre, phosphate monosodique
monohydraté, édétate disodique, chlorure de sodium, métacrésol, polysorbate 80 et eau pour préparations injectables.
A quoi ressemble Viraferon et contenu de l’emballage extérieur
Viraferon se présente sous la forme d’une solution injectable La solution limpide et incolore est contenue dans une cartouche en verre.
isé Le stylo est conçu pour délivrer son contenu de 60 millions d’UI en doses allant de 5 à 20 millions d’UI.
Le stylo peut délivrer un maximum de 12 doses de 5 millions d’UI sur une période n’excédant pas 4 semaines.
tor Viraferon est disponible sous trois présentations différentes:
Viraferon, 60 millions d’UI/stylo, solution injectable:
- Boîte de 1 stylo, 12 aiguilles et 12 tampons nettoyants
au
- Boîte de 2 stylos, 24 aiguilles et 24 tampons nettoyants
- Boîte de 8 stylos, 96 aiguilles et 96 tampons nettoyants
Tout es les présentations peuvent ne pas être commercialisées.
lus Titulaire de l'Autorisation de mise sur le marché:
SP Europe 73, rue de Stalle B-1180 Bruxelles
Fabricant:
SP Labo N.V.
Industriepark 30 B-2220 Heist-op-den-Berg
Belgique
Belgique
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le s représentant local du titulaire de l’autorisation de mise sur le marché: n'e
België/Belgique/Belgien Rue de Stalle/Stallestraat 73 B-1180 Bruxelles/Brussel/Brüssel
Belgique/Belgien Tél/Tel: + 32-(0)2 370 92 11
Magyarország България am
"Проф.
Милко Бичев" № 7, ет.3 BG-София 1504 Тел.: +359 2 944 1073 dic
Alkotás u.
53.
H-1123 Budapest Tel.: + 36 1 457-8500
Česká republika Na Příkopě 25 CZ-110 00 Praha 1 Tel: +420 221771250 mé
Malta 168 Christopher Street MT-VLT02 Valletta Tel: + 356-21 23 21 75
Nederland Maarssenbroeksedijk 4 NL-3542 DN Utrecht
Tlf: + 45-44 39 50 00
Tel: + 31-(0)800 778 78 78
Deutschland Thomas-Dehler-Straße 27 D-81737 München Tel: + 49-(0)89 627 31-0
Norge Pb.
398 N-1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Österreich Badener Strasse 23 Järvevana tee 9 A-2514 Traiskirchen EE-11314 Tallinn Tel: + 43-(0)2252 502-0 Tel: + 372 654 96 86 408 Ελλάδα Αγίου Δημητρίου 63 GR-174 55 Άλιμος Tηλ.: + 30-210 98 97 300
Polska Al.
Jerozolimskie 195a PL-02-222 Warszawa Tel.: + 48-(0)22 478 41 50
Portugal Rua Agualva dos Açores 16 P-2735-557 Agualva-Cacém
isé Tel: + 34-91 848 85 00
Tel: +351-21 433 93 00
România
Bucureşti-Ploieşti, nr.
17-21, Băneasa Center, et.
8, sector 1 RO-013682 Bucureşti
au Tel: + 40 21 233 35 30
lus Welwyn Garden City Hertfordshire AL7 1TW Tel: +44-(0)1 707 363 636
SI-1000 Ljubljana Tel: + 386 01 3001070
tp Ísland Hörgatún 2 IS-210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK-811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini
I-20090 Segrate (Milano) Tel: + 39-02 21018.1 e
Κύπρος
am
Sverige
Οδός Αγίου Νικολάου, 8 CY-1055 Λευκωσία Τηλ: +357-22 757188 dic
Box 6185 S-102 33 Stockholm Tel: + 46-(0)8 522 21 500
United Kingdom Shire Park Welwyn Garden City
Tel: + 371 -7 21 38 25
Lietuva Kęstučio g.
65/40 Ce
LT-08124 Vilnius Tel. + 370 52 101868
La dernière date à laquelle cette notice a été approuvée est
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA) http://www.emea.europa.eu/
409 COMMENT AUTO-INJECTER VIRAFERON
Les instructions suivantes expliquent comment vous injecter vous-même Viraferon.
Lisez attentivement les instructions et suivez -les étape par étape.
Votre médecin ou son assistant(e) vous apprendront comment injecter vous -même Viraferon.
Ne tentez pas de l’injecter vous-même à moins que vous ne soyez sûr d’avoir compris la procédure et les conditions de l’auto-injection.
Préparation
isé Rassemblez les éléments nécessaires avant de commencer:
- le stylo multidose de Viraferon;
- une aiguille pour l’injection sous-cutanée (fournie dans l’étui);
- un tampon nettoyant.
tor Lavez-vous soigneusement les mains.
Utilisez uniquement les aiguilles fournies dans la boîte pour Viraferon.
Utilisez une nouvelle aiguille pour chaque dose.
Assurez-vous que la solution est à température ambiante au moment de l’injection.
au Les figures A et B vous montrent les différentes parties du stylo et l’aiguille.
Les parties les plus importantes sont les suivantes:
lus
- La graduation du bouton poussoir vous indique la dose qui a été sélectionnée.
- Le code couleur de la bande violette et le bouton poussoir se situent en bas du stylo lorsqu’il est
tenu avec le capuchon protecteur placé en haut.
- Le stylo n’est complètement fermé que lorsque le triangle sur la graduation du capuchon
tp protecteur est aligné avec l’indicateur de dose situé sur le corps du stylo. s n'e
Capuchon protecteur nt
Graduations e
du capuchon am
Aiguille Membrane en caoutchouc dic
Réservoir mé
Indicateur de dose
Corps du stylo Ce
Bande du corps colorée Graduations du bouton poussoir Bouton poussoir
Figure A
Figure B
Mesure de la dose de Viraferon
410 Retirez le stylo du réfrigérateur environ une demi-heure avant d’administrer la dose de façon à ce que la solution située dans le stylo soit à température ambiante lorsqu’elle est injectée.
Lorsque vous êtes prêt à faire votre injection, préparez votre stylo comme suit:
Assurez-vous que Viraferon, solution injectable, a une apparence limpide et incolore avant son utilisation.
Si elle n’est pas uniformément limpide ou si elle contient des particules, ne l’utilisez pas.
isé Retirez le capuchon protecteur du stylo et désinfectez la membrane en caoutchouc (voir Figure C) avec un tampon nettoyant.
Bouton poussoir
tor Corps du stylo
lus Figure C
tp lorsque la languette de protection est retirée (voir Figure D). s n'e nt
Figure D e
Poussez doucement l’aiguille sur le stylo comme indiqué sur la figure E.
(Remarquez que la partie am
arrière de l’aiguille va percer la membrane en caoutchouc que vous avez préalablement désinfectée).
Vissez maintenant l’aiguille sur le stylo en tournant dans le sens des aiguilles d’une montre (voir Figure F). dic mé Ce
Figure E
Figure F
Ensuite, retirez prudemment le capuchon protecteur interne de l’aiguille, en gardant à l’esprit que l’aiguille est maintenant à découvert (Figure H).
Conservez le capuchon protecteur externe de l’aiguille pour une utilisation ultérieure.
411
Figure G
Figure H
isé Le stylo est maintenant prêt à l’emploi.
Comme de petites quantités d’air peuvent s’accumuler dans l’aiguille et le réservoir pendant la conservation, l’étape suivante consiste à enlever les bulles d’air.
tor Ceci est appelé “ faire le vide d’air ”.
au Tapotez le réservoir avec votre doigt de telle sorte que les bulles d’air montent vers le haut du réservoir, juste sous l’aiguille (Figure I).
lus Réservoir
Figure I nt
Tenez le stylo par le corps et tournez le réservoir dans le sens indiqué par la flèche de la Figure J (dans le sens des aiguilles d’une montre) jusqu’à ce que vous sentiez un déclic. e am dic mé
Figure J Ce
412 En tenant le stylo avec l’aiguille pointée vers le haut, appuyez à fond sur le bouton poussoir et voyez si une goutte de Viraferon, solution injectable, apparaît à l’extrémité de l’aiguille (Observez ci-dessous la goutte à l’extrémité de l’aiguille sur la figure K).
isé tor au Figure K
S’il n’apparaît pas de goutte, utilisez un autre stylo, et ramenez le stylo défectueux à votre pharmacien.
lus Remarque: une certaine quantité d’air peut rester dans le stylo, mais cela n’a pas d’importance car vous avez expulsé l’air de l’aiguille et la dose sera dès lors correcte.
Replacez le capuchon protecteur du stylo multidose Viraferon, solution injectable avec le triangle face
tp à l’indicateur de dose comme représenté sur la Figure L. s n'e nt e am
Figure L
Le stylo est maintenant prêt pour le réglage de la dose.
Pour l’étape suivante, tenez le stylo par le dic
milieu du corps.
Pour sélectionner la dose requise, tenez le stylo horizontalement par le corps à l’aide d’une main.
Avec mé
l’autre main, tournez le capuchon protecteur dans le sens des aiguilles d’une montre comme indiqué par la flèche de la Figure M.
Vous allez remarquer que le bouton poussoir monte, indiquant la dose sélectionnée.
Pour sélectionner la dose correcte, tournez le capuchon protecteur autant de fois que nécessaire comme indiqué ci-dessous:
Ce
413 Dose correspondante (millions d’UI) en Nombre de “tours” et de “clics” utilisant Viraferon, solution injectable, stylo multidose 60 millions d’UI/stylo
1 tour complet (5 clics)
5
6 clics
6
isé
7 clics
7
8 clics
8
tor
9 clics
9
au
2 tour s complets (10 clics)
10
Figure M
14 clics
3 tours complets (15 clics)
16 clics
16
17
18
19
20
*4 tours complets correspondent à la dose maximale qui peut être administrée en une seule injection.
Le stylo est conçu pour délivrer son contenu de 60 millions d’UI en doses allant de 5 à 20 millions d’UI.
Le stylo peut délivrer un maximum de 12 doses de 5 millions d’UI sur une période n’excédant pas 4 semaines. dic mé Ce
414 La graduation du bouton poussoir vous indiquera la dose sélectionnée (voir ci-dessous la Figure N).
Pour des doses correspondant aux nombres de clics intermédiaires entre les tours complets, la graduation se situe entre les deux repères de doses indiquant des tours complets.
A ce moment, vérifiez que vous avez la dose correcte.
isé tor au lus Figure N
Après chaque tour complet, vérifiez que le triangle est bien en face de l’indicateur de dose (voir Figure O).
Si vous avez sélectionné une dose incorrecte, tournez simplement le capuchon en arrière tp (dans le sens contraire des aiguilles d’une montre) jusqu’à ce que le bouton poussoir soit revenu à sa position initiale et recommencez.
Lorsque la dose correcte est sélectionnée, vous êtes prêt à pratiquer l’injection. s n'e nt e am
Figure O dic
Injection de la solution Choisissez le site d’injection.
Les meilleurs endroits pour l’injection sont les tissus avec une couche graisseuse entre la peau et le muscle: cuisse, surface extérieure de la partie supérieure du bras (vous mé
pouvez avoir besoin de l’aide d’une autre personne pour utiliser cet endroit), l’abdomen (à l’exception du nombril ou de la taille).
Si vous êtes particulièrement maigre, utilisez seulement la cuisse ou la surface extérieure du bras pour l’injection.
Changez de site d’injection à chaque fois.
Nettoyez et désinfectez la peau où l’injection doit être faite.
Attendez que la surface soit sèche.
Ce
A l’aide d’une main, pincez un pli de peau molle.
Avec l’autre main, tenez et maintenez le stylo comme vous le feriez avec un crayon.
Insérez l’aiguille dans le pli de la peau selon un angle d’environ 45°.
415 Ensuite, enfoncez complètement le bouton poussoir (voir Figure P).
isé Figure P
tor Conservez le bouton poussoir enfoncé et laissez l’aiguille en place pendant quelques secondes pour permettre à Viraferon, solution injectable, de se répartir sous la peau, puis retirez l’aiguille.
au Replacez avec soin le capuchon protecteur externe de l’aiguille (voir Figure Q).
Figure Q e
Retirez-la ensuite avec soin du stylo et jetez l’aiguille coiffée de son capuchon (voir Figure S). dic mé Ce
Figure R
Figure S
Replacez le capuchon protecteur du stylo avec, à nouveau, le triangle bien en face de l’indicateur de dose, comme indiqué sur la Figure T.
Puis, replacez le stylo au réfrigérateur.
isé tor Figure T
au lus tp s n'e nt e am dic mé Ce
417
European Medicines Agency
EMEA/ H/ C/ 329
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
VIRAFERONPEG
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre condition ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que ViraferonPeg?
ViraferonPeg est un médicament dont le principe actif est le peginterféron alfa-2b.
Il est disponible sous forme de poudre et de solvant destinés à être reconstitués en une solution injectable, et en stylo prérempli à usage unique.
Ils contiennent 50, 80, 100, 120 ou 150 microgrammes de peginterféron alfa-2b pour 0,5 ml.
Dans quel cas ViraferonPeg est -il utilisé?
ViraferonPeg est indiqué dans le traitement des patients adultes atteints d’ hépatite C (maladie du foie due à une infection par le virus de l’ hépatite C) chronique (à long terme).
ViraferonPeg est utilisé chez les patients dont le foie fonctionne encore mais qui présentent des signes de la maladie [transaminases (enzymes du foie) élevées et marqueurs de l’ infection dans le sang, comme la présence d’ ARN viral ou d’ anticorps contre le virus].
Il peut être utilisé chez des patients également infectés par le virus de l’ immunodéficience humaine (VIH).
La meilleure façon d’ utiliser ViraferonPeg est de l’ associer à la ribavirine (un médicament antiviral).
Cette association est indiquée chez les patients naïfs (n’ ayant pas été traités auparavant) et chez les patients pour lesquels un traitement préalable comprenant tout type d’ interféron alfa, avec ou sans ribavirine, n’ a pas fonctionné.
ViraferonPeg peut être utilisé en monothérapie en cas d’ intolérance ou de contre-indication à la ribavirine.
Le médicament n’ est délivré que sur ordonnance.
Comment ViraferonPeg est -il utilisé?
Le traitement par ViraferonPeg ne doit être initié et suivi que par un médecin expérimenté dans la prise en charge de patients atteints d’ hépatite C.
ViraferonPeg doit être administré par injection sous-cutanée (sous la peau) une fois par semaine.
Lorsqu’ il est utilisé en monothérapie, la posologie est de 0,5 ou 1 microgramme par kilogramme de poids corporel par semaine; en association avec la ribavirine, la dose est de 1,5 microgramme/ kg/ semaine.
La durée du traitement dépend de la condition du patient et de sa réponse au traitement, et peut aller de 24 semaines à un an.
Il peut s’ avérer nécessaire d’ ajuster la dose en cas d’ effets indésirables.
Pour plus de détails sur la posologie, voir le résumé des caractéristiques du produit (également compris dans l’ EPAR).
ViraferonPeg doit être conservé au réfrigérateur (entre 2°C et 8°C).
Comment ViraferonPeg agit -il?
Le principe actif de ViraferonPeg, le peginterféron alfa-2b, appartient à la classe des « interférons ».
Les interférons sont des substances produites naturellement par le corps pour l’ aider à lutter contre les 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged attaques telles que les infections dues à des virus.
Le mode d'action antiviral exact des interférons alpha n’ est pas encore complètement élucidé, mais on pense qu’ ils agissent comme des immunomodulateurs (substances qui modifient le fonctionnement du système immunitaire, le système de défense du corps).
Les interférons alpha peuvent également bloquer la multiplication des virus.
Le peginterféron alfa-2b est similaire à l’ interféron alfa-2b, qui est déjà disponible dans l’ Union européenne (UE) sous le nom d’ IntronA.
Dans ViraferonPeg, l’ interféron alfa-2b a été « pégylé » (conjugué à une substance appelée polyéthylène glycol).
Cela permet de ralentir le rythme auquel la substance est éliminée du corps et d’ administrer le médicament moins fréquemment.
L’ interféron alfa- 2b présent dans ViraferonPeg est produit par une méthode appelée « technique de l’ ADN recombinant »: l’ interféron alfa-2b est produit par une bactérie ayant reçu un gène (ADN) lui permettant de le produire.
L’ interféron alpha recombinant agit de la même façon que l’ interféron alpha produit naturellement.
Quelles études ont été menées avec ViraferonPeg?
ViraferonPeg utilisé en monothérapie dans le traitement de l’ hépatite C chronique a fait l’ objet d’ une étude ayant suivi 1 224 patients adultes naïfs de traitement.
ViraferonPeg administré une fois par semaine pendant 48 semaines (à des doses de 0,5, 1 ou 1,5 microgramme/ kg) a été comparé à l’ interféron alfa-2b administré à 3 millions d’ unités internationales (MUI) trois fois par semaine.
ViraferonPeg utilisé en association à la ribavirine a été étudié sur 48 semaines chez 1 580 patients naïfs de traitement.
Cette étude comparait deux schémas de traitement de ViraferonPeg utilisé en association à la ribavirine avec l’ association de l’ interféron alfa-2b et de la ribavirine.
Deux autres études ont été menées sur l’ utilisation de ViraferonPeg en association à la ribavirine chez 565 patients également infectés par le VIH, et une étude complémentaire a porté sur l’ utilisation de cette association chez 1 354 patients n’ ayant pas répondu à un traitement préalable comprenant de l’ interféron alfa (pegylé ou non) ou ayant rechuté après traitement.
Le principal critère d’ évaluation de l’ efficacité était le taux d’ ARN du virus de l’ hépatite C dans le sang, avant et pendant le traitement, et lors du suivi, 24 semaines plus tard.
Quel est le bénéfice démontré par ViraferonPeg au cours des études?
Dans la première étude, ViraferonPeg s’ est avéré plus efficace que l’ interféron alfa-2b.
Après 24 semaines de traitement, les patients ne présentant pas d’ ARN viral dans le sang étaient plus nombreux parmi ceux traités par ViraferonPeg que parmi ceux traités par interféron alfa-2b:
46% des patients sous ViraferonPeg à 1,5 microgramme/ kg/ semaine contre 24% de ceux sous traitement de comparaison.
L’ association de la ribavirine à ViraferonPeg (une injection hebdomadaire d’ 1,5 microgramme/ kg) s’ est révélée plus efficace que l’ association à l’ interféron alfa-2b (3 MUI trois fois par semaine): un plus grand nombre de patients avaient répondu au traitement à l’ issue de l’ étude (65% contre 54%).
De même, l’ association de ViraferonPeg à la ribavirine s’ est avérée efficace dans le traitement de l’ hépatite C chez les patients également infectés par le VIH.
Dans l’ étude menée chez des patients dont le traitement préalable n’ avait pas fonctionné, environ un cinquième des patients ont répondu au traitement par ViraferonPeg et ribavirine.
Quel est le risque associé à l’ utilisation de ViraferonPeg?
Les effets indésirables les plus fréquents sous ViraferonPeg (observés chez plus d’ un patient sur 10) sont: infection virale, perte de poids, dépression, irritabilité, insomnie (difficulté à dormir), anxiété, concentration altérée, instabilité émotionnelle (variations d’ humeur), céphalée, sécheresse buccale, dyspnée (difficulté à respirer), pharyngite (mal de gorge), toux, vomissement, nausées (sensation de malaise), douleur abdominale (au ventre), diarrhée, anorexie (perte d’ appétit), alopécie (chute de cheveux), prurit (démangeaison), peau sèche, rash, myalgie (douleur musculaire), arthralgie (douleur articulaire), douleur musculo-squelettique (douleur dans les muscles et les os), inflammation au point d’ injection, réaction au point d’ injection (douleur et rougeur), étourdissement, fatigue, frissons, fièvre, symptômes pseudo-grippaux et asthénie (faiblesse).
Pour avoir le détail de tous les effets indésirables observés lors de l’ utilisation de ViraferonPeg, voir la notice.
ViraferonPeg ne doit pas être utilisé chez des patients pouvant présenter une hypersensibilité (allergie) aux interférons ou à tout autre composant.
ViraferonPeg ne doit pas être utilisé chez: • les patients ayant des antécédents de maladie cardiaque grave; • les patients se trouvant dans une condition grave;
©EMEA 2007
2/ 3
• les patients atteints d’ une maladie auto-immune (lorsque l’ organisme s’ attaque lui-même); • les patients souffrant de troubles graves du foie; • les patients souffrant de troubles thyroïdiens, sauf s’ ils sont contrôlés; • les patients souffrant d’ épilepsie ou d’ autres anomalies du système nerveux central; • les patients infectés par le VIH et présentant des signes de maladie grave du foie.
En association avec la ribavirine, ViraferonPeg ne doit pas être utilisé chez les patients souffrant de troubles des reins.
Pour une liste complète des restrictions liées à ViraferonPeg, voir la notice.
Pourquoi ViraferonPeg a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que les bénéfices de ViraferonPeg sont supérieurs aux risques qu’ il comporte pour le traitement des patients adultes atteints d’ hépatite C chronique ayant des transaminases élevées en l’ absence de décompensation hépatique et ayant un ARN du VHC (virus de l’ hépatite C) sérique positif ou des anticorps anti-VHC, y compris des patients naïfs présentant une co-infection par le VIH cliniquement stable.
Le comité a recommandé l’ octroi d’ une autorisation de mise sur le marché pour ViraferonPeg.
Autres informations relatives à ViraferonPeg:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour ViraferonPeg à SP Europe, le 29 mai 2000.
L’ autorisation de mise sur le marché a été renouvelée le 29 mai 2005.
L’ EPAR complet relatif à ViraferonPeg est disponible ici.
11-2007.
©EMEA 2007
3/ 3
Numéro UE
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
Conditionnement primaire
Contenu (concentration)
Taille de l’ emballage
EU/ 1/ 00/ 132/ 001
ViraferonPeg
50 microgrammes
Poudre et solvant pour solution injectable
Voie sous-cutanée
Poudre: flacon (verre) Solvant: ampoule (verre)
0,7 ml (50 µg/ 0,5 ml)
1 flacon + 1 ampoule
EU/ 1/ 00/ 132/ 002
ViraferonPeg
50 microgrammes
Poudre et solvant pour solution injectable
Voie sous-cutanée
Poudre: flacon (verre) Solvant: ampoule (verre)
0,7 ml (50 µg/ 0,5 ml)
1 flacon + 1 ampoule + 1 set d’ injectioni
EU/ 1/ 00/ 132/ 003
ViraferonPeg
50 microgrammes
Poudre et solvant pour solution injectable
Voie sous-cutanée
Poudre: flacon (verre) Solvant: ampoule (verre)
0,7 ml (50 µg/ 0,5 ml)
4 flacons +4 ampoules
EU/ 1/ 00/ 132/ 004
ViraferonPeg
50 microgrammes
Poudre et solvant pour solution injectable
Voie sous-cutanée
Poudre: flacon (verre) Solvant: ampoule (verre)
0,7 ml (50 µg/ 0,5 ml)
4 flacons +4 ampoules + 4 sets d’ injections1
EU/ 1/ 00/ 132/ 005
ViraferonPeg
50 microgrammes
Poudre et solvant pour solution injectable
Voie sous-cutanée
Poudre: flacon (verre) Solvant: ampoule (verre)
0,7 ml (50 µg/ 0,5 ml)
6 flacons +6 ampoules
EU/ 1/ 00/ 132/ 006
ViraferonPeg
80 microgrammes
Poudre et solvant pour solution injectable
Voie sous-cutanée
Poudre: flacon (verre) Solvant: ampoule (verre)
0,7 ml (80 µg/ 0,5 ml)
1 flacon + 1 ampoule
EU/ 1/ 00/ 132/ 007
ViraferonPeg
80 microgrammes
Poudre et solvant pour solution injectable
Voie sous-cutanée
Poudre: flacon (verre) Solvant: ampoule (verre)
0,7 ml (80 µg/ 0,5 ml)
1 flacon + 1 ampoule + 1 set d’ injection1
EU/ 1/ 00/ 132/ 008
ViraferonPeg
80 microgrammes
Poudre et solvant pour solution injectable
Voie sous-cutanée
Poudre: flacon (verre) Solvant: ampoule (verre)
0,7 ml (80 µg/ 0,5 ml)
4 flacons +4 ampoules
EU/ 1/ 00/ 132/ 009
ViraferonPeg
80 microgrammes
Poudre et solvant pour solution injectable
Voie sous-cutanée
Poudre: flacon (verre) Solvant: ampoule (verre)
0,7 ml (80 µg/ 0,5 ml)
4 flacons +4 ampoules + 4 sets d’ injections1
1/ 6 EU/ 1/ 00/ 132/ 010
ViraferonPeg
80 microgrammes
Poudre et solvant pour solution injectable
Voie sous-cutanée
Poudre: flacon (verre) Solvant: ampoule (verre)
0,7 ml (80 µg/ 0,5 ml)
6 flacons +6 ampoules
EU/ 1/ 00/ 132/ 011
ViraferonPeg
100 microgrammes
Poudre et solvant pour solution injectable
Voie sous-cutanée
Poudre: flacon (verre) Solvant: ampoule (verre)
0,7 ml (100 µg/ 0,5 ml)
1 flacon + 1 ampoule
EU/ 1/ 00/ 132/ 012
ViraferonPeg
100 microgrammes
Poudre et solvant pour solution injectable
Voie sous-cutanée
Poudre: flacon (verre) Solvant: ampoule (verre)
0,7 ml (100 µg/ 0,5 ml)
1 flacon + 1 ampoule + 1 set d’ injection1
EU/ 1/ 00/ 132/ 013
ViraferonPeg
100 microgrammes
Poudre et solvant pour solution injectable
Voie sous-cutanée
Poudre: flacon (verre) Solvant: ampoule (verre)
0,7 ml (100 µg/ 0,5 ml)
4 flacons +4 ampoules
EU/ 1/ 00/ 132/ 014
ViraferonPeg
100
Poudre et solvant pour
Voie sous-cutanée
Poudre: flacon (verre)
0,7 ml (100 µg/ 0,5 ml)
4 flacons +4 ampoules + 4 sets d’ injections1
microgrammes
solution injectable
Solvant: ampoule (verre)
EU/ 1/ 00/ 132/ 015
ViraferonPeg
100 microgrammes
Poudre et solvant pour solution injectable
Voie sous-cutanée
Poudre: flacon (verre) Solvant: ampoule (verre)
0,7 ml (100 µg/ 0,5 ml)
6 flacons +6 ampoules
EU/ 1/ 00/ 132/ 016
ViraferonPeg
120 microgrammes
Poudre et solvant pour solution injectable
Voie sous-cutanée
Poudre: flacon (verre) Solvant: ampoule (verre)
0,7 ml (120 µg/ 0,5 ml)
1 flacon + 1 ampoule
EU/ 1/ 00/ 132/ 017
ViraferonPeg
120 microgrammes
Poudre et solvant pour solution injectable
Voie sous-cutanée
Poudre: flacon (verre) Solvant: ampoule (verre)
0,7 ml (120 µg/ 0,5 ml)
1 flacon + 1 ampoule + 1 set d’ injection1
EU/ 1/ 00/ 132/ 018
ViraferonPeg
120 microgrammes
Poudre et solvant pour solution injectable
Voie sous-cutanée
Poudre: flacon (verre) Solvant: ampoule (verre)
0,7 ml (120 µg/ 0,5 ml)
4 flacons +4 ampoules
EU/ 1/ 00/ 132/ 019
ViraferonPeg
120
Poudre et solvant pour
Voie sous-cutanée
Poudre: flacon (verre)
0,7 ml (120 µg/ 0,5 ml)
4 flacons +4 ampoules + 4 sets d’ injections1
microgrammes
solution injectable
Solvant: ampoule
2/ 6 (verre) EU/ 1/ 00/ 132/ 020
ViraferonPeg
120 microgrammes
Poudre et solvant pour solution injectable
Voie sous-cutanée
Poudre: flacon (verre) Solvant: ampoule (verre)
0,7 ml (120 µg/ 0,5 ml)
6 flacons +6 ampoules
EU/ 1/ 00/ 132/ 021
ViraferonPeg
150 microgrammes
Poudre et solvant pour solution injectable
Voie sous-cutanée
Poudre: flacon (verre) Solvant: ampoule (verre)
0,7 ml (150 µg/ 0,5 ml)
1 flacon + 1 ampoule
EU/ 1/ 00/ 132/ 022
ViraferonPeg
150 microgrammes
Poudre et solvant pour solution injectable
Voie sous-cutanée
Poudre: flacon (verre) Solvant: ampoule (verre)
0,7 ml (150 µg/ 0,5 ml)
1 flacon + 1 ampoule + 1 set d’ injection1
EU/ 1/ 00/ 132/ 023
ViraferonPeg
150 microgrammes
Poudre et solvant pour solution injectable
Voie sous-cutanée
Poudre: flacon (verre) Solvant: ampoule (verre)
0,7 ml (150 µg/ 0,5 ml)
4 flacons +4 ampoules
EU/ 1/ 00/ 132/ 024
ViraferonPeg
150
Poudre et solvant pour
Voie sous-cutanée
Poudre: flacon (verre)
0,7 ml (150 µg/ 0,5 ml)
4 flacons +4 ampoules + 4 sets d’ injections1
microgrammes
solution injectable
Solvant: ampoule (verre)
EU/ 1/ 00/ 132/ 025
ViraferonPeg
150 microgrammes
Poudre et solvant pour solution injectable
Voie sous-cutanée
Poudre: flacon (verre) Solvant: ampoule (verre)
0,7 ml (150 µg/ 0,5 ml)
6 flacons +6 ampoules
EU/ 1/ 00/ 132/ 026
ViraferonPeg
50 microgrammes
Poudre et solvant pour solution injectable
Voie sous-cutanée
Poudre: flacon (verre) Solvant: ampoule (verre)
0,7 ml (50 µg/ 0,5 ml)
12 flacons +12 ampoules + 12 sets d’ injections1
EU/ 1/ 00/ 132/ 027
ViraferonPeg
80 microgrammes
Poudre et solvant pour solution injectable
Voie sous-cutanée
Poudre: flacon (verre) Solvant: ampoule (verre)
0,7 ml (80 µg/ 0,5 ml)
12 flacons +12 ampoules + 12 sets d’ injections1
EU/ 1/ 00/ 132/ 028
ViraferonPeg
100
Poudre et solvant pour
Voie sous-cutanée
Poudre: flacon (verre)
0,7 ml (100 µg/ 0,5 ml)
12 flacons +12 ampoules + 12 sets d’ injections1
microgrammes
solution injectable
Solvant: ampoule (verre)
3/ 6 EU/ 1/ 00/ 132/ 029
ViraferonPeg
120
Poudre et solvant pour
Voie sous-cutanée
Poudre: flacon (verre)
0,7 ml (120 µg/ 0,5 ml)
12 flacons +12 ampoules + 12 sets d’ injections1
microgrammes
solution injectable
Solvant: ampoule (verre)
EU/ 1/ 00/ 132/ 030
ViraferonPeg
150
Poudre et solvant pour
Voie sous-cutanée
Poudre: flacon (verre)
0,7 ml (150 µg/ 0,5 ml)
12 flacons +12 ampoules + 12 sets d’ injections1
microgrammes
solution injectable
Solvant: ampoule (verre)
EU/ 1/ 00/ 132/ 031
ViraferonPeg
50 microgrammes
Poudre et solvant pour Voie sous-cutanée solution injectable dans
Poudre et solvant: cartouche à deux
50 µg (50 µg/ 0,5 ml)
1 stylo+1 aiguille+ 2 tampons désinfectants
EU/ 1/ 00/ 132/ 032
ViraferonPeg
50 microgrammes
Poudre et solvant pour Voie sous-cutanée solution injectable dans
Poudre et solvant: cartouche à deux
50 µg (50 µg/ 0,5 ml)
4 stylo+4 aiguille+ 8 tampons désinfectants
EU/ 1/ 00/ 132/ 033
ViraferonPeg
50 microgrammes
Poudre et solvant pour Voie sous-cutanée solution injectable dans
Poudre et solvant: cartouche à deux
50 µg (50 µg/ 0,5 ml)
6 stylo+6 aiguille+ 12 tampons désinfectants
EU/ 1/ 00/ 132/ 034
ViraferonPeg
50 microgrammes
Poudre et solvant pour Voie sous-cutanée solution injectable dans
Poudre et solvant: cartouche à deux
50 µg (50 µg/ 0,5 ml)
12 stylo+12 aiguille+ 24 tampons désinfectants
EU/ 1/ 00/ 132/ 035
ViraferonPeg
80 microgrammes
Poudre et solvant pour Voie sous-cutanée solution injectable dans
Poudre et solvant: cartouche à deux
80 µg (80 µg/ 0,5 ml)
1 stylo+1 aiguille+ 2 tampons désinfectants
EU/ 1/ 00/ 132/ 036
ViraferonPeg
80 microgrammes
Poudre et solvant pour Voie sous-cutanée solution injectable dans
Poudre et solvant: cartouche à deux
80 µg (80 µg/ 0,5 ml)
4 stylo+4 aiguille+ 8 tampons désinfectants
EU/ 1/ 00/ 132/ 037
ViraferonPeg
80 microgrammes
Poudre et solvant pour Voie sous-cutanée solution injectable dans
Poudre et solvant: cartouche à deux
80 µg (80 µg/ 0,5 ml)
6 stylo+6 aiguille+ 12 tampons désinfectants
4/ 6 dans un stylo pré-rempli EU/ 1/ 00/ 132/ 038
ViraferonPeg
80 microgrammes
Poudre et solvant pour Voie sous-cutanée solution injectable dans
Poudre et solvant: cartouche à deux
80 µg (80 µg/ 0,5 ml)
12 stylo+12 aiguille+ 24 tampons désinfectants
EU/ 1/ 00/ 132/ 039
ViraferonPeg
100 microgrammes
Poudre et solvant pour Voie sous-cutanée solution injectable dans
Poudre et solvant: cartouche à deux
100 µg (100 µg/ 0,5 ml)
1 stylo+1 aiguille+ 2 tampons désinfectants
stylo pré-rempli
compartiments (verre) dans un stylo pré-rempli
EU/ 1/ 00/ 132/ 040
ViraferonPeg
100 microgrammes
Poudre et solvant pour Voie sous-cutanée solution injectable dans
Poudre et solvant: cartouche à deux
100 µg (100 µg/ 0,5 ml)
4 stylo+4 aiguille+ 8 tampons désinfectants
EU/ 1/ 00/ 132/ 041
ViraferonPeg
100 microgrammes
Poudre et solvant pour Voie sous-cutanée solution injectable dans
Poudre et solvant: cartouche à deux
100 µg (100 µg/ 0,5 ml)
6 stylo+6 aiguille+ 12 tampons désinfectants
EU/ 1/ 00/ 132/ 042
ViraferonPeg
100 microgrammes
Poudre et solvant pour Voie sous-cutanée solution injectable dans
Poudre et solvant: cartouche à deux
100 µg (100 µg/ 0,5 ml)
12 stylo+12 aiguille+ 24 tampons désinfectants
EU/ 1/ 00/ 132/ 043
ViraferonPeg
120 microgrammes
Poudre et solvant pour Voie sous-cutanée solution injectable dans
Poudre et solvant: cartouche à deux
120 µg (120 µg/ 0,5 ml)
1 stylo+1 aiguille+ 2 tampons désinfectants
EU/ 1/ 00/ 132/ 044
ViraferonPeg
120 microgrammes
Poudre et solvant pour Voie sous-cutanée solution injectable dans
Poudre et solvant: cartouche à deux
120 µg (120 µg/ 0,5 ml)
4 stylo+4 aiguille+ 8 tampons désinfectants
EU/ 1/ 00/ 132/ 045
ViraferonPeg
120 microgrammes
Poudre et solvant pour Voie sous-cutanée solution injectable dans
Poudre et solvant: cartouche à deux
120 µg (120 µg/ 0,5 ml)
6 stylo+6 aiguille+ 12 tampons désinfectants
5/ 6 EU/ 1/ 00/ 132/ 046
ViraferonPeg
120 microgrammes
Poudre et solvant pour Voie sous-cutanée solution injectable dans
Poudre et solvant: cartouche à deux
120 µg (120 µg/ 0,5 ml)
12 stylo+12 aiguille+ 24 tampons désinfectants
EU/ 1/ 00/ 132/ 047
ViraferonPeg
150 microgrammes
Poudre et solvant pour Voie sous-cutanée solution injectable dans
Poudre et solvant: cartouche à deux
150 µg (150 µg/ 0,5 ml)
1 stylo+1 aiguille+ 2 tampons désinfectants
EU/ 1/ 00/ 132/ 048
ViraferonPeg
150 microgrammes
Poudre et solvant pour Voie sous-cutanée solution injectable dans
Poudre et solvant: cartouche à deux
150 µg (150 µg/ 0,5 ml)
4 stylo+4 aiguille+ 8 tampons désinfectants
EU/ 1/ 00/ 132/ 049
ViraferonPeg
150 microgrammes
Poudre et solvant pour Voie sous-cutanée solution injectable dans
Poudre et solvant: cartouche à deux
150 µg (150 µg/ 0,5 ml)
6 stylo+6 aiguille+ 12 tampons désinfectants
stylo pré-rempli
compartiments (verre) dans un stylo pré-rempli
EU/ 1/ 00/ 132/ 050
ViraferonPeg
150 microgrammes
Poudre et solvant pour Voie sous-cutanée solution injectable dans
Poudre et solvant: cartouche à deux
150 µg (150 µg/ 0,5 ml)
12 stylo+12 aiguille+ 24 tampons désinfectants
i Set d’ injection = seringue + 2 aiguilles + tampon désinfectant.
6/ 6
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
ViraferonPeg 50 microgrammes poudre et solvant pour solution injectable
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque flacon de ViraferonPeg, poudre pour solution injectable contient 50 microgrammes de peginterféron alfa-2b exprimé en protéine base.
Chaque flacon permet de délivrer 50 microgrammes/ 0,5 ml de peginterféron alfa-2b après reconstitution selon les recommandations.
La substance active est un conjugué covalent de l’ interféron alfa-2b recombinant* avec le monométhoxy polyéthylène glycol.
L’ activité de ce produit ne devrait pas être comparée à celle d’ une autre protéine pégylée ou non pégylée de la même classe thérapeutique.
Coli hébergeant un plasmide hybride, issu du génie génétique, ayant intégré un gène d’ interféron alfa-2b provenant de leucocytes humains.
Pour la liste complète des excipients, voir rubrique 6.1.
ViraferonPeg contient 40 mg de saccharose dans 0,5 ml.
3.
FORME PHARMACEUTIQUE
Poudre et solvant pour solution injectable Poudre blanche.
Solvant limpide et incolore.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
ViraferonPeg est indiqué dans le traitement des patients adultes atteints d’ hépatite C chronique possédant des transaminases élevées en l’ absence de décompensation hépatique et ayant un ARN-VHC sérique positif ou des anticorps anti-VHC positifs, y compris les patients naïfs co-infectés avec une infection VIH stable (voir rubrique 4.4).
La meilleure façon d’ utiliser ViraferonPeg dans cette indication est de l’ associer à la ribavirine.
Cette association est indiquée chez les patients naïfs y compris les patients co-infectés avec une infection VIH stable et chez les patients en cas d’ échec à un précédent traitement par interféron alpha (pégylé ou non pégylé) et ribavirine en bithérapie ou par interféron alpha en monothérapie (voir rubrique 5.1).
L’ interféron en monothérapie, dont ViraferonPeg, est indiqué principalement en cas d’ intolérance ou de contre-indication à la ribavirine.
Se reporter également au Résumé des Caractéristiques du Produit (RCP) de la ribavirine lorsque ViraferonPeg est utilisé en association avec la ribavirine.
4.2 Posologie et mode d’ administration
Le traitement doit être initié et suivi uniquement par un médecin expérimenté dans le traitement des patients ayant une hépatite C.
2 Dose à administrer ViraferonPeg doit être administré en injection sous-cutanée hebdomadaire.
La dose administrée dépend de son utilisation en association avec la ribavirine ou en monothérapie.
Traitement combiné ViraferonPeg 1,5 microgrammes/ kg/ semaine avec des gélules de ribavirine.
La dose requise de 1,5 μ g/ kg de ViraferonPeg à utiliser en association avec la ribavirine peut être administrée en fonction du poids du patient avec le dosage adapté de ViraferonPeg stylo/ flacon conformément au Tableau 1.
Les gélules de ribavirine sont administrées par voie orale quotidiennement en deux prises au moment des repas (matin et soir).
Tableau 1 – Doses à utiliser en bithérapie
ViraferonPeg
patient (kg)
quotidienne
(μ g/ 0,5ml)
semaine (ml)
(mg)
(200 mg) 4a
< 40
50
0,5
800
4a
40-50
80
0,4
800
4a 51-64
80
0,5
800
5b
65-75
100
0,5
1 000
5b
76-85
120
0,5
1 0001 000
6c
86-105
150
0,5
1 200
7d
> 105 a:
2 le matin, 2 le soir b:
2 le matin, 3 le soir c:
3 le matin, 3 le soir d:
3 le matin, 4 le soir
150
0,5
1 400
Durée du traitement – Patients naïfs Prédictibilité d’ une réponse virologique prolongée:
Génotype 1:
Pour les patients présentant une réponse virologique à la 12ème semaine, le • traitement doit être poursuivi 9 mois de plus (soit une durée totale de 48 semaines).
Dans le sous-groupe de patients de génotype 1 avec une faible charge virale (< 600 000 UI/ ml) ayant un taux d’ ARN-VHC indétectable à la 4ème semaine de traitement et restant indétectable à la 24ème semaine, le traitement peut soit être arrêté après ces 24 semaines de traitement soit être poursuivi 24 semaines supplémentaires (soit une durée totale de traitement de 48 semaines).
Cependant, un traitement d’ une durée de 24 semaines peut être associé à un risque plus élevé de rechute par rapport à un traitement de 48 semaines (voir rubrique 5.1). • Génotype 2 ou 3:
Il est recommandé que tous les patients soient traités pendant 24 semaines, à l’ exception des patients co-infectés VHC-VIH qui doivent être traités 48 semaines. • Génotype 4:
En général, les patients de génotype 4 sont considérés comme plus difficiles à traiter et les données limitées de l’ étude (n = 66) sont compatibles avec une durée de traitement identique à celle recommandée pour le génotype 1.
Co-infection VHC-VIH La durée de traitement recommandée pour les patients co-infectés VHC-VIH est de 48 semaines, quel que soit le génotype.
Prédictibilité d’ une réponse et de l'absence de réponse chez les patients co-infectés VHC-VIH
3 L’ obtention d’ une réponse virologique précoce à la 12ème semaine, définie comme une diminution de 2 log de la charge virale ou des niveaux indétectables de l’ ARN-VHC, s’ est révélée être prédictive d’ une réponse prolongée.
Une valeur prédictive positive de 50% (52/ 104; Etude 1) a été observée chez les patients co-infectés VHC-VIH recevant le traitement combiné.
Durée du traitement – Retraitement Prédictibilité d’ une réponse virologique prolongée: tous les patients, quel que soit leur génotype, ayant un taux sérique d’ ARN-VHC en dessous des limites de détection à la 12ème semaine devraient être traités 48 semaines.
Les patients retraités qui n’ ont pas eu de réponse virologique à la 12ème semaine ont peu de chance de devenir des répondeurs après 48 semaines de traitement (voir aussi rubrique 5.1).
Une durée de retraitement supérieure à 48 semaines chez les patients non-répondeurs de génotype 1 n’ a pas été étudiée avec l’ interféron alfa-2b pégylé en association avec la ribavarine.
ViraferonPeg en monothérapie En monothérapie, la posologie de ViraferonPeg est 0,5 ou 1,0 microgramme/ kg/ semaine.
Le plus faible dosage disponible en flacon ou en stylo est 50 μ g/ 0,5 ml; par conséquent, pour les patients à qui la posologie de 0,5 μ g/ kg/ semaine a été prescrite, les volumes d’ injection doivent être ajustés conformément au Tableau 2.
Pour la posologie de 1,0 μ g/ kg, des ajustements similaires de volume ou de dosage peuvent être effectués conformément au Tableau 2.
ViraferonPeg en monothérapie n’ a pas été étudié chez les patients co-infectés VHC-VIH.
Tableau 2- Doses à utiliser en monothérapie
0,5 μ g/ kg
1,0 μ g/ kg
Volume à Dosage du
flacon/ stylo à utiliser (μ g/ 0,5ml)
injecter une fois flacon/ stylo à par semaine utiliser (ml) (μ g/ 0,5ml)
injecter une fois par semaine (ml)
36-45
50*
0,25 0,3 0,4
50 80 80
0,5 0,5
* Nécessité d’ utiliser le flacon.
Le volume minimum délivré par le stylo est 0,3 ml. ** Pour les patients > 120 kg, utiliser le flacon de 80 μ g/ 0,5 ml
Durée du traitement Pour les patients présentant une réponse virologique à la 12ème semaine, le traitement doit être poursuivi au moins 3 mois de plus (soit une durée totale de 6 mois).
La décision de poursuivre le traitement jusqu’ à 1 an doit être basée sur les autres facteurs pronostics (par exemple, génotype, âge > 40 ans, sexe masculin, fibrose septale).
Modification des doses chez tous les patients Si des effets indésirables ou des anomalies sévères des analyses de laboratoire apparaissent pendant le traitement par ViraferonPeg en monothérapie ou en association avec la ribavirine, modifier de manière appropriée les posologies de chaque produit, jusqu’ à ce que les effets indésirables cessent.
L’ observance au traitement pouvant être un facteur important de réponse, les posologies doivent être
4 maintenues aussi proches que possible des posologies recommandées.
Des recommandations en matière de modification de la posologie ont été développées durant les essais cliniques.
Recommandations en matière de réduction de doses en bithérapie
Tableau 2a
Recommandations en matière de modification de la posologie pour le traitement combiné (avec la ribavirine)
Paramètres biologiques Hémoglobine
Diminuer Diminuer Interrompre le uniquement la dose uniquement la dose traitement combiné si: de ribavirine à de ViraferonPeg de 600 mg/ jour* si: moitié si: < 10 g/ dl - < 8,5 g/ dl
Hémoglobine chez Patients avec un
Diminution ≥ 2 g/ dl de l’ hémoglobine sur une < 12 g/ dl après 4 semaines de traitement à période de 4 semaines de traitement
antécédent de maladie une dose déjà diminuée (diminution définitive de la dose) cardiaque stable
Globules blancs
-
< 1,5 x 109/ l 9
< 1,0 x 109/ l < 0,5 x 109/ l
Neutrophiles
-
< 0,75 x 10 / l 9
< 25 x 109/ l
Plaquettes
-
< 50 x 10 / l
2,5 x LNS**
Bilirubine – directe
-
-
Bilirubine – indirecte
> 5 mg/ dl
-
> 4 mg/ dl
(pendant > 4 semaines)
Créatininémie
- -
> 2,0 mg/ dl
*
ALAT/ ASAT
- -
2 x valeurs initiales et > 10 x LNS**
Les patients dont la dose de ribavirine a été diminuée à 600 mg par jour reçoivent une gélule à 200 mg le matin et deux gélules à 200 mg le soir. ** Limite normale supérieure
La réduction de dose du ViraferonPeg peut être effectuée soit en réduisant de moitié le volume prescrit soit en utilisant un dosage plus faible conformément au Tableau 2b.
Tableau 2b – Réduction des doses du ViraferonPeg utilisé en bithérapie
flacon/ stylo à
injecter une fois
utiliser (μ g/ 0,5ml)
par semaine (ml)
(μ g)
< 40
25
50*
0,25
25
40-50
32
50
0,3
30
51-64 65-75 76-85
40 50 60
50 50 80
0,4 0,5 0,4
40 50 64
> 85
75
100
0,4
80
*Nécessité d’ utiliser le flacon.
Le volume minimum délivré par le stylo est 0,3 ml.
5 Recommandations en matière de réduction de dose du ViraferonPeg en monothérapie
Les recommandations en matière de modification de dose pour les patients utilisant le ViraferonPeg en monothérapie sont présentées dans le Tableau 3a.
Recommandations en matière de modification ViraferonPeg en monothérapie
de la posologie pour
Diminuer la dose de
biologiques
ViraferonPeg de moitié si:
ViraferonPeg si:
Neutrophiles
< 0,75 x 109/ l
< 0,5 x 109/ l
Plaquettes
< 50 x 109/ l
< 25 x 109/ l
Pour les patients recevant 0,5 μ g/ kg de ViraferonPeg en monothérapie, la réduction de dose doit être effectuée en réduisant de moitié le volume prescrit.
Le stylo ne pouvant délivrer qu'un volume minimum de 0,3 ml, le flacon de 50 µg/ 0,5 ml doit être utilisé si nécessaire.
Pour les patients recevant 1,0 μ g/ kg de ViraferonPeg en monothérapie, la réduction de dose doit être effectuée en réduisant de moitié le volume prescrit ou en utilisant un dosage plus faible conformément au Tableau 3b.
Tableau 3b – Réduction des doses du ViraferonPeg utilisé en monothérapie 1,0 μ g/ kg
Poids du patient
Dose réduite
flacon/ stylo à
injecter une fois
utiliser (μ g/ 0,5ml)
par semaine (ml)
(μ g)
30-35
15
50*
0,15
15
36-45
20
50*
0,20
20
46-56
25
50*
0,25
25
57-72 73-89
32 40
50 50
0,3 0,4
30 40
90-106 > 106
50 60
50 80
0,5 0,4
50 64
*Nécessité d’ utiliser le flacon.
Le volume minimum délivré par le stylo est 0,3 ml.
Populations particulières
Utilisation en cas d’ insuffisance rénale:
Monothérapie:
ViraferonPeg doit être utilisé avec précaution chez les patients avec une insuffisance rénale modérée à sévère.
Chez les patients ayant un dysfonctionnement rénal sévère (clairance de la créatinine 15-29 ml/ minute), la dose initiale de ViraferonPeg doit être réduite de 50%.
Les données ne sont pas disponibles pour l’ utilisation de ViraferonPeg chez les patients avec une clairance de la créatinine < 15 ml/ minute (voir rubrique 5.2).
Les patients avec une insuffisance rénale sévère, y compris les patients hémodialysés, doivent être attentivement surveillés.
Si la fonction rénale diminue pendant le traitement, le traitement par ViraferonPeg doit être interrompu.
6 Traitement combiné:
Les patients avec une clairance de la créatinine < 50 ml/ minute ne doivent pas être traités par ViraferonPeg en association avec la ribavirine (voir le RCP de la ribavirine).
Lors d’ un traitement en association avec la ribavirine, la survenue d’ une anémie doit être plus attentivement surveillée chez les patients ayant une altération de la fonction rénale.
Utilisation en cas d’ insuffisance hépatique:
La sécurité et l’ efficacité du traitement par ViraferonPeg n’ ont pas été évaluées chez les patients avec dysfonctionnement hépatique sévère, par conséquent ViraferonPeg ne doit pas être utilisé chez ces patients.
Utilisation chez la personne âgée (≥ 65 ans):
L’ âge n’ a pas d’ effet sur la pharmacocinétique de ViraferonPeg.
Les données des personnes âgées traitées par une dose unique de ViraferonPeg suggèrent qu’ il n’ est pas nécessaire de modifier la dose de ViraferonPeg en fonction de l’ âge (voir rubrique 5.2).
Utilisation chez le patient de moins de 18 ans: il n’ y a pas d’ expérience chez l’ enfant (voir rubrique 5.2).
4.3 Contre-indications
- Hypersensibilité à la substance active ou à tout autre interféron ou à l’ un des excipients;
- Antécédents d’ affection cardiaque sévère, dont les maladies cardiaques non contrôlées ou
- État clinique sévère;
- Hépatite auto-immune ou antécédent de maladie auto-immune;
- Insuffisance hépatique sévère ou cirrhose du foie décompensée;
- Troubles thyroïdiens préexistants sauf s’ ils peuvent être contrôlés par un traitement
- Épilepsie et/ ou anomalies fonctionnelles du système nerveux central (SNC);
- Instauration du traitement par ViraferonPeg chez les patients co-infectés VHC-VIH porteurs
d’ une cirrhose et d’ un score de Child-Pugh ≥ 6.
Traitement combiné avec la ribavirine:
Voir également le Résumé des Caractéristiques du Produit (RCP) de la ribavirine si le ViraferonPeg est administré en association avec la ribavirine chez les patients avec une hépatite C chronique.
4.4 Mises en garde spéciales et précautions d’ emploi
Système Nerveux Central (SNC) et troubles psychiatriques:
Des effets sévères sur le SNC, principalement dépression, idées suicidaires et tentative de suicide ont été observés chez certains patients traités par ViraferonPeg, pendant le traitement mais également après l’ arrêt, et dans ce cas principalement pendant les 6 mois ayant suivi l’ arrêt.
D’ autres effets sur le SNC comprenant comportement agressif (parfois dirigé contre autrui), troubles bipolaires, manie, obnubilation et d’ autres altérations de l’ état mental ont été observés avec les interférons alpha.
L’ apparition de tout signe ou symptôme de troubles psychiatriques doit être attentivement surveillée chez les patients.
Si de tels symptômes apparaissent, le médecin prescripteur doit garder à l’ esprit la sévérité potentielle de ces effets indésirables et doit évaluer la nécessité d’ une prise en charge thérapeutique appropriée.
Si les symptômes psychiatriques persistent ou s’ aggravent, ou si des idées suicidaires sont identifiées, il est recommandé d’ interrompre le traitement par ViraferonPeg, et de suivre le patient, avec une prise en charge psychiatrique appropriée.
Patients présentant ou ayant des antécédents de troubles psychiatriques sévères:
Si le traitement par peginterféron alfa-2b est jugé nécessaire chez des patients présentant ou ayant des antécédents de troubles psychiatriques sévères, il ne doit être initié qu’ après s’ être assuré d’ un diagnostic individuel approprié et d’ une prise en charge thérapeutique du trouble psychiatrique.
Des états d’ obnubilation et de coma, comportant des cas d’ encéphalopathies, ont été observés chez certains patients, généralement âgés, traités à des doses élevées pour des indications en oncologie.
7 trois semaines pour arriver à un rétablissement complet.
Des crises d'épilepsie sont survenues très rarement avec de fortes doses d'interféron alpha.
Tous les patients ayant participé aux études réalisées dans l'hépatite C chronique ont eu une biopsie avant l'inclusion, mais dans certains cas (i. e. patients de génotype 2 et 3) le traitement peut être envisagé sans confirmation histologique.
Avant d'initier le traitement, les recommandations actuelles relatives à la prise en charge de l'hépatite C chronique devront être consultées pour savoir si une biopsie est nécessaire.
Hypersensibilité aiguë:
Des réactions aiguës d'hypersensibilité (tels urticaire, angio-oedème, bronchoconstriction, anaphylaxie) ont été rarement observées lors d’ un traitement par interféron alfa-2b.
Si une telle réaction se développe pendant le traitement par ViraferonPeg, interrompre le traitement et instaurer immédiatement un traitement médical approprié.
Des rash transitoires ne nécessitent pas l'interruption du traitement.
Système cardio-vasculaire:
Comme avec l’ interféron alfa-2b, les patients ayant des antécédents d'insuffisance cardiaque congestive, d'infarctus du myocarde et/ ou ayant souffert ou souffrant de troubles du rythme cardiaque, et recevant un traitement par ViraferonPeg doivent être étroitement surveillés.
Il est recommandé que les patients ayant des anomalies cardiaques préexistantes aient des électrocardiogrammes avant et pendant le traitement.
Les arythmies cardiaques (principalement supraventriculaires) répondent habituellement bien au traitement conventionnel mais peuvent nécessiter l'interruption du traitement par ViraferonPeg.
Fonction hépatique:
Comme avec tous les interférons, interrompre le traitement par ViraferonPeg chez les patients qui développent un allongement des marqueurs de la coagulation pouvant indiquer une décompensation hépatique.
Fièvre:
Bien que la fièvre puisse être associée au syndrome pseudo-grippal rapporté communément lors d'un traitement par interféron, les autres causes de fièvres persistantes doivent être écartées.
Hydratation:
Une hydratation appropriée doit être maintenue chez les patients recevant un traitement par ViraferonPeg dans la mesure où une hypotension liée à une perte liquidienne a été observée chez certains patients traités par interféron alpha.
Une réhydratation peut être nécessaire.
Atteintes pulmonaires:
Des infiltrats pulmonaires, pneumopathies, et pneumonies, conduisant occasionnellement à la mort, ont été rarement observés chez les patients traités par interféron alpha.
Tout patient développant fièvre, toux, dyspnée ou autres symptômes respiratoires doit subir une radiographie pulmonaire.
Si la radiographie pulmonaire montre des infiltrats pulmonaires ou une preuve d’ altération de la fonction pulmonaire, le patient doit être étroitement surveillé, et, si nécessaire, interrompre l’ interféron alpha.
Une interruption brutale de l’ administration d’ interféron alpha et un traitement avec des corticoïdes semblent être associés à une résolution des effets indésirables pulmonaires.
Maladie auto-immune:
Le développement d’ auto-anticorps et de désordres auto-immuns a été rapporté pendant le traitement avec les interférons alpha.
Le risque peut être augmenté chez les patients prédisposés au développement de désordres auto-immuns.
Les patients présentant des signes ou symptômes évocateurs d’ un désordre auto-immun doivent être évalués avec attention et le rapport bénéfice-risque de poursuivre le traitement par interféron doit être reconsidéré (voir aussi rubrique 4.4 Atteintes thyroïdiennes et 4.8).
Des cas de syndrome de Vogt-Koyanagi-Harada (VKH) ont été rapportés chez des patients atteints d'hépatite C chronique traités par interféron.
Ce syndrome est une affection granulomateuse inflammatoire touchant les yeux, le système auditif, les méninges et la peau.
Si l'on suspecte un syndrome de VKH, le traitement antiviral doit être arrêté et un traitement corticoïde envisagé (voir rubrique 4.8).
8 Atteintes oculaires:
Des troubles oculaires comprenant des hémorragies rétiniennes, des nodules cotonneux, et des occlusions de l'artère ou de la veine rétinienne ont été rarement rapportés après traitement avec les interférons alpha (voir rubrique 4.8).
Tous les patients traités devraient faire l'objet d'un examen ophtalmologique.
Tout patient se plaignant de symptômes oculaires, comprenant perte d'acuité visuelle ou de champ visuel doit faire l'objet rapidement d'un examen ophtalmologique complet.
Des examens ophtalmologiques périodiques pendant le traitement par ViraferonPeg sont recommandés, particulièrement chez les patients ayant des pathologies pouvant être associées à des rétinopathies telles que le diabète ou l'hypertension.
Un arrêt du traitement par ViraferonPeg doit être envisagé chez les patients développant des troubles nouveaux ou lors de l'aggravation de troubles préexistants.
Atteintes thyroïdiennes:
Rarement, les patients traités pour une hépatite C chronique avec interféron alpha ont développé des anomalies thyroïdiennes, soit une hypothyroïdie soit une hyperthyroïdie.
Déterminer les taux de TSH si, pendant la durée du traitement, un patient développe des symptômes évocateurs d’ un possible dysfonctionnement thyroïdien.
En présence d’ un dysfonctionnement thyroïdien, le traitement par ViraferonPeg peut être poursuivi si les taux de TSH peuvent être médicalement maintenus dans la normale.
Atteintes métaboliques:
Des hypertriglycéridémies et des aggravations de celles -ci, parfois sévères, ont été observées.
Une surveillance du taux de lipides est donc recommandée.
Co-infection VHC-VIH Toxicité mitochondriale et acidose lactique:
Les patients co-infectés avec le VIH et recevant un traitement anti-rétroviral hautement actif (HAART) peuvent présenter un risque plus élevé de développer une acidose lactique.
Des précautions doivent être prises lorsque la bithérapie ViraferonPeg/ ribavirine est associée à un traitement antirétroviral hautement actif (HAART) (voir RCP ribavirine).
Les patients co-infectés présentant un stade avancé de cirrhose et recevant un traitement antirétroviral hautement actif (HAART) peuvent présenter un risque plus élevé de décompensation hépatique et de décès.
Associer un traitement par interféron alpha seul ou en association avec de la ribavirine peut augmenter le risque chez cette catégorie de patients.
Les autres paramètres à l’ initiation du traitement pouvant être associés à un risque plus élevé de décompensation hépatique chez les patients co-infectés incluent un traitement par la didanosine et un taux élevé de bilirubine sérique.
Les patients co-infectés recevant à la fois un traitement anti-rétroviral (ART) et un traitement pour l’ hépatite doivent être étroitement surveillés, le score de Child-Pugh doit être évalué pendant le traitement.
Chez les patients ayant une progression de leur décompensation hépatique, le traitement de l’ hépatite doit être immédiatement interrompu et le traitement ARV doit être réévalué.
Anomalies hématologiques chez les patients VHC-VIH:
Les patients co-infectés VHC-VIH recevant un traitement par peginterféron alfa-2b/ ribavirine et HAART peuvent présenter un risque augmenté de développer des anomalies hématologiques (comme une neutropénie, thrombocytopénie et anémie) par rapport aux patients mono-infectés.
Bien que la majorité d’ entre eux peuvent être contrôlés par des réductions de dose, un suivi attentif des paramètres hématologiques doit être mis en place dans cette population de patients (voir rubrique 4.2 sous « tests de laboratoire » et rubrique 4.8).
Les patients traités par l’ association ViraferonPeg et ribavirine et la zidovudine présentent un risque augmenté de développer une anémie; par conséquent, l’ administration concomitante de cette association avec la zidovudine n’ est pas recommandée (voir rubrique 4.5).
Patients avec un faible taux de CD4:
Chez les patients co-infectés VHC-VIH, les données d’ efficacité et sécurité (N = 25) disponibles chez les sujets avec un taux de CD4 en dessous de 200 cellules/ µl sont limitées.
Des précautions sont donc nécessaires lors du traitement des patients avec un faible taux de CD4.
9 toxicité spécifique de chaque produit ainsi que la potentielle accumulation des toxicités avec ViraferonPeg et la ribavirine.
Affections dentaires et parodentales:
Des affections dentaires et parodentales, qui peuvent entraîner un déchaussement dentaire, ont été rapportées chez des patients recevant un traitement par ViraferonPeg en association avec la ribavirine.
De plus, lors d’ un traitement à long terme par ViraferonPeg en association avec la ribavirine, une sécheresse buccale pourrait avoir un effet néfaste sur la dentition et la muqueuse buccale.
Les patients doivent se brosser soigneusement les dents deux fois par jour et avoir des consultations dentaires régulières.
De plus, certains patients peuvent présenter des vomissements.
Dans ce cas, il doit leur être ensuite conseillé de se rincer soigneusement la bouche.
Patients transplantés:
La tolérance et l’ efficacité de ViraferonPeg seul ou en association avec la ribavirine pour le traitement de l’ hépatite C chez des patients transplantés du foie ou d’ un autre organe n’ ont pas été étudiées.
Les données préliminaires indiquent que le traitement par interféron alpha peut être associé à un risque de rejet de greffe de rein plus élevé.
Un rejet de greffe du foie a également été rapporté.
Autres:
En raison de la survenue de cas de réactivation de psoriasis et de sarcoïdose sous interféron alpha, ViraferonPeg ne doit être utilisé chez les patients atteints de psoriasis ou de sarcoïdose que si le bénéfice attendu est supérieur au risque encouru.
Tests de laboratoire:
Des tests hématologiques standards, de chimie sanguine et un test de la fonction thyroïdienne doivent être effectués chez tous les patients avant l’ initiation du traitement.
Les valeurs de base acceptables avant l’ initiation d’ un traitement par ViraferonPeg sont:
≥ 100 000/ mm3 • Plaquettes ≥ 1 500/ mm3 • Neutrophiles •
Taux de TSH
doit être dans les limites normales
Les tests de laboratoire doivent être effectués aux semaines de traitement 2 et 4, puis périodiquement en fonction de l’ état clinique.
Le taux de sodium est inférieur à 1 mmol par dose, c'est-à-dire sans « sodium ».
Les patients ayant des troubles héréditaires rares d’ intolérance au fructose, un syndrome de malabsorption du glucose-galactose ou une insuffisance en sucrase-isomaltase ne doivent pas prendre ce médicament.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Aucun changement dans l’ activité des CYP1A2, CYP3A4, ou de la N-acétyltransférase n’ a été observé.
Des précautions doivent être prises lors de l’ administration du peginterféron alfa-2b en association avec les médicaments métabolisés par les CYP2D6 et CYP2C8/ 9, en particulier ceux présentant un faible index thérapeutique, tel que la warfarine et la phénytoïne (CYP2C9) et le flécaïnide (CYP2D6).
Ces résultats peuvent être en partie liés à l’ amélioration de l’ activité métabolique résultant de la réduction de l’ inflammation hépatique chez les patients sous traitement par ViraferonPeg.
Il est recommandé de prendre des précautions lors de l’ initiation d’ un traitement de l’ hépatite chronique par ViraferonPeg chez des patients traités par des médicaments présentant un faible index thérapeutique et susceptibles d’ avoir une légère altération de leur métabolisme hépatique.
10 Aucune interaction pharmacocinétique n’ a été notée entre ViraferonPeg et la ribavirine lors d’ une étude pharmacocinétique en dose multiple.
Méthadone: chez les patients atteints d’ une hépatite C chronique stabilisés sous méthadone en traitement de maintenance et naïfs au peginterféron alfa-2b, l’ addition de ViraferonPeg à la posologie de 1,5 µg/ kg/ semaine en sous-cutanée pendant 4 semaines a augmenté approximativement de 15% l’ ASC de R-méthadone (IC 95% pour un ratio d’ ASC estimé entre 103 et 128%).
La signification clinique de ces résultats est inconnue; cependant, ces patients doivent être surveillés pour les signes et symptômes d’ un effet sédatif accru, ainsi que pour ceux d’ une dépression respiratoire.
En particulier chez les patients sous forte dose de méthadone, le risque de la prolongation de l’ espace QT doit être pris en compte.
Co-infection VHC-VIH Analogues nucléosidiques:
Quelques cas d’ acidose lactique sont survenus lors de l’ utilisation d’ analogues nucléosidiques, seuls ou en association avec d’ autres nucléosides.
Sur le plan pharmacologique, la ribavirine augmente in vitro les métabolites phosphorylés des nucléosides de type purine.
Cette activité peut potentialiser le risque d’ acidose lactique induite par les analogues nucléosidiques de type purine (e. g. didanosine ou abacavir).
La co-administration de la ribavirine et de la didanosine n’ est pas recommandée.
Il a été rapporté des cas de toxicité mitochondriale, notamment d’ acidose lactique et de pancréatite, pouvant être fatales (voir le RCP de la ribavirine).
L’ exacerbation de l’ anémie liée à la ribavirine a été rapportée lors de l’ administration de zidovudine comme traitement anti-rétroviral du VIH bien que le mécanisme exact reste non élucidé.
L’ utilisation concomitante de la ribavirine avec la zidovudine n’ est pas recommandée du fait du risque augmenté d’ anémie (voir rubrique 4.4).
Dans le cas d’ un traitement anti-rétroviral (HAART) déjà mis en place et comportant de la zidovudine, le remplacement de celle -ci doit être pris en compte.
Cela est particulièrement important chez les patients ayant des antécédents d’ anémie induits par la ribavirine.
4.6 Grossesse et allaitement
L’ utilisation de ViraferonPeg chez des femmes en âge de procréer est recommandée seulement si elles utilisent une contraception efficace pendant le traitement.
Il n’ existe pas de données suffisamment pertinentes concernant l’ utilisation de l’ interféron alfa-2b chez la femme enceinte.
Des études effectuées chez l’ animal ont mis en évidence une toxicité sur la reproduction (voir rubrique 5.3).
Il a été montré que l’ interféron alfa-2b avait des effets abortifs chez le primate.
ViraferonPeg est susceptible d’ avoir également cet effet.
Le risque potentiel en clinique n’ est pas connu.
ViraferonPeg ne doit être administré pendant la grossesse que si le bénéfice attendu pour la mère justifie le risque potentiel pour le foetus.
Allaitement:
On ignore si les composants de ce médicament sont excrétés dans le lait maternel.
En raison du risque potentiel d’ effets indésirables chez le nourrisson, l'allaitement devrait être interrompu avant l’ initiation du traitement.
Traitement combiné avec la ribavirine:
La ribavirine est contre-indiquée chez les patientes enceintes.
Toutes les précautions doivent être prises afin d’ éviter la survenue d’ une grossesse chez les patientes ou chez les partenaires de patients masculins traités par ViraferonPeg en association avec la ribavirine.
Les patientes en âge de procréer et leurs partenaires doivent chacun utiliser une contraception efficace pendant toute la durée du traitement et pendant les 4 mois qui suivent son arrêt.
Les patients et leurs partenaires féminines doivent chacun utiliser une contraception efficace pendant toute la durée du traitement et pendant les 7 mois qui suivent son arrêt (voir le RCP de la ribavirine).
11 4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les patients qui développent fatigue, somnolence ou obnubilation pendant le traitement par ViraferonPeg doivent être avertis afin d’ éviter de conduire des véhicules ou d’ utiliser des machines.
4.8 Effets indésirables
Les réactions indésirables liées au traitement le plus fréquemment rapportées lors des essais cliniques avec ViraferonPeg en association avec la ribavirine, observées chez plus de la moitié des sujets de l’ étude, ont été des céphalées, de la fatigue, et des réactions au point d’ injection.
D’ autres réactions indésirables importantes rapportées chez plus de 25% des sujets comportaient des myalgies, de la fièvre, une asthénie, une alopécie, des nausées, une anorexie, une perte de poids, une dépression, une irritabilité et des insomnies.
La sévérité des réactions indésirables le plus fréquemment rapportées a été principalement légère à modérée et ont pu être gérées sans avoir recours à des modifications de doses ou un arrêt de traitement.
La fatigue, l’ alopécie, le prurit, les nausées, l’ anorexie, la perte de poids, l’ irritabilité et l’ insomnie surviennent à un taux particulièrement plus faible chez les patients traités par ViraferonPeg en monothérapie par comparaison à ceux traités par bithérapie (voir Tableau 4).
Les réactions indésirables suivantes liées au traitement ont été rapportées lors d’ un traitement par ViraferonPeg.
Ces réactions sont listées dans le tableau 4 par classe de systèmes d’ organes et par fréquence (très fréquent (≥ 1/ 10), fréquent (≥ 1/ 100 à < 1/ 10), peu fréquent (≥ 1/ 1 0001 000 à < 1/ 100), rare (≥ 1/ 10 000 à < 1/ 1 0001 000), très rare (< 1/ 10 000) ou non connue.
Au sein de chaque groupe de fréquence, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Réactions indésirables rapportées lors des essais cliniques ou lors de la surveillance après la commercialisation chez les patients traités par interféron alfa-2b, y compris la monothérapie par ViraferonPeg ou ViraferonPeg + ribavirine.
Infections et infestations Très fréquent:
Fréquent:
Affections hématologiques et du système lymphatique
Infection fongique, infection bactérienne y compris sepsis, herpes simplex, otite moyenne
Fréquent:
Anémie, leucopénie, thrombocytopénie, lymphadénopathie
Très rare:
Aplasie médullaire
Fréquence non connue:
Affections du système immunitaire
Aplasie pure de la lignée rouge
Très rare:
Sarcoïdose ou exacerbation de sarcoïdose
Fréquence non connue:
Affections endocriniennes
Réactions d’ hypersensibilité aiguë incluant angio-œ dème, anaphylaxie et réactions anaphylactiques y compris choc anaphylactique, purpura thrombocytopénique idiopathique, purpura thrombocytopénique thrombotique, lupus érythémateux disséminé, vascularite, polyarthrite rhumatoïde et polyarthrite rhumatoïde aggravée
Fréquent:
Hypothyroïdie, hyperthyroïdie
12 Rare:
Troubles du métabolisme et de la nutrition
Diabète
Très fréquent:
Perte de poids
Fréquent:
Affections psychiatriques Très fréquent:
Hypocalcémie, hyperuricémie, soif Dépression, irritabilité, insomnie, anxiété*, concentration altérée, instabilité émotionnelle*
Fréquent:
Comportement agressif, trouble du comportement, agitation, nervosité, somnolence, trouble du sommeil, rêves inhabituels, baisse de la libido, apathie, augmentation de l’ appétit
Peu fréquent:
Tentative de suicide, idées suicidaires
Rare:
Affections du système nerveux Très fréquent:
Manie, troubles bipolaires Céphalée, sécheresse buccale*
Fréquent:
Confusion, tremblements, ataxie, névralgie, vertiges, paresthésie, hypoesthésie, hyperesthésie, hypertonie, migraine, sudation augmentée
Rare:
Convulsions, neuropathie périphérique
Très rare:
Hémorragie vasculaire cérébrale, ischémie vasculaire cérébrale, encéphalopathie
Fréquence non connue:
Affections oculaires
Paralysie faciale, neuropathies, mononeuropathies
Fréquent:
Rare:
Affections de l’ oreille et du labyrinthe
Conjonctivite, vision trouble, troubles des glandes lacrymales, douleur oculaire Perte d’ acuité visuelle ou de champ visuel, hémorragie rétinienne, rétinopathie, occlusion de l’ artère rétinienne, obstruction de la veine rétinienne, névrite optique, œ dème de la papille, œ dème maculaire, nodule cotonneux
Fréquent:
Affections cardiaques
Trouble/ perte d’ audition, acouphène
Fréquent:
Palpitations, tachycardie
Rare:
Arythmie
Très rare:
Infarctus du myocarde, ischémie cardiaque
Fréquence non connue:
Affections vasculaires
Cardiomyopathie, épanchement péricardique, péricardite
Fréquent:
Affections respiratoires, thoraciques et médiastinales Très fréquent:
Hypotension, hypertension, syncope, bouffées vasomotrices Dyspnée*, pharyngite*, toux*
13 Fréquent:
Sinusite, bronchite, dysphonie, épistaxis, rhinite, trouble respiratoire, congestion nasale, rhinorrhée, toux non productive
Très rare:
Affections gastro-intestinales Très fréquent:
Pneumopathie interstitielle Vomissement*, nausées, douleur abdominale, diarrhée, anorexie
Fréquent:
Dyspepsie, reflux gastro-oesophagien, stomatite, stomatite ulcéreuse, saignement des gencives, selles molles, constipation, flatulences, hémorrhoïdes, gingivite, glossite, déshydratation, perversion du goût
Rare:
Pancréatite
Très rare:
Affections hépatobiliaires
Colite ischémique, colite ulcéreuse
Fréquent:
Affections de la peau et du tissu sous-cutané Très fréquent:
Hépatomégalie, hyperbilirubinémie Alopécie, prurit*, peau sèche*, rash*
Fréquent:
Psoriasis, réaction de photosensibilisation, rash maculo- papulaire, dermatite, œ dème de la face ou périphérique, rash érythémateux, eczéma, acné, furonculose, érythème, urticaire, texture anormale des cheveux, problème au niveau des ongles
Très rare:
Affections musculo- squelettiques et systémiques
Syndrome de Stevens Johnson, syndrome de Lyell, nécrose au site d’ injection, érythème multiforme
Très fréquent:
Myalgie, arthralgie, douleur musculo-squelettique
Fréquent:
Arthrite
Rare:
Affections du rein et des voies urinaires
Rhabdomyolyse, myosite
Fréquent:
Mictions fréquentes, urine anormale
Rare:
Affections des organes de reproduction et du sein
Troubles de la fonction rénale, insuffisance rénale
Fréquent:
Troubles généraux et anomalies au site d’ administration
Aménorrhée, impuissance, douleur mammaire, ménorragie, trouble menstruel, trouble ovarien, trouble vaginal, trouble sexuel (non spécifié), prostatite
Fréquent: *
Douleur thoracique, douleur dans la partie supérieure droite de l’ abdomen, malaise, douleur au point d’ injection
Ces réactions indésirables ont été fréquentes (≥ 1/ 100 à < 1/ 10) chez les patients traités par ViraferonPeg en monothérapie lors des essais cliniques.
14 La plupart des cas de neutropénie et thrombocytopénie étaient légers (grades OMS 1 et 2).
Il y a eu des cas de neutropénie plus sévères chez les patients traités avec les doses recommandées de ViraferonPeg en association avec la ribavirine (grade OMS 3:
39 sur 186 [21%]; et grade OMS 4:
13 sur 186 [7%]).
Dans un essai clinique, approximativement 1,2% des patients traités avec ViraferonPeg ou interféron alfa-2b en association avec ribavirine ont rapporté au cours du traitement des effets psychiatriques affectant le pronostic vital.
Ces effets comprenaient idées suicidaires et tentatives de suicide (voir rubrique 4.4).
Les effets indésirables cardio-vasculaires (CV), notamment l'arythmie, semblent la plupart du temps être corrélés à une pathologie CV préexistante et à un traitement antérieur par des substances cardiotoxiques (voir rubrique 4.4).
De rares cas de cardiomyopathie, pouvant être réversibles à l’ arrêt du traitement par interféron alfa, ont été rapportés chez des patients exempts d’ antécédents cardiaques.
Les troubles ophtalmologiques rarement rapportés avec les interférons alpha comprennent rétinopathies (incluant oedème maculaire), hémorragie rétinienne, occlusion de l'artère ou de la veine rétinienne, nodule cotonneux, perte d'acuité visuelle ou de champ visuel, névrite optique, et œ dème papillaire (voir rubrique 4.4).
Maladie auto-immune).
Patients co-infectés VHC-VIH:
Chez les patients co-infectés VHC-VIH recevant ViraferonPeg en association avec de la ribavirine, les autres effets indésirables (non rapportés chez les patients mono-infectés) rapportés dans des études avec une fréquence > 5% ont été: candidose orale (14%), lipodystrophie acquise (13%), lymphocytes CD4 diminués (8%), appétit diminué (8%), gamma glutamyl transférases augmentées (9%), douleurs dorsales (5%), amylase sérique augmentée (6%), acide lactique sanguin augmenté (5%), hépatite cytolytique (6%), lipase augmentée (6%) et douleur dans les membres (6%).
Toxicité mitochondriale:
Une toxicité mitochondriale et une acidose lactique ont été rapportées chez les patients VIH-positifs recevant un traitement INTI en association avec de la ribavirine pour leur co-infection VHC (voir rubrique 4.4).
Paramètres biologiques chez les patients co-infectés VHC-VIH Bien que les toxicités hématologiques de type neutropénie, thrombocytopénie et anémie surviennent plus fréquemment chez les patients co-infectés VHC-VIH, la majorité a pu être contrôlée par des modifications de doses et a rarement nécessité des arrêts prématurés de traitement (voir rubrique 4.4).
Des anomalies hématologiques ont été plus fréquemment rapportées chez des patients recevant ViraferonPeg en association avec de la ribavirine que chez les patients recevant de l’ interféron alfa-2b en association avec de la ribavirine.
Dans l’ Etude 1 (voir rubrique 5.1), il a été observé des diminutions des taux absolus de neutrophiles en dessous de 500 cellules/ mm3 chez 4% des patients (8/ 194) et des plaquettes en dessous de 50 000/ mm3 chez 4% des patients (8/ 194) recevant ViraferonPeg en association avec la ribavirine.
Une anémie (hémoglobine < 9,4 g/ dl) a été rapportée chez 12% des patients (23/ 194) traités avec ViraferonPeg en association avec la ribavirine.
Baisse des lymphocytes CD4 Le traitement par ViraferonPeg en association avec la ribavirine a été associé avec des diminutions des taux absolus de cellules CD4+ au cours des 4 premières semaines sans réduction du pourcentage de cellules CD4+.
La diminution des taux de cellules CD4+ a été réversible dès la réduction de dose ou l’ arrêt du traitement.
15 d’ impact négatif sur le contrôle de la charge virale VIH pendant le traitement ou la période de suivi.
Les données de tolérance (N = 25) disponibles chez les patients co-infectés ayant un taux de cellules CD4+ < 200/ µl sont limitées (voir rubrique 4.4).
Veuillez vous référer au Résumé des Caractéristiques du Produit de chaque médicament antirétroviral administré conjointement au traitement de l’ hépatite C afin de connaître et prendre en charge la toxicité spécifique de chaque produit ainsi que la potentielle accumulation des toxicités avec ViraferonPeg en association avec la ribavirine.
4.9 Surdosage
Il a été rapporté des doses pouvant aller jusqu’ à 10,5 fois la dose prévue.
La dose journalière maximale rapportée est 1 200 µg pendant une journée.
En général, en cas de surdosage impliquant ViraferonPeg, les effets indésirables observés correspondent au profil de tolérance connu pour ViraferonPeg; cependant, la sévérité des effets peut être augmentée.
L’ utilité des méthodes standard afin d’ augmenter l’ élimination du médicament, e. g., la dialyse, n’ a pas été montrée.
Il n’ existe pas d’ antidote spécifique pour ViraferonPeg; toutefois, un traitement symptomatique et un suivi étroit du patient sont recommandés en cas de surdosage.
Le cas échéant, il est recommandé aux médecins de consulter un centre antipoison.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Immunostimulants, Cytokines et immunomodulateurs, Interférons, Peginterféron alfa-2b, code ATC:
L03A B10.
L’ interféron alfa-2b recombinant est conjugué de façon covalente avec le monométhoxy polyéthylène glycol avec un degré moyen de substitution de 1 mole de polymère/ mole de protéine.
La masse moléculaire moyenne est de l’ ordre de 31 300 daltons dont la partie protéique représente environ 19 300 daltons.
Interféron alfa-2b Les études in vitro et in vivo suggèrent que l’ activité biologique de ViraferonPeg provient de sa moitié interféron alfa-2b.
Les interférons exercent leurs activités cellulaires en se fixant à des récepteurs spécifiques de la membrane cellulaire.
Des études effectuées avec d'autres interférons ont permis de démontrer cette spécificité d’ espèce.
Cependant, certaines espèces de singes, comme le singe rhésus, sont sensibles à une stimulation pharmacodynamique après exposition à des interférons humains de type 1.
Une fois fixé à la membrane cellulaire, l'interféron déclenche une séquence complexe de réactions intracellulaires et notamment l'induction de certaines enzymes.
On pense que ce processus est responsable, du moins en partie, des diverses réponses cellulaires à l'interféron, comprenant l’ inhibition de la réplication virale dans les cellules infectées par le virus, la suppression de la prolifération cellulaire et d’ activités immunomodulatrices telles que l’ amélioration de l’ activité phagocytaire des macrophages et l’ augmentation de la cytotoxicité spécifique des lymphocytes pour les cellules cibles.
L’ une ou l’ ensemble de ces activités pourrait contribuer aux effets thérapeutiques de l’ interféron.
L'interféron alfa-2b recombinant inhibe également la réplication virale in vitro et in vivo.
Bien que le mode d'action antiviral exact de l'interféron alfa-2b recombinant ne soit pas connu, il semble modifier le métabolisme de la cellule hôte.
Cette action inhibe la réplication virale ou, si celle -ci se produit, les virions fils sont incapables de quitter la cellule.
16 ViraferonPeg La pharmacodynamie de ViraferonPeg a été évaluée lors d’ un essai en dose unique croissante chez des volontaires sains par examen des changements de température orale, des concentrations en protéines effectrices telles que la néoptérine sérique et la 2’ 5’ -oligoadénylate synthétase (2’ 5’ -OAS), et des numérations des globules blancs et neutrophiles.
Les sujets traités par ViraferonPeg ont eu des élévations doses dépendantes faibles de la température corporelle.
Après des doses uniques de ViraferonPeg entre 0,25 et 2,0 microgrammes/ kg/ semaine, la concentration en néoptérine sérique a été augmentée de façon dose-dépendante.
La diminution des neutrophiles et des globules blancs à la fin de la semaine 4 était reliée à la dose de ViraferonPeg.
Essais cliniques ViraferonPeg – Patients naïfs Deux essais pivots ont été réalisés, un avec ViraferonPeg en monothérapie (C/ I97-010); l’ autre avec ViraferonPeg en association avec la ribavirine (C/ I98-580).
Les patients éligibles pour ces essais avaient une hépatite C chronique confirmée par un dosage positif « VHC-ARN polymerase chain reaction » (PCR) (> 30 UI/ ml), une biopsie hépatique cohérente avec un diagnostic histologique d’ hépatite chronique sans autre cause d’ hépatite chronique, et des ALAT sériques anormales.
Dans l’ essai avec ViraferonPeg en monothérapie, un total de 916 patients naïfs atteints d’ hépatite C chronique ont été traités par ViraferonPeg (0,5, 1,0 ou 1,5 microgrammes/ kg/ semaine) pendant un an avec une période de suivi de six mois.
En plus, 303 patients ont reçu de l’ interféron alfa-2b (3 millions d’ Unités Internationales [MUI] trois fois par semaine) en tant que médicament de référence.
Cette étude a montré que le ViraferonPeg était supérieur à l’ interféron alfa-2b (Tableau 5).
Dans l’ essai avec ViraferonPeg en association, 1.530 patients naïfs ont été traités pendant un an avec l’ une des posologies suivantes: • ViraferonPeg (1,5 microgrammes/ kg/ semaine) + ribavirine (800 mg/ jour), (n = 511). • ViraferonPeg (1,5 microgrammes/ kg/ semaine pendant un mois puis 0,5 microgramme/ kg/ semaine pendant 11 mois) + ribavirine (1 000/ 1 200 mg/ jour), (n = 514). • Interféron alfa-2b (3 MUI trois fois par semaine) + ribavirine (1 000/ 1 200 mg/ jour) (n = 505).
Dans cet essai, l’ association ViraferonPeg (1,5 microgrammes/ kg/ semaine) et ribavirine était significativement plus efficace que l’ association interféron alfa-2b et ribavirine (Tableau 5), en particulier chez les patients infectés par un Génotype 1 (Tableau 6).
La réponse prolongée était évaluée par un taux de réponse six mois après l’ arrêt du traitement.
Le génotype du VHC et la charge virale initiale sont des facteurs pronostics qui sont connus pour affecter les taux de réponse.
Cependant, il a été montré que les taux de réponse dans cet essai étaient dépendants de la dose de ribavirine administrée en association avec ViraferonPeg ou l’ interféron alfa-2b.
Chez les patients qui recevaient > 10,6 mg/ kg de ribavirine (dose de 800 mg pour un patient type de 75 kg), indépendamment du génotype ou de la charge virale, les taux de réponse étaient significativement supérieurs par rapport à ceux des patients qui recevaient ≤ 10,6 mg/ kg de ribavirine (Tableau 6), alors que les taux de réponse des patients qui recevaient > 13,2 mg/ kg de ribavirine étaient encore supérieurs.
Tableau 5 Réponse virologique prolongée (% de patients avec perte du VHC)
ViraferonPeg monothérapie
ViraferonPeg + ribavirine
Posologie
P 1,5
P 1,0
P 0,5
I
P 1,5/ R P 0,5/ R
I/ R
Nombre de patients
304
297
315
303
511
514
505
Réponse à la fin du traitement
49%
41%
33%
24%
65%
56%
54%
Réponse prolongée
23 %*
25%
18%
12%
54 %**
47%
47%
P 1,5 ViraferonPeg 1,5 microgrammes/ kg
I/ R
Tableau 6
(en fonction de la dose de ribavirine, du génotype et de la charge virale) Génotype du VHC
P 1,5/ R
P 0,5/ R
I/ R
Tous les génotypes
47% 27% 47%
Tous ≤ 10,6 > 10,6
42% 38% 48%
34% 25% 34%
33% 20% 34%
Génotype 1 ≤ 600 000 UI/ ml
45% 33% 45%
Tous ≤ 10,6
30%
27%
29%
> 600 000 UI/ ml
27% 37%
25% 27%
17% 29%
Génotype 2/ 3
Tous ≤ 10,6 > 10,6
82% 79% 88%
80% 73% 80%
79% 50% 80%
P 1,5/ R ViraferonPeg (1,5 microgrammes/ kg) + ribavirine (800 mg) P 0,5/ R ViraferonPeg (1,5 à 0,5 microgrammes/ kg) + ribavirine (1 000/ 1 200 mg) I/ R Interféron alfa-2b (3 MUI) + ribavirine (1 000/ 1 200 mg)
Dans l’ essai ViraferonPeg en monothérapie, la Qualité de Vie était généralement moins affectée par 0,5 microgramme/ kg de ViraferonPeg que par 1,0 microgramme/ kg de ViraferonPeg une fois par semaine ou par 3 MUI d’ interféron alfa-2b trois fois par semaine.
Dans un essai séparé, 224 patients de génotype 2 ou 3 ont reçu en sous-cutané, une fois par semaine pendant 6 mois, 1,5 microgrammes/ kg de ViraferonPeg, en association avec ribavirine, 800 - 1 400 mg per os (posologie adaptée au poids corporel, seulement 3 patients avec un poids > 105 kg ont reçu une dose de 1 400 mg) (Tableau 7).
24% des patients présentaient une fibrose septale ou une cirrhose (score de Knodell 3/ 4).
Tableau 7:
Réponse virologique en fin de traitement, réponse virologique prolongée et rechute en fonction du génotype du VHC et de la charge virale*
ViraferonPeg 1,5 μ g/ kg une fois par semaine en association avec ribavirine 800 – 1 400 mg/ jour
Réponse en fin de
Réponse virologique
Rechute
traitement
prolongée
Tous sujets
VHC de génotype 2 ≤ 600 000 UI/ ml > 600 000 UI/ ml
93% (169/ 182) 93% (92/ 99) 93% (77/ 83)
79% (143/ 182) 86% (85/ 99) 70% (58/ 83)
14% (24/ 166) 8% (7/ 91) 23% (17/ 75)
* Tout sujet avec un niveau d’ ARN-VHC indétectable à la 12ème semaine de suivi et des données manquantes à la 24ème semaine de suivi était considéré comme présentant une réponse virologique prolongée.
Tout sujet pour lequel les données étaient manquantes à la 12ème semaine de suivi et après était considéré comme non répondeur à la 24 semaine de suivi post-thérapeutique.
Dans cet essai, le traitement de 6 mois a été mieux toléré que le traitement d’ un an de l’ essai pivot; ceci est démontré par les diminutions du nombre d’ arrêts de traitement, 5% vs 14%, et de réductions de dose, 18% vs 49%, respectivement.
Dans une étude non-comparative, 235 patients de génotype 1 avec une faible charge virale (< 600 000 UI/ ml) ont reçu ViraferonPeg, 1,5 microgrammes/ kg, en sous-cutané, une fois par semaine en association avec la ribavirine adaptée au poids.
Le taux global de réponse prolongée après traitement de 24 semaines a été de 50%.
41% des sujets (97/ 235) ont eu des taux plasmatiques d’ ARN-VHC indétectables aux 4ème et 24ème semaines de traitement.
Dans ce sous-groupe, le taux de réponse virologique prolongée a été de 92% (89/ 97).
Le pourcentage important de réponse virologique prolongée obtenu dans ce sous-groupe de patients a été mis en évidence lors d’ une analyse intermédiaire (n=49) et confirmé de façon prospective (n=48).
Des données historiques limitées montrent qu’ un traitement de 48 semaines peut être associé à un taux plus élevé de réponse prolongée (11/ 11) et à un moindre risque de rechute (0/ 11 par comparaison à 7/ 96 suite à un traitement de 24 semaines).
Pronostic de réponse virologique prolongée – Patients naïfs La réponse virologique à la 12ème semaine, définie par une diminution de 2 log de la charge virale ou un niveau indétectable d’ ARN-VHC s’ est avérée être un facteur prédictif de réponse prolongée (Tableau 8).
Tableau 8
Pronostic de réponse prolongée en fonction de la réponse virale à la 12ème semaine et du génotype*
Traitement ViraferonPeg 1,5 + ribavirine (> 10,6 mg/ kg)
Génotype Réponse virale à la Réponse Valeur prédictive 12ème semaine prolongée négative 1 Oui 75% (82/ 110) 71% (58/ 82) ---- Non 25% (28/ 110) 0% (0/ 28) 100%
traitement de 48 semaines ViraferonPeg 1,5 + ribavirine 800 – 1 400 mg
2 et 3
Oui 99% (213/ 215) 83% (177/ 213) ----
traitement de 24 semaines
Non 1% (2/ 215) 50% (1/ 2) ème
50%
* chez les patients ayant des données disponibles à la 12
semaine
La valeur prédictive négative d’ une réponse prolongée chez les patients traités par ViraferonPeg en monothérapie était de 98%.
Patients co-infectés VHC-VIH Deux études cliniques ont été conduites chez des patients co-infectés par le VIH et le VHC.
Le Tableau 9 présente la réponse au traitement dans ces deux études cliniques.
L’ Etude 1 (RIBAVIC; P01017), étude randomisée, multicentrique a inclus 412 patients adultes naïfs avec une hépatite C chronique co-infectés par le VIH.
Les patients étaient randomisés pour recevoir soit ViraferonPeg (1,5 µg/ kg/ semaine) en association avec de la ribavirine (800 mg/ jour) soit de l’ interféron alfa-2b (3 MUI trois fois par semaine) en association avec de la ribavirine (800 mg/ jour) pendant 48 semaines avec une période de suivi de 6 mois.
L’ Etude 2 (P02080), étude randomisée, monocentrique a inclus 95 patients adultes naïfs avec une hépatite C chronique co-infectés par le VIH.
Les patients étaient 19 randomisés pour recevoir soit ViraferonPeg (100 ou 150 µg/ semaine, adapté en fonction du poids) en association avec de la ribavirine (800-1 200 mg/ jour, adaptée en fonction du poids) soit de l’ interféron alfa-2b (3 MUI trois fois par semaine) en association avec de la ribavirine (800-1 200 mg/ jour, adaptée en fonction du poids).
La durée du traitement était de 48 semaines avec une période de suivi de 6 mois à l’ exception des patients infectés par un virus de génotype 2 ou 3 et une charge virale < 800 000 UI/ ml (Amplicor) qui ont été traités pendant 24 semaines avec une période de suivi de 6 mois.
Réponse virologique prolongée en fonction du génotype après un traitement par ViraferonPeg en association avec de la ribavirine chez les patients co-infectés VHC-VIH
Etude 11
Etude 22
ViraferonPeg
Interféron alfa- 2b (3 MUI
ViraferonPeg (100 ou
Interféron alfa- 2b
150cµg/ semaine)
(1,5 µg/ kg/
3 fois par
(3MUI 3 fois
semaine)
semaine) +
+ ribavirine
par semaine) +
ribavirine ribavirine
Valeur
(800-1
pa
200
mg/ jour)d
1 200 mg/ jour)d
(800 mg)
(800 mg)
Tous sujets
27% (56/ 205)
20
0,047
44% (23/ 52)
21% (9/ 43)
0,017
Génotype 1, 4
6% (8/ 129)
38% (12/ 32)
7% (2/ 27)
0,007
(21/ 125) Génotype 2, 3
44% (35/ 80)
43% (33/ 76)
0,88
53% (10/ 19)
47% (7/ 15)
0,730
MUI = million d’ unités internationales a: valeur de p basée sur le test du Chi 2 Cochran-Mantel-Haenszel. b: valeur de p basée sur le test du Chi 2. c: sujets < 75 kg recevant 100 µg/ semaine de ViraferonPeg et sujets ≥ 75 kg recevant 150 µg/ semaine de ViraferonPeg. d: posologie de ribavirine de 800 mg pour les patients < 60 kg, 1 000 mg pour les patients 60- 75 kg, et 1 200 mg pour les patients > 75 kg.
1 Carrat F, Bani-Sadr F, Pol S et al.
JAMA 2004; 292(23):
2839-2848.
2 Laguno M, Murillas J, Blanco J. L et al.
AIDS 2004; 18(13):
F27-F36.
Réponse histologique Des biopsies hépatiques ont été effectuées avant et après le traitement dans le cadre de l’ Etude 1 et ont été disponibles pour 210 des 412 sujets (51%).
Parmi les patients traités par ViraferonPeg en association avec de la ribavirine, il a été observé un diminution du score Métavir et du score Ishak.
Cette diminution était significative pour les patients répondeurs (-0,3 pour Métavir et -1,2 pour Ishak) et stable pour les patients non-répondeurs (-0,1 pour Métavir et -0,2 pour Ishak).
En terme d’ activité, il a été observé une amélioration chez environ un tiers des répondeurs prolongés et aucune détérioration.
La stéatose a été significativement améliorée chez les patients infectés par un virus VHC de génotype 3.
Retraitement par ViraferonPeg en association avec la ribavirine des patients en situation d’ échecs à un précédent traitement Dans une étude non-comparative, 2 293 patients avec une fibrose modérée à sévère en échec à un précédent traitement par un interféron alpha en association avec la ribavirine ont été retraités par ViraferonPeg, 1,5 microgramme/ kg par voie sous-cutanée, une fois par semaine, en association avec la ribavirine adaptée au poids.
Un échec à un précédent traitement a été défini comme une rechute ou une non-réponse (ARN-VHC positif à la fin d’ au moins 12 semaines de traitement).
Les patients ayant un ARN-VHC négatif à la 12ème semaine de traitement ont poursuivi leur traitement pendant 48 semaines et ont été suivis pendant 24 semaines après la fin de leur traitement.
La réponse à la 12ème semaine a été définie comme un niveau indétectable d’ ARN-VHC après 12 semaines de traitement.
La réponse virologique prolongée (RVP) est définie comme un niveau d’ ARN-VHC indétectable 24 semaines après l’ arrêt du traitement (Tableau 10).
20 Tableau 10 Taux de réponse virologique prolongée (RVP) lors d’ un retraitement après échecs à un précédent traitement
Patients avec un niveau indétectable d’ ARN-VHC à la 12ème semaine de traitement et RVP après retraitement Population
interféron alpha/ ribavirine
peginterféron alpha/ ribavirine
totale*
Réponse à la 12ème semaine%
RVP% (n/ N)
Réponse à la RVP% (n/ N) 12ème semaine
IC 99%
IC 99%
38,6 (549/ 1 423)
59,4 (326/ 549) 54,0; 64,8
31,5 (272/ 863) 50,4 (137/ 272) 42,6; 58,2
21,7 (497/ 2 293) 19,5; 23,9
Rechute
67,7 (203/ 300)
58,1 (200/ 344) 52,5 (105/ 200) 43,4; 61,6
37,7 (243/ 645) 32,8; 42,6
Génotype 1/ 4
59,7 (129/ 216)
48,6 (122/ 251) 44,3 (54/ 122) 32,7; 55,8
28,6 (134/ 468) 23,3; 34,0
Génotype 2/ 3
88,9 (72/ 81)
73,6 (53/ 72) 60,2; 87,0
83,7 (77/ 92) 64,9 (50/ 77) 50,9; 78,9
61,3 (106/ 173) 51,7; 70,8
NR
28,6 (258/ 903)
57,0 (147/ 258) 49,0; 64,9
12,4 (59/ 476) 44,1 (26/ 59) 27,4; 60,7
13,6 (188/ 1 385) 11,2; 15,9
Génotype 1/ 4
23,0 (182/ 790)
51,6 (94/ 182) 42,1; 61,2
9,9 (44/ 446) 38,6 (17/ 44) 19,7; 57,5
9,9 (123/ 1 242) 7,7; 12,1
Génotype 2/ 3 Génotype
67,9 (74/ 109)
70,3 (52/ 74) 56,6; 84,0
53,6 (15/ 28) 60,0 (9/ 15) 27,4; 92,6
46,0 (63/ 137) 35,0; 57,0
1
30,2 (343/ 1 135)
51,3 (176/ 343) 44,4; 58,3
23,0 (162/ 704) 42,6 (69/ 162) 32,6; 52,6
14,6 (270/ 1 846) 12,5; 16,7
2/ 3
77,1 (185/ 240)
73,0 (135/ 185) 64,6; 81,4
75,6 (96/ 127) 63,5 (61/ 96) 50,9; 76,2
55,3 (203/ 367) 48,6; 62,0
4 Score de fibrose METAVIR
42,5 (17/ 40)
70,6 (12/ 17) 42,1; 99,1
44,4 (12/ 27) 50,0 (6/ 12) 12,8; 87,2
28,4 (19/ 67) 14,2; 42,5
F2
46,0 (193/ 420)
66,8 (129/ 193) 58,1; 75,6
33,6 (78/ 232) 57,7 (45/ 78) 43,3; 72,1
29,2 (191/ 653) 24,7; 33,8
F3
38,0 (163/ 429)
62,6 (102/ 163) 52,8; 72,3
32,4 (78/ 241) 51,3 (40/ 78) 36,7; 65,9
21,9 (147/ 672) 17,8; 26,0
F4 Charge Virale Initiale
33,6 (192/ 572)
49,5 (95/ 192) 40,2; 58,8
29,7 (116/ 390) 44,8 (52/ 116) 32,9; 56,7
16,5 (159/ 966) 13,4; 19,5
Forte Charge Virale (> 600 000 UI/ m l)
32,4 (280/ 864)
56,1 (157/ 280) 48,4; 63,7
26,5 (152/ 573) 41,4 (63/ 152) 31,2; 51,7
16,6 (239/ 1 441) 14,1; 19,1
Faible Charge Virale (≤ 600 000 UI/ m l)
48,3 (269/ 557)
62,8 (169/ 269) 55,2; 70,4
41,0 (118/ 288) 61,0 (72/ 118) 49,5; 72,6
30,2 (256/ 848) 26,1; 34,2
NR:
Non-répondeur défini par un taux d’ ARN-VHC sérique/ plasmatique positif à la fin d’ au moins 12 semaines de traitement.
L’ ARN-VHC plasmatique a été mesuré par un laboratoire central utilisant une méthode quantitative non commercialisée par polymerase chain reaction * La population en intention de traiter inclut 7 patients pour lesquels il ne pourrait être confirmé un précédent traitement d’ au moins 12 semaines.
125 UI/ ml).
Dans ce sous-groupe, une réponse virologique prolongée a été obtenue chez 56% des patients (463/ 823).
Chez les patients en situation d’ échec à un précédent traitement par un interféron non-pégylé ou par un interféron pégylé et ayant un ARN-VHC négatif à la 12ème semaine de traitement, les taux de réponse prolongée étaient de 59% et 50%, respectivement.
Parmi les 480 patients ayant une diminution > 2 log de la charge virale mais un niveau détectable d’ ARN-VHC à la 12ème semaine, au total 188 patients ont continué leur traitement.
Chez ces patients la RVP était de 12%.
La probabilité de réponse à la 12ème semaine lors d’ un retraitement a été plus faible chez les patients non-répondeurs à un précédent traitement par interféron alpha pégylé/ ribavirine par rapport à celle des non-répondeurs à un précédent traitement par interféron alpha non-pégylé/ ribavirine (12,4% vs.
Cependant, en cas de réponse à la 12ème semaine, il existait peu de différence dans les taux de RVP indépendamment du traitement précédent ou de la réponse précédente.
Données d’ efficacité à long terme Une large étude clinique de suivi à long terme a enrôlé 567 patients ayant préalablement été traités par ViraferonPeg (avec ou sans ribavirine) lors d’ une étude clinique.
L’ objectif de cette étude était l’ évaluation du maintien de la réponse virologique prolongée (RVP) et l’ estimation de l’ impact d’ une virémie négative continue sur les résultats cliniques.
Un suivi à long terme de 5 ans minimum après la fin du traitement était disponible chez 327 patients et seulement 3 des 366 répondeurs prolongés ont rechuté pendant l’ étude.
La probabilité de réponse virologique prolongée maintenue à 5 ans a été estimée pour l’ ensemble des patients par la méthode de Kaplan-Meier à 99% (IC 95%:
98-100%).
Cependant, cela n’ exclut pas l’ évolution de la maladie hépatique (y compris vers un hépatocarcinome) chez les patients porteurs d’ une cirrhose.
5.2 Propriétés pharmacocinétiques
ViraferonPeg est un dérivé (pégylé) d’ interféron alfa-2b conjugué avec un polyéthylène glycol modifié bien caractérisé et est principalement composé d’ éléments monopégylés.
La demi-vie plasmatique de ViraferonPeg est prolongée par comparaison à l’ interféron alfa-2b non pégylé.
ViraferonPeg est susceptible de se dépégyler en interféron alfa-2b libre.
L’ activité biologique des isomères pégylés est similaire qualitativement, mais plus faible que l’ interféron alfa-2b libre.
Après administration sous-cutanée, les concentrations sériques maximales apparaissent entre 15-44 heures après la dose, et sont maintenues jusqu’ à 48-72 heures après la dose.
Les valeurs de Cmax et d’ ASC de ViraferonPeg augmentent de façon dose-dépendante.
Le volume de distribution moyen apparent est de 0,99 l/ kg.
Il n’ y a, cependant, qu’ une augmentation modeste de l’ activité biologique mesurée par dosage biologique.
La demi-vie d’ élimination moyenne de ViraferonPeg est approximativement de 40 heures (σ = 13,3 heures), avec une clairance apparente de 22,0 ml/ h. kg.
Les mécanismes impliqués dans la clairance des interférons chez l’ homme n’ ont pas encore été complètement élucidés.
Cependant, l’ élimination rénale pourrait expliquer une minorité (approximativement 30%) de la clairance apparente de ViraferonPeg.
Fonction rénale:
La clairance rénale semble participer pour 30% à la clairance totale de ViraferonPeg.
Dans un essai en dose unique (1,0 microgramme/ kg) chez des patients avec fonction rénale altérée, la Cmax, l’ ASC, et la demi-vie ont augmenté en fonction du degré d’ insuffisance rénale.
22 Suite à de multiples dosages de ViraferonPeg (1,0 microgramme/ kg administré par voie sous-cutanée chaque semaine pendant quatre semaines), la clairance de ViraferonPeg est réduite en moyenne de 17% chez les patients avec une insuffisance rénale modérée (clairance de la créatinine 30- 49 ml/ minute) et en moyenne de 44% chez les patients avec une insuffisance rénale sévère (clairance de la créatinine 15-29 ml/ minute) par comparaison aux sujets avec une fonction rénale normale.
Sur la base de données en dose unique, la clairance était similaire chez les patients non dialysés avec une insuffisance rénale sévère et chez les patients sous hémodialyse.
La dose de ViraferonPeg en monothérapie doit être réduite chez les patients avec une insuffisance rénale modérée ou sévère (voir rubriques 4.2 et 4.4).
Les patients avec une clairance de la créatinine < 50 ml/ minute ne doivent pas être traités par ViraferonPeg en association avec la ribavirine (voir rubrique 4.3).
En raison d’ une variabilité intra-sujet sensible dans les paramètres pharmacocinétiques de l’ interféron, il est recommandé que les patients avec une insuffisance rénale sévère soient étroitement surveillés pendant le traitement avec ViraferonPeg (voir rubrique 4.2).
Fonction hépatique:
La pharmacocinétique de ViraferonPeg n’ a pas été évaluée chez les patients ayant un dysfonctionnement hépatique sévère.
Personnes âgées ≥ 65 ans:
La pharmacocinétique de ViraferonPeg après une dose unique sous- cutanée de 1,0 microgramme/ kg n’ a pas été affectée par l’ âge.
Les données suggèrent qu’ aucune modification de la dose de ViraferonPeg n’ est nécessaire en fonction de l’ âge.
Patients de moins de 18 ans:
Des évaluations pharmacocinétiques spécifiques n’ ont pas été réalisées chez ces patients.
ViraferonPeg est indiqué pour le traitement de l’ hépatite C chronique seulement chez les patients de 18 ans ou plus.
Facteurs neutralisant l’ interféron:
Des dosages de facteurs neutralisant l’ interféron ont été effectués sur des échantillons de sérum de patients qui avaient reçu ViraferonPeg dans un essai clinique.
Les facteurs neutralisant l’ interféron sont des anticorps qui neutralisent l’ activité antivirale de l’ interféron.
L’ incidence clinique des facteurs neutralisant chez les patients qui reçoivent 0,5 microgramme/ kg de ViraferonPeg est de 1,1%.
5.3 Données de sécurité préclinique
ViraferonPeg:
Les effets indésirables non observés lors des essais cliniques n’ ont également pas été notés lors des études de toxicité chez le singe.
Ces études étaient limitées à quatre semaines en raison de l’ apparition d’ anticorps anti-interféron chez la plupart des singes.
Des études de la reproduction de ViraferonPeg n’ ont pas été réalisées.
L’ interféron alfa-2b a des effets abortifs chez les primates.
ViraferonPeg est également susceptible d’ avoir cet effet.
Les effets sur la fertilité n’ ont pas été déterminés.
On ignore si les composants de ce médicament sont excrétés dans le lait des animaux expérimentaux ou dans le lait maternel (voir rubrique 4.6 pour les données humaines concernant la grossesse et l’ allaitement).
ViraferonPeg n’ a pas montré de potentiel génotoxique.
La relative non-toxicité du monométhoxy-polyéthylène glycol (mPEG), qui est libéré à partir de ViraferonPeg lors du métabolisme in vivo a été démontrée lors des études précliniques de toxicité aiguë et subaiguë chez le rongeur et le singe, les études standard de développement embryo-foetal et les tests de mutagénicité in vitro.
ViraferonPeg plus ribavirine:
Lorsqu’ il est utilisé en association avec la ribavirine, ViraferonPeg n’ engendre pas d’ effets inconnus par rapport à chaque substance active administrée seule.
Le principal changement relié au traitement était une anémie réversible, faible à modérée, dont la sévérité était supérieure à celle induite par chacune des substances actives administrées seules.
23 6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Phosphate disodique anhydre, Phosphate monosodique dihydraté, Saccharose, Polysorbate 80.
Eau pour préparations injectables.
6.2 Incompatibilités
Ce médicament doit être uniquement reconstitué avec le solvant fourni (voir rubrique 6.6).
Ce médicament ne doit pas être mélangé avec d’ autres médicaments à l’ exception de ceux mentionnés dans la rubrique 6.6.
6.3 Durée de conservation
3 ans
Après reconstitution:
- La stabilité chimique et physique a été démontrée pour 24 heures entre 2°C et 8°C.
- D’ un point de vue microbiologique, le produit doit être utilisé immédiatement.
S’ il n’ est pas
utilisé immédiatement, les durées et conditions de conservation avant utilisation sont de la responsabilité de l’ utilisateur et ne devraient normalement pas dépasser 24 heures entre 2°C et 8°C.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2°C et 8°C).
6.5 Nature et contenu de l’ emballage extérieur
Poudre en flacon de 2 ml (verre de type I), muni d’ un bouchon (caoutchouc butyle) avec une capsule (aluminUIm) de type flip-off et un protecteur (polypropylène).
Et un solvant en ampoule de 2 ml (verre de type I).
ViraferonPeg 50 microgrammes se présente sous forme de:
- 1 flacon de poudre pour solution injectable et 1 ampoule de solvant pour préparation
parentérale; sans ou avec 1 seringue, 2 aiguilles et 1 tampon nettoyant.
- 4 flacons de poudre pour solution injectable et 4 ampoules de solvant pour préparation
parentérale; sans ou avec 4 seringues, 8 aiguilles et 4 tampons nettoyants.
- 6 flacons de poudre pour solution injectable et 6 ampoules de solvant pour préparation
parentérale.
- 12 flacons de poudre pour solution injectable, 12 ampoules de solvant pour préparation
parentérale, 12 seringues, 24 aiguilles et 12 tampons nettoyants.
Toutes les présentations peuvent ne pas être commercialisées
6.6 Précautions particulières d’ élimination
ViraferonPeg se présente sous forme de poudre de peginterféron alfa-2b à la dose de 50 microgrammes pour une seule administration.
Chaque flacon doit être reconstitué avec 0,7 ml d’ eau pour préparations injectables pour garantir l’ administration de 0,5 ml de solution.
Une petite quantité est perdue lors de la préparation de ViraferonPeg solution injectable lorsque la dose est
Par conséquent, chaque flacon contient un excès de solvant et de poudre de ViraferonPeg pour assurer la délivrance de la dose exacte dans 0,5 ml de ViraferonPeg, solution injectable.
La solution reconstituée a une concentration de 50 microgrammes/ 0,5 ml.
Utiliser une seringue et une aiguille stérile, injecter 0,7 ml d’ eau pour préparations injectables dans le flacon de ViraferonPeg.
Agiter doucement pour faciliter la dissolution de la poudre.
La dose appropriée peut alors être prélevée à l’ aide d’ une seringue stérile puis injectée.
Un mode d’ emploi complet est fourni en annexe de la notice.
Comme pour tous les médicaments pour préparation parentérale, inspecter visuellement la solution reconstituée avant l’ administration.
La solution reconstituée doit être claire et incolore.
Ne pas utiliser en cas de jaunissement ou de présence de particules.
Tout produit non utilisé doit être éliminé.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SP Europe 73, rue de Stalle B-1180 Bruxelles Belgique
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 00/ 132/ 001 EU/ 1/ 00/ 132/ 002 EU/ 1/ 00/ 132/ 003 EU/ 1/ 00/ 132/ 004 EU/ 1/ 00/ 132/ 005 EU/ 1/ 00/ 132/ 026
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
29 mai 2000 Date du dernier renouvellement:
25 mai 2005
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
25 1.
DENOMINATION DU MEDICAMENT
ViraferonPeg 80 microgrammes poudre et solvant pour solution injectable
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque flacon de ViraferonPeg, poudre pour solution injectable contient 80 microgrammes de peginterféron alfa-2b exprimé en protéine base.
Chaque flacon permet de délivrer 80 microgrammes/ 0,5 ml de peginterféron alfa-2b après reconstitution selon les recommandations.
La substance active est un conjugué covalent de l’ interféron alfa-2b recombinant* avec le monométhoxy polyéthylène glycol.
L’ activité de ce produit ne devrait pas être comparée à celle d’ une autre protéine pégylée ou non pégylée de la même classe thérapeutique.
Coli hébergeant un plasmide hybride, issu du génie génétique, ayant intégré un gène d’ interféron alfa-2b provenant de leucocytes humains.
Pour la liste complète des excipients, voir rubrique 6.1.
ViraferonPeg contient 40 mg de saccharose dans 0,5 ml.
3.
FORME PHARMACEUTIQUE
Poudre et solvant pour solution injectable Poudre blanche.
Solvant limpide et incolore.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
ViraferonPeg est indiqué dans le traitement des patients adultes atteints d’ hépatite C chronique possédant des transaminases élevées en l’ absence de décompensation hépatique et ayant un ARN-VHC sérique positif ou des anticorps anti-VHC positifs, y compris les patients naïfs co-infectés avec une infection VIH stable (voir rubrique 4.4).
La meilleure façon d’ utiliser ViraferonPeg dans cette indication est de l’ associer à la ribavirine.
Cette association est indiquée chez les patients naïfs y compris les patients co-infectés avec une infection VIH stable et chez les patients en cas d’ échec à un précédent traitement par interféron alpha (pégylé ou non pégylé) et ribavirine en bithérapie ou par interféron alpha en monothérapie (voir rubrique 5.1).
L’ interféron en monothérapie, dont ViraferonPeg, est indiqué principalement en cas d’ intolérance ou de contre-indication à la ribavirine.
Se reporter également au Résumé des Caractéristiques du Produit (RCP) de la ribavirine lorsque ViraferonPeg est utilisé en association avec la ribavirine.
4.2 Posologie et mode d’ administration
Le traitement doit être initié et suivi uniquement par un médecin expérimenté dans le traitement des patients ayant une hépatite C.
26 Dose à administrer ViraferonPeg doit être administré en injection sous-cutanée hebdomadaire.
La dose administrée dépend de son utilisation en association avec la ribavirine ou en monothérapie.
Traitement combiné ViraferonPeg 1,5 microgrammes/ kg/ semaine avec des gélules de ribavirine.
La dose requise de 1,5 μ g/ kg de ViraferonPeg à utiliser en association avec la ribavirine peut être administrée en fonction du poids du patient avec le dosage adapté de ViraferonPeg stylo/ flacon conformément au Tableau 1.
Les gélules de ribavirine sont administrées par voie orale quotidiennement en deux prises au moment des repas (matin et soir).
Tableau 1 – Doses à utiliser en bithérapie
ViraferonPeg
patient (kg)
quotidienne
(μ g/ 0,5ml)
semaine (ml)
(mg)
(200 mg) 4a
< 40
50
0,5
800
4a
40-50
80
0,4
800
4a 51-64
80
0,5
800
5b
65-75
100
0,5
1 000
5b
76-85
120
0,5
1 000
6c
86-105
150
0,5
1 200
7d
> 105 a:
2 le matin, 2 le soir b:
2 le matin, 3 le soir c:
3 le matin, 3 le soir d:
3 le matin, 4 le soir
150
0,5
1 400
Durée du traitement – Patients naïfs Prédictibilité d’ une réponse virologique prolongée:
Génotype 1:
Pour les patients présentant une réponse virologique à la 12ème semaine, le • traitement doit être poursuivi 9 mois de plus (soit une durée totale de 48 semaines).
Dans le sous-groupe de patients de génotype 1 avec une faible charge virale (< 600 000 UI/ ml) ayant un taux d’ ARN-VHC indétectable à la 4ème semaine de traitement et restant indétectable à la 24ème semaine, le traitement peut soit être arrêté après ces 24 semaines de traitement soit être poursuivi 24 semaines supplémentaires (soit une durée totale de traitement de 48 semaines).
Cependant, un traitement d’ une durée de 24 semaines peut être associé à un risque plus élevé de rechute par rapport à un traitement de 48 semaines (voir rubrique 5.1). • Génotype 2 ou 3:
Il est recommandé que tous les patients soient traités pendant 24 semaines, à l’ exception des patients co-infectés VHC-VIH qui doivent être traités 48 semaines. • Génotype 4:
En général, les patients de génotype 4 sont considérés comme plus difficiles à traiter et les données limitées de l’ étude (n = 66) sont compatibles avec une durée de traitement identique à celle recommandée pour le génotype 1.
Co-infection VHC-VIH La durée de traitement recommandée pour les patients co-infectés VHC-VIH est de 48 semaines, quel que soit le génotype.
Prédictibilité d’ une réponse et de l'absence de réponse chez les patients co-infectés VHC-VIH
27 L’ obtention d’ une réponse virologique précoce à la 12ème semaine, définie comme une diminution de 2 log de la charge virale ou des niveaux indétectables de l’ ARN-VHC, s’ est révélée être prédictive d’ une réponse prolongée.
Une valeur prédictive positive de 50% (52/ 104; Etude 1) a été observée chez les patients co-infectés VHC-VIH recevant le traitement combiné.
Durée du traitement – Retraitement Prédictibilité d’ une réponse virologique prolongée: tous les patients, quel que soit leur génotype, ayant un taux sérique d’ ARN-VHC en dessous des limites de détection à la 12ème semaine devraient être traités 48 semaines.
Les patients retraités qui n’ ont pas eu de réponse virologique à la 12ème semaine ont peu de chance de devenir des répondeurs après 48 semaines de traitement (voir aussi rubrique 5.1).
Une durée de retraitement supérieure à 48 semaines chez les patients non-répondeurs de génotype 1 n’ a pas été étudiée avec l’ interféron alfa-2b pégylé en association avec la ribavarine.
ViraferonPeg en monothérapie En monothérapie, la posologie de ViraferonPeg est 0,5 ou 1,0 microgramme/ kg/ semaine.
Le plus faible dosage disponible en flacon ou en stylo est 50 μ g/ 0,5 ml; par conséquent, pour les patients à qui la posologie de 0,5 μ g/ kg/ semaine a été prescrite, les volumes d’ injection doivent être ajustés conformément au Tableau 2.
Pour la posologie de 1,0 μ g/ kg, des ajustements similaires de volume ou de dosage peuvent être effectués conformément au Tableau 2.
ViraferonPeg en monothérapie n’ a pas été étudié chez les patients co-infectés VHC-VIH.
Tableau 2- Doses à utiliser en monothérapie
0,5 μ g/ kg
1,0 μ g/ kg
Volume à Dosage du
flacon/ stylo à utiliser (μ g/ 0,5ml)
injecter une fois flacon/ stylo à par semaine utiliser (ml) (μ g/ 0,5ml)
injecter une fois par semaine (ml)
36-45
50*
0,25 0,3 0,4
50 80 80
0,5 0,5
* Nécessité d’ utiliser le flacon.
Le volume minimum délivré par le stylo est 0,3 ml. ** Pour les patients > 120 kg, utiliser le flacon de 80 μ g/ 0,5 ml
Durée du traitement Pour les patients présentant une réponse virologique à la 12ème semaine, le traitement doit être poursuivi au moins 3 mois de plus (soit une durée totale de 6 mois).
La décision de poursuivre le traitement jusqu’ à 1 an doit être basée sur les autres facteurs pronostics (par exemple, génotype, âge > 40 ans, sexe masculin, fibrose septale).
Modification des doses chez tous les patients Si des effets indésirables ou des anomalies sévères des analyses de laboratoire apparaissent pendant le traitement par ViraferonPeg en monothérapie ou en association avec la ribavirine, modifier de manière appropriée les posologies de chaque produit, jusqu’ à ce que les effets indésirables cessent.
L’ observance au traitement pouvant être un facteur important de réponse, les posologies doivent être
28 maintenues aussi proches que possible des posologies recommandées.
Des recommandations en matière de modification de la posologie ont été développées durant les essais cliniques.
Recommandations en matière de réduction de doses en bithérapie
Tableau 2a
Recommandations en matière de modification de la posologie pour le traitement combiné (avec la ribavirine)
Paramètres biologiques Hémoglobine
Diminuer Diminuer Interrompre le uniquement la dose uniquement la dose traitement combiné si: de ribavirine à de ViraferonPeg de 600 mg/ jour* si: moitié si: < 10 g/ dl - < 8,5 g/ dl
Hémoglobine chez Patients avec un
Diminution ≥ 2 g/ dl de l’ hémoglobine sur une < 12 g/ dl après 4 semaines de traitement à période de 4 semaines de traitement
antécédent de maladie une dose déjà diminuée (diminution définitive de la dose) cardiaque stable
Globules blancs
-
< 1,5 x 109/ l 9
< 1,0 x 109/ l < 0,5 x 109/ l
Neutrophiles
-
< 0,75 x 10 / l 9
< 25 x 109/ l
Plaquettes
-
< 50 x 10 / l
2,5 x LNS**
Bilirubine – directe
-
-
Bilirubine – indirecte
> 5 mg/ dl
-
> 4 mg/ dl
(pendant > 4 semaines)
Créatininémie
- -
> 2,0 mg/ dl
*
ALAT/ ASAT
- -
2 x valeurs initiales et > 10 x LNS**
Les patients dont la dose de ribavirine a été diminuée à 600 mg par jour reçoivent une gélule à 200 mg le matin et deux gélules à 200 mg le soir. ** Limite normale supérieure
La réduction de dose du ViraferonPeg peut être effectuée soit en réduisant de moitié le volume prescrit soit en utilisant un dosage plus faible conformément au Tableau 2b.
Tableau 2b – Réduction des doses du ViraferonPeg utilisé en bithérapie
flacon/ stylo à
injecter une fois
utiliser (μ g/ 0,5ml)
par semaine (ml)
(μ g)
< 40
25
50*
0,25
25
40-50
32
50
0,3
30
51-64 65-75 76-85
40 50 60
50 50 80
0,4 0,5 0,4
40 50 64
> 85
75
100
0,4
80
*Nécessité d’ utiliser le flacon.
Le volume minimum délivré par le stylo est 0,3 ml.
Recommandations en matière de réduction de dose du ViraferonPeg en monothérapie
Les recommandations en matière de modification de dose pour les patients utilisant le ViraferonPeg en monothérapie sont présentées dans le Tableau 3a.
29 Tableau 3a
de la posologie pour
Diminuer la dose de
biologiques
ViraferonPeg de moitié si:
ViraferonPeg si:
Neutrophiles
< 0,75 x 109/ l
< 0,5 x 109/ l
Plaquettes
< 50 x 109/ l
< 25 x 109/ l
Pour les patients recevant 0,5 μ g/ kg de ViraferonPeg en monothérapie, la réduction de dose doit être effectuée en réduisant de moitié le volume prescrit.
Le stylo ne pouvant délivrer qu'un volume minimum de 0,3 ml, le flacon de 50 µg/ 0,5 ml doit être utilisé si nécessaire.
Pour les patients recevant 1,0 μ g/ kg de ViraferonPeg en monothérapie, la réduction de dose doit être effectuée en réduisant de moitié le volume prescrit ou en utilisant un dosage plus faible conformément au Tableau 3b.
Tableau 3b – Réduction des doses du ViraferonPeg utilisé en monothérapie 1,0 μ g/ kg
Poids du patient
Dose réduite
flacon/ stylo à
injecter une fois
utiliser (μ g/ 0,5ml)
par semaine (ml)
(μ g)
30-35
15
50*
0,15
15
36-45
20
50*
0,20
20
46-56
25
50*
0,25
25
57-72 73-89
32 40
50 50
0,3 0,4
30 40
90-106 > 106
50 60
50 80
0,5 0,4
50 64
*Nécessité d’ utiliser le flacon.
Le volume minimum délivré par le stylo est 0,3 ml.
Populations particulières
Utilisation en cas d’ insuffisance rénale:
Monothérapie:
ViraferonPeg doit être utilisé avec précaution chez les patients avec une insuffisance rénale modérée à sévère.
Chez les patients ayant un dysfonctionnement rénal sévère (clairance de la créatinine 15-29 ml/ minute), la dose initiale de ViraferonPeg doit être réduite de 50%.
Les données ne sont pas disponibles pour l’ utilisation de ViraferonPeg chez les patients avec une clairance de la créatinine < 15 ml/ minute (voir rubrique 5.2).
Les patients avec une insuffisance rénale sévère, y compris les patients hémodialysés, doivent être attentivement surveillés.
Si la fonction rénale diminue pendant le traitement, le traitement par ViraferonPeg doit être interrompu.
Traitement combiné:
Les patients avec une clairance de la créatinine < 50 ml/ minute ne doivent pas être traités par ViraferonPeg en association avec la ribavirine (voir le RCP de la ribavirine).
Lors d’ un traitement en association avec la ribavirine, la survenue d’ une anémie doit être plus attentivement surveillée chez les patients ayant une altération de la fonction rénale.
30 Utilisation en cas d’ insuffisance hépatique:
La sécurité et l’ efficacité du traitement par ViraferonPeg n’ ont pas été évaluées chez les patients avec dysfonctionnement hépatique sévère, par conséquent ViraferonPeg ne doit pas être utilisé chez ces patients.
Utilisation chez la personne âgée (≥ 65 ans):
L’ âge n’ a pas d’ effet sur la pharmacocinétique de ViraferonPeg.
Les données des personnes âgées traitées par une dose unique de ViraferonPeg suggèrent qu’ il n’ est pas nécessaire de modifier la dose de ViraferonPeg en fonction de l’ âge (voir rubrique 5.2).
Utilisation chez le patient de moins de 18 ans: il n’ y a pas d’ expérience chez l’ enfant (voir rubrique 5.2).
4.3 Contre-indications
- Hypersensibilité à la substance active ou à tout autre interféron ou à l’ un des excipients;
- Antécédents d’ affection cardiaque sévère, dont les maladies cardiaques non contrôlées ou
- État clinique sévère;
- Hépatite auto-immune ou antécédent de maladie auto-immune;
- Insuffisance hépatique sévère ou cirrhose du foie décompensée;
- Troubles thyroïdiens préexistants sauf s’ ils peuvent être contrôlés par un traitement
- Épilepsie et/ ou anomalies fonctionnelles du système nerveux central (SNC);
- Instauration du traitement par ViraferonPeg chez les patients co-infectés VHC-VIH porteurs
d’ une cirrhose et d’ un score de Child-Pugh ≥ 6.
Traitement combiné avec la ribavirine:
Voir également le Résumé des Caractéristiques du Produit (RCP) de la ribavirine si le ViraferonPeg est administré en association avec la ribavirine chez les patients avec une hépatite C chronique.
4.4 Mises en garde spéciales et précautions d’ emploi
Système Nerveux Central (SNC) et troubles psychiatriques:
Des effets sévères sur le SNC, principalement dépression, idées suicidaires et tentative de suicide ont été observés chez certains patients traités par ViraferonPeg, pendant le traitement mais également après l’ arrêt, et dans ce cas principalement pendant les 6 mois ayant suivi l’ arrêt.
D’ autres effets sur le SNC comprenant comportement agressif (parfois dirigé contre autrui), troubles bipolaires, manie, obnubilation et d’ autres altérations de l’ état mental ont été observés avec les interférons alpha.
L’ apparition de tout signe ou symptôme de troubles psychiatriques doit être attentivement surveillée chez les patients.
Si de tels symptômes apparaissent, le médecin prescripteur doit garder à l’ esprit la sévérité potentielle de ces effets indésirables et doit évaluer la nécessité d’ une prise en charge thérapeutique appropriée.
Si les symptômes psychiatriques persistent ou s’ aggravent, ou si des idées suicidaires sont identifiées, il est recommandé d’ interrompre le traitement par ViraferonPeg, et de suivre le patient, avec une prise en charge psychiatrique appropriée.
Patients présentant ou ayant des antécédents de troubles psychiatriques sévères:
Si le traitement par peginterféron alfa-2b est jugé nécessaire chez des patients présentant ou ayant des antécédents de troubles psychiatriques sévères, il ne doit être initié qu’ après s’ être assuré d’ un diagnostic individuel approprié et d’ une prise en charge thérapeutique du trouble psychiatrique.
Des états d’ obnubilation et de coma, comportant des cas d’ encéphalopathies, ont été observés chez certains patients, généralement âgés, traités à des doses élevées pour des indications en oncologie.
Bien que ces effets soient généralement réversibles, chez quelques patients il a fallu jusqu’ à trois semaines pour arriver à un rétablissement complet.
Des crises d'épilepsie sont survenues très rarement avec de fortes doses d'interféron alpha.
Tous les patients ayant participé aux études réalisées dans l'hépatite C chronique ont eu une biopsie avant l'inclusion, mais dans certains cas (i. e. patients de génotype 2 et 3) le traitement peut être envisagé sans confirmation histologique.
Avant d'initier le traitement, les recommandations actuelles
Hypersensibilité aiguë:
Des réactions aiguës d'hypersensibilité (tels urticaire, angio-oedème, bronchoconstriction, anaphylaxie) ont été rarement observées lors d’ un traitement par interféron alfa-2b.
Si une telle réaction se développe pendant le traitement par ViraferonPeg, interrompre le traitement et instaurer immédiatement un traitement médical approprié.
Des rash transitoires ne nécessitent pas l'interruption du traitement.
Système cardio-vasculaire:
Comme avec l’ interféron alfa-2b, les patients ayant des antécédents d'insuffisance cardiaque congestive, d'infarctus du myocarde et/ ou ayant souffert ou souffrant de troubles du rythme cardiaque, et recevant un traitement par ViraferonPeg doivent être étroitement surveillés.
Il est recommandé que les patients ayant des anomalies cardiaques préexistantes aient des électrocardiogrammes avant et pendant le traitement.
Les arythmies cardiaques (principalement supraventriculaires) répondent habituellement bien au traitement conventionnel mais peuvent nécessiter l'interruption du traitement par ViraferonPeg.
Fonction hépatique:
Comme avec tous les interférons, interrompre le traitement par ViraferonPeg chez les patients qui développent un allongement des marqueurs de la coagulation pouvant indiquer une décompensation hépatique.
Fièvre:
Bien que la fièvre puisse être associée au syndrome pseudo-grippal rapporté communément lors d'un traitement par interféron, les autres causes de fièvres persistantes doivent être écartées.
Hydratation:
Une hydratation appropriée doit être maintenue chez les patients recevant un traitement par ViraferonPeg dans la mesure où une hypotension liée à une perte liquidienne a été observée chez certains patients traités par interféron alpha.
Une réhydratation peut être nécessaire.
Atteintes pulmonaires:
Des infiltrats pulmonaires, pneumopathies, et pneumonies, conduisant occasionnellement à la mort, ont été rarement observés chez les patients traités par interféron alpha.
Tout patient développant fièvre, toux, dyspnée ou autres symptômes respiratoires doit subir une radiographie pulmonaire.
Si la radiographie pulmonaire montre des infiltrats pulmonaires ou une preuve d’ altération de la fonction pulmonaire, le patient doit être étroitement surveillé, et, si nécessaire, interrompre l’ interféron alpha.
Une interruption brutale de l’ administration d’ interféron alpha et un traitement avec des corticoïdes semblent être associés à une résolution des effets indésirables pulmonaires.
Maladie auto-immune:
Le développement d’ auto-anticorps et de désordres auto-immuns a été rapporté pendant le traitement avec les interférons alpha.
Le risque peut être augmenté chez les patients prédisposés au développement de désordres auto-immuns.
Les patients présentant des signes ou symptômes évocateurs d’ un désordre auto-immun doivent être évalués avec attention et le rapport bénéfice-risque de poursuivre le traitement par interféron doit être reconsidéré (voir aussi rubrique 4.4 Atteintes thyroïdiennes et 4.8).
Des cas de syndrome de Vogt-Koyanagi-Harada (VKH) ont été rapportés chez des patients atteints d'hépatite C chronique traités par interféron.
Ce syndrome est une affection granulomateuse inflammatoire touchant les yeux, le système auditif, les méninges et la peau.
Si l'on suspecte un syndrome de VKH, le traitement antiviral doit être arrêté et un traitement corticoïde envisagé (voir rubrique 4.8).
Atteintes oculaires:
Des troubles oculaires comprenant des hémorragies rétiniennes, des nodules cotonneux, et des occlusions de l'artère ou de la veine rétinienne ont été rarement rapportés après traitement avec les interférons alpha (voir rubrique 4.8).
Tous les patients traités devraient faire l'objet d'un examen ophtalmologique.
Tout patient se plaignant de symptômes oculaires, comprenant perte d'acuité visuelle ou de champ visuel doit faire l'objet rapidement d'un examen ophtalmologique complet.
Des examens ophtalmologiques périodiques pendant le traitement par ViraferonPeg sont recommandés, particulièrement chez les patients ayant des pathologies pouvant être associées à des rétinopathies telles
Un arrêt du traitement par ViraferonPeg doit être envisagé chez les patients développant des troubles nouveaux ou lors de l'aggravation de troubles préexistants.
Atteintes thyroïdiennes:
Rarement, les patients traités pour une hépatite C chronique avec interféron alpha ont développé des anomalies thyroïdiennes, soit une hypothyroïdie soit une hyperthyroïdie.
Déterminer les taux de TSH si, pendant la durée du traitement, un patient développe des symptômes évocateurs d’ un possible dysfonctionnement thyroïdien.
En présence d’ un dysfonctionnement thyroïdien, le traitement par ViraferonPeg peut être poursuivi si les taux de TSH peuvent être médicalement maintenus dans la normale.
Atteintes métaboliques:
Des hypertriglycéridémies et des aggravations de celles -ci, parfois sévères, ont été observées.
Une surveillance du taux de lipides est donc recommandée.
Co-infection VHC-VIH Toxicité mitochondriale et acidose lactique:
Les patients co-infectés avec le VIH et recevant un traitement anti-rétroviral hautement actif (HAART) peuvent présenter un risque plus élevé de développer une acidose lactique.
Des précautions doivent être prises lorsque la bithérapie ViraferonPeg/ ribavirine est associée à un traitement antirétroviral hautement actif (HAART) (voir RCP ribavirine).
Les patients co-infectés présentant un stade avancé de cirrhose et recevant un traitement antirétroviral hautement actif (HAART) peuvent présenter un risque plus élevé de décompensation hépatique et de décès.
Associer un traitement par interféron alpha seul ou en association avec de la ribavirine peut augmenter le risque chez cette catégorie de patients.
Les autres paramètres à l’ initiation du traitement pouvant être associés à un risque plus élevé de décompensation hépatique chez les patients co-infectés incluent un traitement par la didanosine et un taux élevé de bilirubine sérique.
Les patients co-infectés recevant à la fois un traitement anti-rétroviral (ART) et un traitement pour l’ hépatite doivent être étroitement surveillés, le score de Child-Pugh doit être évalué pendant le traitement.
Chez les patients ayant une progression de leur décompensation hépatique, le traitement de l’ hépatite doit être immédiatement interrompu et le traitement ARV doit être réévalué.
Anomalies hématologiques chez les patients VHC-VIH:
Les patients co-infectés VHC-VIH recevant un traitement par peginterféron alfa-2b/ ribavirine et HAART peuvent présenter un risque augmenté de développer des anomalies hématologiques (comme une neutropénie, thrombocytopénie et anémie) par rapport aux patients mono-infectés.
Bien que la majorité d’ entre eux peuvent être contrôlés par des réductions de dose, un suivi attentif des paramètres hématologiques doit être mis en place dans cette population de patients (voir rubrique 4.2 sous « tests de laboratoire » et rubrique 4.8).
Les patients traités par l’ association ViraferonPeg et ribavirine et la zidovudine présentent un risque augmenté de développer une anémie; par conséquent, l’ administration concomitante de cette association avec la zidovudine n’ est pas recommandée (voir rubrique 4.5).
Patients avec un faible taux de CD4:
Chez les patients co-infectés VHC-VIH, les données d’ efficacité et sécurité (N = 25) disponibles chez les sujets avec un taux de CD4 en dessous de 200 cellules/ µl sont limitées.
Des précautions sont donc nécessaires lors du traitement des patients avec un faible taux de CD4.
Veuillez vous référer au Résumé des Caractéristiques du Produit de chaque médicament antirétroviral administré conjointement au traitement de l’ hépatite C afin de connaître et prendre en charge la toxicité spécifique de chaque produit ainsi que la potentielle accumulation des toxicités avec ViraferonPeg et la ribavirine.
Affections dentaires et parodentales:
Des affections dentaires et parodentales, qui peuvent entraîner un déchaussement dentaire, ont été rapportées chez des patients recevant un traitement par ViraferonPeg en association avec la ribavirine.
De plus, lors d’ un traitement à long terme par ViraferonPeg en association avec la ribavirine, une sécheresse buccale pourrait avoir un effet néfaste sur la dentition et la muqueuse buccale.
33 fois par jour et avoir des consultations dentaires régulières.
De plus, certains patients peuvent présenter des vomissements.
Dans ce cas, il doit leur être ensuite conseillé de se rincer soigneusement la bouche.
Patients transplantés:
La tolérance et l’ efficacité de ViraferonPeg seul ou en association avec la ribavirine pour le traitement de l’ hépatite C chez des patients transplantés du foie ou d’ un autre organe n’ ont pas été étudiées.
Les données préliminaires indiquent que le traitement par interféron alpha peut être associé à un risque de rejet de greffe de rein plus élevé.
Un rejet de greffe du foie a également été rapporté.
Autres:
En raison de la survenue de cas de réactivation de psoriasis et de sarcoïdose sous interféron alpha, ViraferonPeg ne doit être utilisé chez les patients atteints de psoriasis ou de sarcoïdose que si le bénéfice attendu est supérieur au risque encouru.
Tests de laboratoire:
Des tests hématologiques standards, de chimie sanguine et un test de la fonction thyroïdienne doivent être effectués chez tous les patients avant l’ initiation du traitement.
Les valeurs de base acceptables avant l’ initiation d’ un traitement par ViraferonPeg sont:
≥ 100 000/ mm3 • Plaquettes ≥ 1 500/ mm3 • Neutrophiles •
Taux de TSH
doit être dans les limites normales
Les tests de laboratoire doivent être effectués aux semaines de traitement 2 et 4, puis périodiquement en fonction de l’ état clinique.
Le taux de sodium est inférieur à 1 mmol par dose, c'est-à-dire sans « sodium ».
Les patients ayant des troubles héréditaires rares d’ intolérance au fructose, un syndrome de malabsorption du glucose-galactose ou une insuffisance en sucrase-isomaltase ne doivent pas prendre ce médicament.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Aucun changement dans l’ activité des CYP1A2, CYP3A4, ou de la N-acétyltransférase n’ a été observé.
Des précautions doivent être prises lors de l’ administration du peginterféron alfa-2b en association avec les médicaments métabolisés par les CYP2D6 et CYP2C8/ 9, en particulier ceux présentant un faible index thérapeutique, tel que la warfarine et la phénytoïne (CYP2C9) et le flécaïnide (CYP2D6).
Ces résultats peuvent être en partie liés à l’ amélioration de l’ activité métabolique résultant de la réduction de l’ inflammation hépatique chez les patients sous traitement par ViraferonPeg.
Il est recommandé de prendre des précautions lors de l’ initiation d’ un traitement de l’ hépatite chronique par ViraferonPeg chez des patients traités par des médicaments présentant un faible index thérapeutique et susceptibles d’ avoir une légère altération de leur métabolisme hépatique.
Aucune interaction pharmacocinétique n’ a été notée entre ViraferonPeg et la ribavirine lors d’ une étude pharmacocinétique en dose multiple.
Méthadone: chez les patients atteints d’ une hépatite C chronique stabilisés sous méthadone en traitement de maintenance et naïfs au peginterféron alfa-2b, l’ addition de ViraferonPeg à la posologie de 1,5 µg/ kg/ semaine en sous-cutanée pendant 4 semaines a augmenté approximativement de 15% l’ ASC de R-méthadone (IC 95% pour un ratio d’ ASC estimé entre 103 et 128%).
La signification clinique de ces résultats est inconnue; cependant, ces patients doivent être surveillés pour les signes et
En particulier chez les patients sous forte dose de méthadone, le risque de la prolongation de l’ espace QT doit être pris en compte.
Co-infection VHC-VIH Analogues nucléosidiques:
Quelques cas d’ acidose lactique sont survenus lors de l’ utilisation d’ analogues nucléosidiques, seuls ou en association avec d’ autres nucléosides.
Sur le plan pharmacologique, la ribavirine augmente in vitro les métabolites phosphorylés des nucléosides de type purine.
Cette activité peut potentialiser le risque d’ acidose lactique induite par les analogues nucléosidiques de type purine (e. g. didanosine ou abacavir).
La co-administration de la ribavirine et de la didanosine n’ est pas recommandée.
Il a été rapporté des cas de toxicité mitochondriale, notamment d’ acidose lactique et de pancréatite, pouvant être fatales (voir le RCP de la ribavirine).
L’ exacerbation de l’ anémie liée à la ribavirine a été rapportée lors de l’ administration de zidovudine comme traitement anti-rétroviral du VIH bien que le mécanisme exact reste non élucidé.
L’ utilisation concomitante de la ribavirine avec la zidovudine n’ est pas recommandée du fait du risque augmenté d’ anémie (voir rubrique 4.4).
Dans le cas d’ un traitement anti-rétroviral (HAART) déjà mis en place et comportant de la zidovudine, le remplacement de celle -ci doit être pris en compte.
Cela est particulièrement important chez les patients ayant des antécédents d’ anémie induits par la ribavirine.
4.6 Grossesse et allaitement
L’ utilisation de ViraferonPeg chez des femmes en âge de procréer est recommandée seulement si elles utilisent une contraception efficace pendant le traitement.
Il n’ existe pas de données suffisamment pertinentes concernant l’ utilisation de l’ interféron alfa-2b chez la femme enceinte.
Des études effectuées chez l’ animal ont mis en évidence une toxicité sur la reproduction (voir rubrique 5.3).
Il a été montré que l’ interféron alfa-2b avait des effets abortifs chez le primate.
ViraferonPeg est susceptible d’ avoir également cet effet.
Le risque potentiel en clinique n’ est pas connu.
ViraferonPeg ne doit être administré pendant la grossesse que si le bénéfice attendu pour la mère justifie le risque potentiel pour le foetus.
Allaitement:
On ignore si les composants de ce médicament sont excrétés dans le lait maternel.
En raison du risque potentiel d’ effets indésirables chez le nourrisson, l'allaitement devrait être interrompu avant l’ initiation du traitement.
Traitement combiné avec la ribavirine:
La ribavirine est contre-indiquée chez les patientes enceintes.
Toutes les précautions doivent être prises afin d’ éviter la survenue d’ une grossesse chez les patientes ou chez les partenaires de patients masculins traités par ViraferonPeg en association avec la ribavirine.
Les patientes en âge de procréer et leurs partenaires doivent chacun utiliser une contraception efficace pendant toute la durée du traitement et pendant les 4 mois qui suivent son arrêt.
Les patients et leurs partenaires féminines doivent chacun utiliser une contraception efficace pendant toute la durée du traitement et pendant les 7 mois qui suivent son arrêt (voir le RCP de la ribavirine).
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les patients qui développent fatigue, somnolence ou obnubilation pendant le traitement par ViraferonPeg doivent être avertis afin d’ éviter de conduire des véhicules ou d’ utiliser des machines.
35 4.8 Effets indésirables
Les réactions indésirables liées au traitement le plus fréquemment rapportées lors des essais cliniques avec ViraferonPeg en association avec la ribavirine, observées chez plus de la moitié des sujets de l’ étude, ont été des céphalées, de la fatigue, et des réactions au point d’ injection.
D’ autres réactions indésirables importantes rapportées chez plus de 25% des sujets comportaient des myalgies, de la fièvre, une asthénie, une alopécie, des nausées, une anorexie, une perte de poids, une dépression, une irritabilité et des insomnies.
La sévérité des réactions indésirables le plus fréquemment rapportées a été principalement légère à modérée et ont pu être gérées sans avoir recours à des modifications de doses ou un arrêt de traitement.
La fatigue, l’ alopécie, le prurit, les nausées, l’ anorexie, la perte de poids, l’ irritabilité et l’ insomnie surviennent à un taux particulièrement plus faible chez les patients traités par ViraferonPeg en monothérapie par comparaison à ceux traités par bithérapie (voir Tableau 4).
Les réactions indésirables suivantes liées au traitement ont été rapportées lors d’ un traitement par ViraferonPeg.
Ces réactions sont listées dans le tableau 4 par classe de systèmes d’ organes et par fréquence (très fréquent (≥ 1/ 10), fréquent (≥ 1/ 100 à < 1/ 10), peu fréquent (≥ 1/ 1 000 à < 1/ 100), rare (≥ 1/ 10 000 à < 1/ 1 000), très rare (< 1/ 10 000) ou non connue.
Au sein de chaque groupe de fréquence, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Réactions indésirables rapportées lors des essais cliniques ou lors de la surveillance après la commercialisation chez les patients traités par interféron alfa-2b, y compris la monothérapie par ViraferonPeg ou ViraferonPeg + ribavirine.
Infections et infestations Très fréquent:
Fréquent:
Affections hématologiques et du système lymphatique
Infection fongique, infection bactérienne, y compris sepsis, herpes simplex, otite moyenne
Fréquent:
Anémie, leucopénie, thrombocytopénie, lymphadénopathie
Très rare:
Aplasie médullaire
Fréquence non connue:
Affections du système immunitaire
Aplasie pure de la lignée rouge
Très rare:
Sarcoïdose ou exacerbation de sarcoïdose
Fréquence non connue:
Affections endocriniennes
Réactions d’ hypersensibilité aiguë incluant angio-œ dème, anaphylaxie et réactions anaphylactiques y compris choc anaphylactique, purpura thrombocytopénique idiopathique, purpura thrombocytopénique thrombotique, lupus érythémateux disséminé, vascularite, polyarthrite rhumatoïde et polyarthrite rhumatoïde aggravée
Fréquent:
Hypothyroïdie, hyperthyroïdie
Rare:
Troubles du métabolisme et de la nutrition
Diabète
Très fréquent:
Perte de poids
36 Fréquent:
Affections psychiatriques Très fréquent:
Hypocalcémie, hyperuricémie, soif Dépression, irritabilité, insomnie, anxiété*, concentration altérée, instabilité émotionnelle*
Fréquent:
Comportement agressif, trouble du comportement, agitation, nervosité, somnolence, trouble du sommeil, rêves inhabituels, baisse de la libido, apathie, augmentation de l’ appétit
Peu fréquent:
Tentative de suicide, idées suicidaires
Rare:
Affections du système nerveux Très fréquent:
Manie, troubles bipolaires Céphalée, sécheresse buccale*
Fréquent:
Confusion, tremblements, ataxie, névralgie, vertiges, paresthésie, hypoesthésie, hyperesthésie, hypertonie, migraine, sudation augmentée
Rare:
Convulsions, neuropathie périphérique
Très rare:
Hémorragie vasculaire cérébrale, ischémie vasculaire cérébrale, encéphalopathie
Fréquence non connue:
Affections oculaires
Paralysie faciale, neuropathies, mononeuropathies
Fréquent:
Rare:
Affections de l’ oreille et du labyrinthe
Conjonctivite, vision trouble, troubles des glandes lacrymales, douleur oculaire Perte d’ acuité visuelle ou de champ visuel, hémorragie rétinienne, rétinopathie, occlusion de l’ artère rétinienne, obstruction de la veine rétinienne, névrite optique, œ dème de la papille, œ dème maculaire, nodule cotonneux
Fréquent:
Affections cardiaques
Trouble/ perte d’ audition, acouphène
Fréquent:
Palpitations, tachycardie
Rare:
Arythmie
Très rare:
Infarctus du myocarde, ischémie cardiaque
Fréquence non connue:
Affections vasculaires
Cardiomyopathie, épanchement péricardique, péricardite
Fréquent:
Affections respiratoires, thoraciques et médiastinales Très fréquent:
Hypotension, hypertension, syncope, bouffées vasomotrices Dyspnée*, pharyngite*, toux*
Fréquent:
Sinusite, bronchite, dysphonie, épistaxis, rhinite, trouble respiratoire, congestion nasale, rhinorrhée, toux non productive
Très rare:
Affections gastro-intestinales Très fréquent:
Pneumopathie interstitielle 37 Vomissement*, nausées, douleur abdominale, diarrhée, anorexie
Fréquent:
Dyspepsie, reflux gastro-oesophagien, stomatite, stomatite ulcéreuse, saignement des gencives, selles molles, constipation, flatulences, hémorrhoïdes, gingivite, glossite, déshydratation, perversion du goût
Rare:
Pancréatite
Très rare:
Affections hépatobiliaires
Colite ischémique, colite ulcéreuse
Fréquent:
Affections de la peau et du tissu sous-cutané Très fréquent:
Hépatomégalie, hyperbilirubinémie Alopécie, prurit*, peau sèche*, rash*
Fréquent:
Psoriasis, réaction de photosensibilisation, rash maculo- papulaire, dermatite, œ dème de la face ou périphérique, rash érythémateux, eczéma, acné, furonculose, érythème, urticaire, texture anormale des cheveux, problème au niveau des ongles
Très rare:
Affections musculo- squelettiques et systémiques
Syndrome de Stevens Johnson, syndrome de Lyell, nécrose au site d’ injection, érythème multiforme
Très fréquent:
Myalgie, arthralgie, douleur musculo-squelettique
Fréquent:
Arthrite
Rare:
Affections du rein et des voies urinaires
Rhabdomyolyse, myosite
Fréquent:
Mictions fréquentes, urine anormale
Rare:
Affections des organes de reproduction et du sein
Troubles de la fonction rénale, insuffisance rénale
Fréquent:
Troubles généraux et anomalies au site d’ administration
Aménorrhée, impuissance, douleur mammaire, ménorragie, trouble menstruel, trouble ovarien, trouble vaginal, trouble sexuel (non spécifié), prostatite
Fréquent: *
Douleur thoracique, douleur dans la partie supérieure droite de l’ abdomen, malaise, douleur au point d’ injection
Ces réactions indésirables ont été fréquentes (≥ 1/ 100 à < 1/ 10) chez les patients traités par ViraferonPeg en monothérapie lors des essais cliniques.
La plupart des cas de neutropénie et thrombocytopénie étaient légers (grades OMS 1 et 2).
Il y a eu des cas de neutropénie plus sévères chez les patients traités avec les doses recommandées de ViraferonPeg en association avec la ribavirine (grade OMS 3:
39 sur 186 [21%]; et grade OMS 4:
13 sur 186 [7%]).
38 Dans un essai clinique, approximativement 1,2% des patients traités avec ViraferonPeg ou interféron alfa-2b en association avec ribavirine ont rapporté au cours du traitement des effets psychiatriques affectant le pronostic vital.
Ces effets comprenaient idées suicidaires et tentatives de suicide (voir rubrique 4.4).
Les effets indésirables cardio-vasculaires (CV), notamment l'arythmie, semblent la plupart du temps être corrélés à une pathologie CV préexistante et à un traitement antérieur par des substances cardiotoxiques (voir rubrique 4.4).
De rares cas de cardiomyopathie, pouvant être réversibles à l’ arrêt du traitement par interféron alfa, ont été rapportés chez des patients exempts d’ antécédents cardiaques.
Les troubles ophtalmologiques rarement rapportés avec les interférons alpha comprennent rétinopathies (incluant oedème maculaire), hémorragie rétinienne, occlusion de l'artère ou de la veine rétinienne, nodule cotonneux, perte d'acuité visuelle ou de champ visuel, névrite optique, et œ dème papillaire (voir rubrique 4.4).
Maladie auto-immune).
Patients co-infectés VHC-VIH:
Chez les patients co-infectés VHC-VIH recevant ViraferonPeg en association avec de la ribavirine, les autres effets indésirables (non rapportés chez les patients mono-infectés) rapportés dans des études avec une fréquence > 5% ont été: candidose orale (14%), lipodystrophie acquise (13%), lymphocytes CD4 diminués (8%), appétit diminué (8%), gamma glutamyl transférases augmentées (9%), douleurs dorsales (5%), amylase sérique augmentée (6%), acide lactique sanguin augmenté (5%), hépatite cytolytique (6%), lipase augmentée (6%) et douleur dans les membres (6%).
Toxicité mitochondriale:
Une toxicité mitochondriale et une acidose lactique ont été rapportées chez les patients VIH-positifs recevant un traitement INTI en association avec de la ribavirine pour leur co-infection VHC (voir rubrique 4.4).
Paramètres biologiques chez les patients co-infectés VHC-VIH Bien que les toxicités hématologiques de type neutropénie, thrombocytopénie et anémie surviennent plus fréquemment chez les patients co-infectés VHC-VIH, la majorité a pu être contrôlée par des modifications de doses et a rarement nécessité des arrêts prématurés de traitement (voir rubrique 4.4).
Des anomalies hématologiques ont été plus fréquemment rapportées chez des patients recevant ViraferonPeg en association avec de la ribavirine que chez les patients recevant de l’ interféron alfa-2b en association avec de la ribavirine.
Dans l’ Etude 1 (voir rubrique 5.1), il a été observé des diminutions des taux absolus de neutrophiles en dessous de 500 cellules/ mm3 chez 4% des patients (8/ 194) et des plaquettes en dessous de 50 000/ mm3 chez 4% des patients (8/ 194) recevant ViraferonPeg en association avec la ribavirine.
Une anémie (hémoglobine < 9,4 g/ dl) a été rapportée chez 12% des patients (23/ 194) traités avec ViraferonPeg en association avec la ribavirine.
Baisse des lymphocytes CD4 Le traitement par ViraferonPeg en association avec la ribavirine a été associé avec des diminutions des taux absolus de cellules CD4+ au cours des 4 premières semaines sans réduction du pourcentage de cellules CD4+.
La diminution des taux de cellules CD4+ a été réversible dès la réduction de dose ou l’ arrêt du traitement.
L’ utilisation de ViraferonPeg en association avec la ribavirine n’ a pas eu d’ impact négatif sur le contrôle de la charge virale VIH pendant le traitement ou la période de suivi.
Les données de tolérance (N = 25) disponibles chez les patients co-infectés ayant un taux de cellules CD4+ < 200/ µl sont limitées (voir rubrique 4.4).
39 Veuillez vous référer au Résumé des Caractéristiques du Produit de chaque médicament antirétroviral administré conjointement au traitement de l’ hépatite C afin de connaître et prendre en charge la toxicité spécifique de chaque produit ainsi que la potentielle accumulation des toxicités avec ViraferonPeg en association avec la ribavirine.
4.9 Surdosage
Il a été rapporté des doses pouvant aller jusqu’ à 10,5 fois la dose prévue.
La dose journalière maximale rapportée est 1 200 µg pendant une journée.
En général, en cas de surdosage impliquant ViraferonPeg, les effets indésirables observés correspondent au profil de tolérance connu pour ViraferonPeg; cependant, la sévérité des effets peut être augmentée.
L’ utilité des méthodes standard afin d’ augmenter l’ élimination du médicament, e. g., la dialyse, n’ a pas été montrée.
Il n’ existe pas d’ antidote spécifique pour ViraferonPeg; toutefois, un traitement symptomatique et un suivi étroit du patient sont recommandés en cas de surdosage.
Le cas échéant, il est recommandé aux médecins de consulter un centre antipoison.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Immunostimulants, Cytokines et immunomodulateurs, Interférons, Peginterféron alfa-2b, code ATC:
L03A B10.
L’ interféron alfa-2b recombinant est conjugué de façon covalente avec le monométhoxy polyéthylène glycol avec un degré moyen de substitution de 1 mole de polymère/ mole de protéine.
La masse moléculaire moyenne est de l’ ordre de 31 300 daltons dont la partie protéique représente environ 19 300 daltons.
Interféron alfa-2b Les études in vitro et in vivo suggèrent que l’ activité biologique de ViraferonPeg provient de sa moitié interféron alfa-2b.
Les interférons exercent leurs activités cellulaires en se fixant à des récepteurs spécifiques de la membrane cellulaire.
Des études effectuées avec d'autres interférons ont permis de démontrer cette spécificité d’ espèce.
Cependant, certaines espèces de singes, comme le singe rhésus, sont sensibles à une stimulation pharmacodynamique après exposition à des interférons humains de type 1.
Une fois fixé à la membrane cellulaire, l'interféron déclenche une séquence complexe de réactions intracellulaires et notamment l'induction de certaines enzymes.
On pense que ce processus est responsable, du moins en partie, des diverses réponses cellulaires à l'interféron, comprenant l’ inhibition de la réplication virale dans les cellules infectées par le virus, la suppression de la prolifération cellulaire et d’ activités immunomodulatrices telles que l’ amélioration de l’ activité phagocytaire des macrophages et l’ augmentation de la cytotoxicité spécifique des lymphocytes pour les cellules cibles.
L’ une ou l’ ensemble de ces activités pourrait contribuer aux effets thérapeutiques de l’ interféron.
L'interféron alfa-2b recombinant inhibe également la réplication virale in vitro et in vivo.
Bien que le mode d'action antiviral exact de l'interféron alfa-2b recombinant ne soit pas connu, il semble modifier le métabolisme de la cellule hôte.
Cette action inhibe la réplication virale ou, si celle -ci se produit, les virions fils sont incapables de quitter la cellule.
Les sujets traités par ViraferonPeg ont eu des
40 élévations doses dépendantes faibles de la température corporelle.
Après des doses uniques de ViraferonPeg entre 0,25 et 2,0 microgrammes/ kg/ semaine, la concentration en néoptérine sérique a été augmentée de façon dose-dépendante.
La diminution des neutrophiles et des globules blancs à la fin de la semaine 4 était reliée à la dose de ViraferonPeg.
Essais cliniques ViraferonPeg – Patients naïfs Deux essais pivots ont été réalisés, un avec ViraferonPeg en monothérapie (C/ I97-010); l’ autre avec ViraferonPeg en association avec la ribavirine (C/ I98-580).
Les patients éligibles pour ces essais avaient une hépatite C chronique confirmée par un dosage positif « VHC-ARN polymerase chain reaction » (PCR) (> 30 UI/ ml), une biopsie hépatique cohérente avec un diagnostic histologique d’ hépatite chronique sans autre cause d’ hépatite chronique, et des ALAT sériques anormales.
Dans l’ essai avec ViraferonPeg en monothérapie, un total de 916 patients naïfs atteints d’ hépatite C chronique ont été traités par ViraferonPeg (0,5, 1,0 ou 1,5 microgrammes/ kg/ semaine) pendant un an avec une période de suivi de six mois.
En plus, 303 patients ont reçu de l’ interféron alfa-2b (3 millions d’ Unités Internationales [MUI] trois fois par semaine) en tant que médicament de référence.
Cette étude a montré que le ViraferonPeg était supérieur à l’ interféron alfa-2b (Tableau 5).
Dans l’ essai avec ViraferonPeg en association, 1.530 patients naïfs ont été traités pendant un an avec l’ une des posologies suivantes: • ViraferonPeg (1,5 microgrammes/ kg/ semaine) + ribavirine (800 mg/ jour), (n = 511). • ViraferonPeg (1,5 microgrammes/ kg/ semaine pendant un mois puis 0,5 microgramme/ kg/ semaine pendant 11 mois) + ribavirine (1 000/ 1 200 mg/ jour), (n = 514). • Interféron alfa-2b (3 MUI trois fois par semaine) + ribavirine (1 000/ 1 200 mg/ jour) (n = 505).
Dans cet essai, l’ association ViraferonPeg (1,5 microgrammes/ kg/ semaine) et ribavirine était significativement plus efficace que l’ association interféron alfa-2b et ribavirine (Tableau 5), en particulier chez les patients infectés par un Génotype 1 (Tableau 6).
La réponse prolongée était évaluée par un taux de réponse six mois après l’ arrêt du traitement.
Le génotype du VHC et la charge virale initiale sont des facteurs pronostics qui sont connus pour affecter les taux de réponse.
Cependant, il a été montré que les taux de réponse dans cet essai étaient dépendants de la dose de ribavirine administrée en association avec ViraferonPeg ou l’ interféron alfa-2b.
Chez les patients qui recevaient > 10,6 mg/ kg de ribavirine (dose de 800 mg pour un patient type de 75 kg), indépendamment du génotype ou de la charge virale, les taux de réponse étaient significativement supérieurs par rapport à ceux des patients qui recevaient ≤ 10,6 mg/ kg de ribavirine (Tableau 6), alors que les taux de réponse des patients qui recevaient > 13,2 mg/ kg de ribavirine étaient encore supérieurs.
Tableau 5 Réponse virologique prolongée (% de patients avec perte du VHC)
ViraferonPeg monothérapie
ViraferonPeg + ribavirine
Posologie Nombre de patients
P 1,5
P
1,0 304
P 0,5 297
315
P 1,5/ R P 0,5/ R 303
511
I/ R 514
505
Réponse à la fin du traitement
49%
41%
33%
24%
65%
56%
54%
Réponse prolongée
23 %*
25%
18%
12%
54 %**
47%
47%
P 1,5 ViraferonPeg 1,5 microgrammes/ kg P 1.0 ViraferonPeg 1,0 microgramme/ kg P 0,5 ViraferonPeg 0,5 microgramme/ kg I Interféron alfa-2b 3 MUI P 1,5/ R ViraferonPeg (1,5 microgrammes/ kg) + ribavirine (800 mg) P 0,5/ R ViraferonPeg (1,5 à 0,5 microgrammes/ kg) + ribavirine (1 000/ 1 200 mg) I/ R Interféron alfa-2b (3 MUI) + ribavirine (1 000/ 1 200 mg)
I/ R
Tableau 6
(en fonction de la dose de ribavirine, du génotype et de la charge virale) Génotype du VHC
P 1,5/ R
P 0,5/ R
I/ R
Tous les génotypes
47% 27% 47%
Tous ≤ 10,6 > 10,6
42% 38% 48%
34% 25% 34%
33% 20% 34%
Génotype 1 ≤ 600 000 UI/ ml
45% 33% 45%
Tous ≤ 10,6
30%
27%
29%
> 600 000 UI/ ml
27% 37%
25% 27%
17% 29%
Génotype 2/ 3
Tous ≤ 10,6 > 10,6
82% 79% 88%
80% 73% 80%
79% 50% 80%
P 1,5/ R ViraferonPeg (1,5 microgrammes/ kg) + ribavirine (800 mg) P 0,5/ R ViraferonPeg (1,5 à 0,5 microgrammes/ kg) + ribavirine (1 000/ 1 200 mg) I/ R Interféron alfa-2b (3 MUI) + ribavirine (1 000/ 1 200 mg)
Dans l’ essai ViraferonPeg en monothérapie, la Qualité de Vie était généralement moins affectée par 0,5 microgramme/ kg de ViraferonPeg que par 1,0 microgramme/ kg de ViraferonPeg une fois par semaine ou par 3 MUI d’ interféron alfa-2b trois fois par semaine.
Dans un essai séparé, 224 patients de génotype 2 ou 3 ont reçu en sous-cutané, une fois par semaine pendant 6 mois, 1,5 microgrammes/ kg de ViraferonPeg, en association avec ribavirine, 800 - 1 400 mg per os (posologie adaptée au poids corporel, seulement 3 patients avec un poids > 105 kg ont reçu 1 400 mg) (Tableau 7).
24% des patients présentaient une fibrose septale ou une cirrhose (score de Knodell 3/ 4).
Tableau 7:
Réponse virologique en fin de traitement, réponse virologique prolongée et rechute en fonction du génotype du VHC et de la charge virale*
ViraferonPeg 1,5 μ g/ kg une fois par semaine en association avec ribavirine 800 – 1 400 mg/ jour
Réponse en fin de
Réponse virologique
Rechute
traitement
prolongée
Tous sujets
VHC de génotype 2 ≤ 600 000 UI/ ml > 600 000 UI/ ml VHC de génotype 3 ≤ 600 000 UI/ ml > 600 000 UI/ ml
100% (42/ 42) 100% (20/ 20) 100% (22/ 22) 93% (169/ 182) 93% (92/ 99) 93% (77/ 83)
93% (39/ 42) 95% (19/ 20) 91% (20/ 22) 79% (143/ 182) 86% (85/ 99) 70% (58/ 83)
7% (3/ 42) 5% (1/ 20) 9% (2/ 22) 14% (24/ 166) 8% (7/ 91) 23% (17/ 75)
Tout sujet pour lequel les
42 données étaient manquantes à la 12ème semaine de suivi et après était considéré comme non répondeur à la 24 semaine de suivi post-thérapeutique.
Dans cet essai, le traitement de 6 mois a été mieux toléré que le traitement d’ un an de l’ essai pivot; ceci est démontré par les diminutions du nombre d’ arrêts de traitement, 5% vs 14%, et de réductions de dose, 18% vs 49%, respectivement.
Dans une étude non-comparative, 235 patients de génotype 1 avec une faible charge virale (< 600 000 UI/ ml) ont reçu ViraferonPeg, 1,5 microgrammes/ kg, en sous-cutané, une fois par semaine en association avec la ribavirine adaptée au poids.
Le taux global de réponse prolongée après traitement de 24 semaines a été de 50%.
41% des sujets (97/ 235) ont eu des taux plasmatiques d’ ARN-VHC indétectables aux 4ème et 24ème semaines de traitement.
Dans ce sous-groupe, le taux de réponse virologique prolongée a été de 92% (89/ 97).
Le pourcentage important de réponse virologique prolongée obtenu dans ce sous-groupe de patients a été mis en évidence lors d’ une analyse intermédiaire (n=49) et confirmé de façon prospective (n=48).
Des données historiques limitées montrent qu’ un traitement de 48 semaines peut être associé à un taux plus élevé de réponse prolongée (11/ 11) et à un moindre risque de rechute (0/ 11 par comparaison à 7/ 96 suite à un traitement de 24 semaines).
Pronostic de réponse virologique prolongée – Patients naïfs La réponse virologique à la 12ème semaine, définie par une diminution de 2 log de la charge virale ou un niveau indétectable d’ ARN-VHC s’ est avérée être un facteur prédictif de réponse prolongée (Tableau 8).
Pronostic de réponse prolongée en fonction de la réponse virale à la 12ème semaine et Tableau 8 du génotype*
Traitement ViraferonPeg 1,5
Génotype
Réponse prolongée
Valeur prédictive négative
+ ribavirine (> 10,6 mg/ kg)
1
Oui 75% (82/ 110)
71% (58/ 82)
----
traitement de 48 semaines
Non 25% (28/ 110)
0% (0/ 28)
100%
ViraferonPeg 1,5
2 et 3
Oui 99% (213/ 215) 83% (177/ 213) ---- + ribavirine 800 – 1 400 mg traitement de 24 semaines
Non 1% (2/ 215)
50% (1/ 2)
50%
* chez les patients ayant des données disponibles à la 12ème semaine
La valeur prédictive négative d’ une réponse prolongée chez les patients traités par ViraferonPeg en monothérapie était de 98%.
Patients co-infectés VHC-VIH Deux études cliniques ont été conduites chez des patients co-infectés par le VIH et le VHC.
Le Tableau 9 présente la réponse au traitement dans ces deux études cliniques.
L’ Etude 1 (RIBAVIC; P01017), étude randomisée, multicentrique a inclus 412 patients adultes naïfs avec une hépatite C chronique co-infectés par le VIH.
Les patients étaient randomisés pour recevoir soit ViraferonPeg (1,5 µg/ kg/ semaine) en association avec de la ribavirine (800 mg/ jour) soit de l’ interféron alfa-2b (3 MUI trois fois par semaine) en association avec de la ribavirine (800 mg/ jour) pendant 48 semaines avec une période de suivi de 6 mois.
L’ Etude 2 (P02080), étude randomisée, monocentrique a inclus 95 patients adultes naïfs avec une hépatite C chronique co-infectés par le VIH.
La durée du traitement était de 48 semaines avec une période de suivi de 6 mois
43 à l’ exception des patients infectés par un virus de génotype 2 ou 3 et une charge virale < 800 000 UI/ ml (Amplicor) qui ont été traités pendant 24 semaines avec une période de suivi de 6 mois.
Réponse virologique prolongée en fonction du génotype après un traitement par ViraferonPeg en association avec de la ribavirine chez les patients co-infectés VHC-VIH
Etude 11
Etude 22
Interféron alfa-
ViraferonPeg
Interféron alfa-
ViraferonPeg
2b (3 MUI
150cµg/ semaine)
(1,5 µg/ kg/
3 fois par
(3MUI 3 fois
semaine)
semaine) +
+ ribavirine
par semaine) +
ribavirine
ribavirine
(800-1
pb
mg/ jour)d
1 200 mg/ jour)d
(800 mg) Tous sujets
27%
20% (41/ 205)
0,047
44% (23/ 52)
21% (9/ 43)
0,017
(56/ 205) Génotype 1, 4
6% (8/ 129)
38% (12/ 32)
7% (2/ 27)
0,007
(21/ 125) Génotype 2, 3
44% (35/ 80)
43% (33/ 76)
0,88
53% (10/ 19)
47% (7/ 15)
0,730
MUI = million d’ unités internationales a: valeur de p basée sur le test du Chi 2 Cochran-Mantel-Haenszel. b: valeur de p basée sur le test du Chi 2. c: sujets < 75 kg recevant 100 µg/ semaine de ViraferonPeg et sujets ≥ 75 kg recevant 150 µg/ semaine de ViraferonPeg. d: posologie de ribavirine de 800 mg pour les patients < 60 kg, 1 000 mg pour les patients 60- 75 kg, et 1 200 mg pour les patients > 75 kg.
1 Carrat F, Bani-Sadr F, Pol S et al.
JAMA 2004; 292(23):
2839-2848.
2 Laguno M, Murillas J, Blanco J. L et al.
AIDS 2004; 18(13):
F27-F36.
Réponse histologique Des biopsies hépatiques ont été effectuées avant et après le traitement dans le cadre de l’ Etude 1 et ont été disponibles pour 210 des 412 sujets (51%).
Parmi les patients traités par ViraferonPeg en association avec de la ribavirine, il a été observé un diminution du score Métavir et du score Ishak.
Cette diminution était significative pour les patients répondeurs (-0,3 pour Métavir et -1,2 pour Ishak) et stable pour les patients non-répondeurs (-0,1 pour Métavir et -0,2 pour Ishak).
En terme d’ activité, il a été observé une amélioration chez environ un tiers des répondeurs prolongés et aucune détérioration.
La stéatose a été significativement améliorée chez les patients infectés par un virus VHC de génotype 3.
Retraitement par ViraferonPeg en association avec la ribavirine des patients en situation d’ échecs à un précédent traitement Dans une étude non-comparative, 2 293 patients avec une fibrose modérée à sévère en échec à un précédent traitement par un interféron alpha en association avec la ribavirine ont été retraités par ViraferonPeg, 1,5 microgramme/ kg par voie sous-cutanée, une fois par semaine, en association avec la ribavirine adaptée au poids.
Un échec à un précédent traitement a été défini comme une rechute ou une non-réponse (ARN-VHC positif à la fin d’ au moins 12 semaines de traitement).
Les patients ayant un ARN-VHC négatif à la 12ème semaine de traitement ont poursuivi leur traitement pendant 48 semaines et ont été suivis pendant 24 semaines après la fin de leur traitement.
La réponse à la 12ème semaine a été définie comme un niveau indétectable d’ ARN-VHC après 12 semaines de traitement.
La réponse virologique prolongée (RVP) est définie comme un niveau d’ ARN-VHC indétectable 24 semaines après l’ arrêt du traitement (Tableau 10).
44 Tableau 10 Taux de réponse virologique prolongée (RVP) lors d’ un retraitement après échecs à un précédent traitement
Patients avec un niveau indétectable d’ ARN-VHC à la 12ème semaine de traitement et RVP après retraitement Population totale*
interféron alpha/ ribavirine
peginterféron alpha/ ribavirine
Réponse à la 12ème semaine%
RVP% (n/ N)
Réponse à la RVP% (n/ N) 12ème semaine
IC 99%
IC 99%
38,6 (549/ 1 423)
59,4 (326/ 549) 54,0; 64,8
31,5 (272/ 863) 50,4 (137/ 272) 42,6; 58,2
21,7 (497/ 2 293) 19,5; 23,9
Rechute
67,7 (203/ 300)
58,1 (200/ 344) 52,5 (105/ 200) 43,4; 61,6
37,7 (243/ 645) 32,8; 42,6
Génotype 1/ 4
59,7 (129/ 216)
48,6 (122/ 251) 44,3 (54/ 122) 32,7; 55,8
28,6 (134/ 468) 23,3; 34,0
Génotype 2/ 3
88,9 (72/ 81)
73,6 (53/ 72) 60,2; 87,0
83,7 (77/ 92) 64,9 (50/ 77) 50,9; 78,9
61,3 (106/ 173) 51,7; 70,8
NR
28,6 (258/ 903)
57,0 (147/ 258) 49,0; 64,9
12,4 (59/ 476) 44,1 (26/ 59) 27,4; 60,7
13,6 (188/ 1 385) 11,2; 15,9
Génotype 1/ 4
23,0 (182/ 790)
51,6 (94/ 182) 42,1; 61,2
9,9 (44/ 446) 38,6 (17/ 44) 19,7; 57,5
9,9 (123/ 1 242) 7,7; 12,1
Génotype 2/ 3 Génotype
67,9 (74/ 109)
70,3 (52/ 74) 56,6; 84,0
53,6 (15/ 28) 60,0 (9/ 15) 27,4; 92,6
46,0 (63/ 137) 35,0; 57,0
1
30,2 (343/ 1 135)
51,3 (176/ 343) 44,4; 58,3
23,0 (162/ 704) 42,6 (69/ 162) 32,6; 52,6
14,6 (270/ 1 846) 12,5; 16,7
2/ 3
77,1 (185/ 240)
73,0 (135/ 185) 64,6; 81,4
75,6 (96/ 127) 63,5 (61/ 96) 50,9; 76,2
55,3 (203/ 367) 48,6; 62,0
4 Score de fibrose METAVIR
42,5 (17/ 40)
70,6 (12/ 17) 42,1; 99,1
44,4 (12/ 27) 50,0 (6/ 12) 12,8; 87,2
28,4 (19/ 67) 14,2; 42,5
F2
46,0 (193/ 420)
66,8 (129/ 193) 58,1; 75,6
33,6 (78/ 232) 57,7 (45/ 78) 43,3; 72,1
29,2 (191/ 653) 24,7; 33,8
F3
38,0 (163/ 429)
62,6 (102/ 163) 52,8; 72,3
32,4 (78/ 241) 51,3 (40/ 78) 36,7; 65,9
21,9 (147/ 672) 17,8; 26,0
F4 Charge Virale Initiale
33,6 (192/ 572)
49,5 (95/ 192) 40,2; 58,8
29,7 (116/ 390) 44,8 (52/ 116) 32,9; 56,7
16,5 (159/ 966) 13,4; 19,5
Forte Charge Virale (> 600 000 UI/ m l)
32,4 (280/ 864)
56,1 (157/ 280) 48,4; 63,7
26,5 (152/ 573) 41,4 (63/ 152) 31,2; 51,7
16,6 (239/ 1 441) 14,1; 19,1
Faible Charge Virale (≤ 600 000 UI/ m l)
48,3 (269/ 557)
62,8 (169/ 269) 55,2; 70,4
41,0 (118/ 288) 61,0 (72/ 118) 49,5; 72,6
30,2 (256/ 848) 26,1; 34,2
NR:
Non-répondeur défini par un taux d’ ARN-VHC sérique/ plasmatique positif à la fin d’ au moins 12 semaines de traitement.
L’ ARN-VHC plasmatique a été mesuré par un laboratoire central utilisant une méthode quantitative non commercialisée par polymerase chain reaction
125 UI/ ml).
Dans ce sous-groupe, une réponse virologique prolongée a été obtenue chez 56% des patients (463/ 823).
Chez les patients en situation d’ échec à un précédent traitement par un interféron non-pégylé ou par un interféron pégylé et ayant un ARN-VHC négatif à la 12ème semaine de traitement, les taux de réponse prolongée étaient de 59% et 50%, respectivement.
Parmi les 480 patients ayant une diminution > 2 log de la charge virale mais un niveau détectable d’ ARN-VHC à la 12ème semaine, au total 188 patients ont continué leur traitement.
Chez ces patients la RVP était de 12%.
La probabilité de réponse à la 12ème semaine lors d’ un retraitement a été plus faible chez les patients non-répondeurs à un précédent traitement par interféron alpha pégylé/ ribavirine par rapport à celle des non-répondeurs à un précédent traitement par interféron alpha non-pégylé/ ribavirine (12,4% vs.
Cependant, en cas de réponse à la 12ème semaine, il existait peu de différence dans les taux de RVP indépendamment du traitement précédent ou de la réponse précédente.
Données d’ efficacité à long terme Une large étude clinique de suivi à long terme a enrôlé 567 patients ayant préalablement été traités par ViraferonPeg (avec ou sans ribavirine) lors d’ une étude clinique.
L’ objectif de cette étude était l’ évaluation du maintien de la réponse virologique prolongée (RVP) et l’ estimation de l’ impact d’ une virémie négative continue sur les résultats cliniques.
Un suivi à long terme de 5 ans minimum après la fin du traitement était disponible chez 327 patients et seulement 3 des 366 répondeurs prolongés ont rechuté pendant l’ étude.
La probabilité de réponse virologique prolongée maintenue à 5 ans a été estimée pour l’ ensemble des patients par la méthode de Kaplan-Meier à 99% (IC 95%:
98-100%).
Cependant, cela n’ exclut pas l’ évolution de la maladie hépatique (y compris vers un hépatocarcinome) chez les patients porteurs d’ une cirrhose.
5.2 Propriétés pharmacocinétiques
ViraferonPeg est un dérivé (pégylé) d’ interféron alfa-2b conjugué avec un polyéthylène glycol modifié bien caractérisé et est principalement composé d’ éléments monopégylés.
La demi-vie plasmatique de ViraferonPeg est prolongée par comparaison à l’ interféron alfa-2b non pégylé.
ViraferonPeg est susceptible de se dépégyler en interféron alfa-2b libre.
L’ activité biologique des isomères pégylés est similaire qualitativement, mais plus faible que l’ interféron alfa-2b libre.
Après administration sous-cutanée, les concentrations sériques maximales apparaissent entre 15-44 heures après la dose, et sont maintenues jusqu’ à 48-72 heures après la dose.
Les valeurs de Cmax et d’ ASC de ViraferonPeg augmentent de façon dose-dépendante.
Le volume de distribution moyen apparent est de 0,99 l/ kg.
Il n’ y a, cependant, qu’ une augmentation modeste de l’ activité biologique mesurée par dosage biologique.
La demi-vie d’ élimination moyenne de ViraferonPeg est approximativement de 40 heures (σ = 13,3 heures), avec une clairance apparente de 22,0 ml/ h. kg.
Les mécanismes impliqués dans la clairance des interférons chez l’ homme n’ ont pas encore été complètement élucidés.
Cependant, l’ élimination rénale pourrait expliquer une minorité (approximativement 30%) de la clairance apparente de ViraferonPeg.
46 Fonction rénale:
La clairance rénale semble participer pour 30% à la clairance totale de ViraferonPeg.
Dans un essai en dose unique (1,0 microgramme/ kg) chez des patients avec fonction rénale altérée, la Cmax, l’ ASC, et la demi-vie ont augmenté en fonction du degré d’ insuffisance rénale.
Suite à de multiples dosages de ViraferonPeg (1,0 microgramme/ kg administré par voie sous-cutanée chaque semaine pendant quatre semaines), la clairance de ViraferonPeg est réduite en moyenne de 17% chez les patients avec une insuffisance rénale modérée (clairance de la créatinine 30- 49 ml/ minute) et en moyenne de 44% chez les patients avec une insuffisance rénale sévère (clairance de la créatinine 15-29 ml/ minute) par comparaison aux sujets avec une fonction rénale normale.
Sur la base de données en dose unique, la clairance était similaire chez les patients non dialysés avec une insuffisance rénale sévère et chez les patients sous hémodialyse.
La dose de ViraferonPeg en monothérapie doit être réduite chez les patients avec une insuffisance rénale modérée ou sévère (voir rubriques 4.2 et 4.4).
Les patients avec une clairance de la créatinine < 50 ml/ minute ne doivent pas être traités par ViraferonPeg en association avec la ribavirine (voir rubrique 4.3).
En raison d’ une variabilité intra-sujet sensible dans les paramètres pharmacocinétiques de l’ interféron, il est recommandé que les patients avec une insuffisance rénale sévère soient étroitement surveillés pendant le traitement avec ViraferonPeg (voir rubrique 4.2).
Fonction hépatique:
La pharmacocinétique de ViraferonPeg n’ a pas été évaluée chez les patients ayant un dysfonctionnement hépatique sévère.
Personnes âgées ≥ 65 ans:
La pharmacocinétique de ViraferonPeg après une dose unique sous- cutanée de 1,0 microgramme/ kg n’ a pas été affectée par l’ âge.
Les données suggèrent qu’ aucune modification de la dose de ViraferonPeg n’ est nécessaire en fonction de l’ âge.
Patients de moins de 18 ans:
Des évaluations pharmacocinétiques spécifiques n’ ont pas été réalisées chez ces patients.
ViraferonPeg est indiqué pour le traitement de l’ hépatite C chronique seulement chez les patients de 18 ans ou plus.
Facteurs neutralisant l’ interféron:
Des dosages de facteurs neutralisant l’ interféron ont été effectués sur des échantillons de sérum de patients qui avaient reçu ViraferonPeg dans un essai clinique.
Les facteurs neutralisant l’ interféron sont des anticorps qui neutralisent l’ activité antivirale de l’ interféron.
L’ incidence clinique des facteurs neutralisant chez les patients qui reçoivent 0,5 microgramme/ kg de ViraferonPeg est de 1,1%.
5.3 Données de sécurité préclinique
ViraferonPeg:
Les effets indésirables non observés lors des essais cliniques n’ ont également pas été notés lors des études de toxicité chez le singe.
Ces études étaient limitées à quatre semaines en raison de l’ apparition d’ anticorps anti-interféron chez la plupart des singes.
Des études de la reproduction de ViraferonPeg n’ ont pas été réalisées.
L’ interféron alfa-2b a des effets abortifs chez les primates.
ViraferonPeg est également susceptible d’ avoir cet effet.
Les effets sur la fertilité n’ ont pas été déterminés.
On ignore si les composants de ce médicament sont excrétés dans le lait des animaux expérimentaux ou dans le lait maternel (voir rubrique 4.6 pour les données humaines concernant la grossesse et l’ allaitement).
ViraferonPeg n’ a pas montré de potentiel génotoxique.
La relative non-toxicité du monométhoxy-polyéthylène glycol (mPEG), qui est libéré à partir de ViraferonPeg lors du métabolisme in vivo a été démontrée lors des études précliniques de toxicité aiguë et subaiguë chez le rongeur et le singe, les études standard de développement embryo-foetal et les tests de mutagénicité in vitro.
ViraferonPeg plus ribavirine:
Lorsqu’ il est utilisé en association avec la ribavirine, ViraferonPeg n’ engendre pas d’ effets inconnus par rapport à chaque substance active administrée seule.
Le principal changement relié au traitement était une anémie réversible, faible à modérée, dont la sévérité était supérieure à celle induite par chacune des substances actives administrées seules.
47 6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Phosphate disodique anhydre, Phosphate monosodique dihydraté, Saccharose, Polysorbate 80.
Eau pour préparations injectables.
6.2 Incompatibilités
Ce médicament doit être uniquement reconstitué avec le solvant fourni (voir rubrique 6.6).
Ce médicament ne doit pas être mélangé avec d’ autres médicaments à l’ exception de ceux mentionnés dans la rubrique 6.6.
6.3 Durée de conservation
3 ans
Après reconstitution:
- La stabilité chimique et physique a été démontrée pour 24 heures entre 2°C et 8°C.
- D’ un point de vue microbiologique, le produit doit être utilisé immédiatement.
S’ il n’ est pas
utilisé immédiatement, les durées et conditions de conservation avant utilisation sont de la responsabilité de l’ utilisateur et ne devraient normalement pas dépasser 24 heures entre 2°C et 8°C.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2°C et 8°C).
6.5 Nature et contenu de l’ emballage extérieur
Poudre en flacon de 2 ml (verre de type I), muni d’ un bouchon (caoutchouc butyle) avec une capsule (aluminUIm) de type flip-off et un protecteur (polypropylène).
Et un solvant en ampoule de 2 ml (verre de type I).
ViraferonPeg 80 microgrammes se présente sous forme de:
- 1 flacon de poudre pour solution injectable et 1 ampoule de solvant pour préparation
parentérale; sans ou avec 1 seringue, 2 aiguilles et 1 tampon nettoyant.
- 4 flacons de poudre pour solution injectable et 4 ampoules de solvant pour préparation
parentérale; sans ou avec 4 seringues, 8 aiguilles et 4 tampons nettoyants.
- 6 flacons de poudre pour solution injectable et 6 ampoules de solvant pour préparation
parentérale.
- 12 flacons de poudre pour solution injectable, 12 ampoules de solvant pour préparation
parentérale, 12 seringues, 24 aiguilles et 12 tampons nettoyants.
Toutes les présentations peuvent ne pas être commercialisées
6.6 Précautions particulières d’ élimination
ViraferonPeg se présente sous forme de poudre de peginterféron alfa-2b à la dose de 80 microgrammes pour une seule administration.
Une petite
48 quantité est perdue lors de la préparation de ViraferonPeg solution injectable lorsque la dose est mesurée puis injectée.
Par conséquent, chaque flacon contient un excès de solvant et de poudre de ViraferonPeg pour assurer la délivrance de la dose exacte dans 0,5 ml de ViraferonPeg, solution injectable.
La solution reconstituée a une concentration de 80 microgrammes/ 0,5 ml.
Utiliser une seringue et une aiguille stérile, injecter 0,7 ml d’ eau pour préparations injectables dans le flacon de ViraferonPeg.
Agiter doucement pour faciliter la dissolution de la poudre.
La dose appropriée peut alors être prélevée à l’ aide d’ une seringue stérile puis injectée.
Un mode d’ emploi complet est fourni en annexe de la notice.
Comme pour tous les médicaments pour préparation parentérale, inspecter visuellement la solution reconstituée avant l’ administration.
La solution reconstituée doit être claire et incolore.
Ne pas utiliser en cas de jaunissement ou de présence de particules.
Tout produit non utilisé doit être éliminé.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SP Europe 73, rue de Stalle B-1180 Bruxelles Belgique
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 00/ 132/ 006 EU/ 1/ 00/ 132/ 007 EU/ 1/ 00/ 132/ 008 EU/ 1/ 00/ 132/ 009 EU/ 1/ 00/ 132/ 010 EU/ 1/ 00/ 132/ 027
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
29 mai 2000 Date du dernier renouvellement:
25 mai 2005
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
49 1.
DENOMINATION DU MEDICAMENT
ViraferonPeg 100 microgrammes poudre et solvant pour solution injectable
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque flacon de ViraferonPeg, poudre pour solution injectable contient 100 microgrammes de peginterféron alfa-2b exprimé en protéine base.
Chaque flacon permet de délivrer 100 microgrammes/ 0,5 ml de peginterféron alfa-2b après reconstitution selon les recommandations.
La substance active est un conjugué covalent de l’ interféron alfa-2b recombinant* avec le monométhoxy polyéthylène glycol.
L’ activité de ce produit ne devrait pas être comparée à celle d’ une autre protéine pégylée ou non pégylée de la même classe thérapeutique.
Coli hébergeant un plasmide hybride, issu du génie génétique, ayant intégré un gène d’ interféron alfa-2b provenant de leucocytes humains.
Pour la liste complète des excipients, voir rubrique 6.1.
ViraferonPeg contient 40 mg de saccharose dans 0,5 ml.
3.
FORME PHARMACEUTIQUE
Poudre et solvant pour solution injectable Poudre blanche.
Solvant limpide et incolore.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
ViraferonPeg est indiqué dans le traitement des patients adultes atteints d’ hépatite C chronique possédant des transaminases élevées en l’ absence de décompensation hépatique et ayant un ARN-VHC sérique positif ou des anticorps anti-VHC positifs, y compris les patients naïfs co-infectés avec une infection VIH stable (voir rubrique 4.4).
La meilleure façon d’ utiliser ViraferonPeg dans cette indication est de l’ associer à la ribavirine.
Cette association est indiquée chez les patients naïfs y compris les patients co-infectés avec une infection VIH stable et chez les patients en cas d’ échec à un précédent traitement par interféron alpha (pégylé ou non pégylé) et ribavirine en bithérapie ou par interféron alpha en monothérapie (voir rubrique 5.1).
L’ interféron en monothérapie, dont ViraferonPeg, est indiqué principalement en cas d’ intolérance ou de contre-indication à la ribavirine.
Se reporter également au Résumé des Caractéristiques du Produit (RCP) de la ribavirine lorsque ViraferonPeg est utilisé en association avec la ribavirine.
50 4.2 Posologie et mode d’ administration
Le traitement doit être initié et suivi uniquement par un médecin expérimenté dans le traitement des patients ayant une hépatite C.
Dose à administrer ViraferonPeg doit être administré en injection sous-cutanée hebdomadaire.
La dose administrée dépend de son utilisation en association avec la ribavirine ou en monothérapie.
Traitement combiné ViraferonPeg 1,5 microgrammes/ kg/ semaine avec des gélules de ribavirine.
La dose requise de 1,5 μ g/ kg de ViraferonPeg à utiliser en association avec la ribavirine peut être administrée en fonction du poids du patient avec le dosage adapté de ViraferonPeg stylo/ flacon conformément au Tableau 1.
Les gélules de ribavirine sont administrées par voie orale quotidiennement en deux prises au moment des repas (matin et soir).
Tableau 1 – Doses à utiliser en bithérapie
ViraferonPeg
patient (kg)
quotidienne
(μ g/ 0,5ml)
semaine (ml)
(mg)
(200 mg) 4a
< 40
50
0,5
800
4a
40-50
80
0,4
800
4a 51-64
80
0,5
800
5b
65-75
100
0,5
1 000
5b
76-85
120
0,5
1 000
6c
86-105
150
0,5
1 200
7d
> 105 a:
2 le matin, 2 le soir b:
2 le matin, 3 le soir c:
3 le matin, 3 le soir d:
3 le matin, 4 le soir
150
0,5
1 400
Durée du traitement – Patients naïfs Prédictibilité d’ une réponse virologique prolongée:
Génotype 1:
Pour les patients présentant une réponse virologique à la 12ème semaine, le • traitement doit être poursuivi 9 mois de plus (soit une durée totale de 48 semaines).
Dans le sous-groupe de patients de génotype 1 avec une faible charge virale (< 600 000 UI/ ml) ayant un taux d’ ARN-VHC indétectable à la 4ème semaine de traitement et restant indétectable à la 24ème semaine, le traitement peut soit être arrêté après ces 24 semaines de traitement soit être poursuivi 24 semaines supplémentaires (soit une durée totale de traitement de 48 semaines).
Cependant, un traitement d’ une durée de 24 semaines peut être associé à un risque plus élevé de rechute par rapport à un traitement de 48 semaines (voir rubrique 5.1). • Génotype 2 ou 3:
Il est recommandé que tous les patients soient traités pendant 24 semaines, à l’ exception des patients co-infectés VHC-VIH qui doivent être traités 48 semaines. • Génotype 4:
En général, les patients de génotype 4 sont considérés comme plus difficiles à traiter et les données limitées de l’ étude (n = 66) sont compatibles avec une durée de traitement identique à celle recommandée pour le génotype 1.
51 Co-infection VHC-VIH La durée de traitement recommandée pour les patients co-infectés VHC-VIH est de 48 semaines, quel que soit le génotype.
Prédictibilité d’ une réponse et de l'absence de réponse chez les patients co-infectés VHC-VIH L’ obtention d’ une réponse virologique précoce à la 12ème semaine, définie comme une diminution de 2 log de la charge virale ou des niveaux indétectables de l’ ARN-VHC, s’ est révélée être prédictive d’ une réponse prolongée.
La valeur prédictive négative pour l’ obtention d’ une réponse prolongée chez les patients co-infectés VHC-VIH traités par ViraferonPeg en association avec la ribavirine a été de 99% (67/ 68; Etude 1) (voir rubrique 5.1).
Une valeur prédictive positive de 50% (52/ 104; Etude 1) a été observée chez les patients co-infectés VHC-VIH recevant le traitement combiné.
Durée du traitement – Retraitement Prédictibilité d’ une réponse virologique prolongée: tous les patients, quel que soit leur génotype, ayant un taux sérique d’ ARN-VHC en dessous des limites de détection à la 12ème semaine devraient être traités 48 semaines.
Les patients retraités qui n’ ont pas eu de réponse virologique à la 12ème semaine ont peu de chance de devenir des répondeurs après 48 semaines de traitement (voir aussi rubrique 5.1).
Une durée de retraitement supérieure à 48 semaines chez les patients non-répondeurs de génotype 1 n’ a pas été étudiée avec l’ interféron alfa-2b pégylé en association avec la ribavarine.
ViraferonPeg en monothérapie En monothérapie, la posologie de ViraferonPeg est 0,5 ou 1,0 microgramme/ kg/ semaine.
Le plus faible dosage disponible en flacon ou en stylo est 50 μ g/ 0,5 ml; par conséquent, pour les patients à qui la posologie de 0,5 μ g/ kg/ semaine a été prescrite, les volumes d’ injection doivent être ajustés conformément au Tableau 2.
Pour la posologie de 1,0 μ g/ kg, des ajustements similaires de volume ou de dosage peuvent être effectués conformément au Tableau 2.
ViraferonPeg en monothérapie n’ a pas été étudié chez les patients co-infectés VHC-VIH.
Tableau 2- Doses à utiliser en monothérapie
0,5 μ g/ kg
1,0 μ g/ kg
Volume à Dosage du
flacon/ stylo à utiliser (μ g/ 0,5ml)
injecter une fois flacon/ stylo à par semaine utiliser (ml) (μ g/ 0,5ml)
injecter une fois par semaine (ml)
30-35
50*
0,15 50
50* 0,15 50
0,3
36-45
50*
0,2 50
50* 0,2 50
0,4
46-56 57-72 73-88
50* 50 50
0,25 0,3 0,4
50 80 80
0,5 0,4 0,5
89-106 > 106**
50 80
0,5 0,4
Recommandations en matière de réduction de doses en bithérapie
Tableau 2a
Recommandations en matière de modification de la posologie pour le traitement combiné (avec la ribavirine)
Paramètres biologiques Hémoglobine
Hémoglobine chez Patients avec un
:
Globules blancs
< 1,5 x 10 / l 9
< 0,5 x 109/ l
Neutrophiles
-
< 0,75 x 10 / l 9
< 25 x 109/ l
Plaquettes
-
< 50 x 10 / l
2,5 x LNS**
Bilirubine – directe
-
-
Bilirubine – indirecte
> 5 mg/ dl
-
> 4 mg/ dl
(pendant > 4 semaines)
Créatininémie
- -
> 2,0 mg/ dl
*
ALAT/ ASAT
- -
2 x valeurs initiales et > 10 x LNS**
Les patients dont la dose de ribavirine a été diminuée à 600 mg par jour reçoivent une gélule à 200 mg le matin et deux gélules à 200 mg le soir. ** Limite normale supérieure
La réduction de dose du ViraferonPeg peut être effectuée soit en réduisant de moitié le volume prescrit soit en utilisant un dosage plus faible conformément au Tableau 2b.
Tableau 2b – Réduction des doses du ViraferonPeg utilisé en bithérapie
flacon/ stylo à
injecter une fois
utiliser (μ g/ 0,5ml)
par semaine (ml)
(μ g)
< 40
25
50*
0,25
25
40-50
32
50
0,3
30
51-64 65-75 76-85
40 50 60
50 50 80
0,4 0,5 0,4
40 50 64
> 85
75
100
0,4
80
*Nécessité d’ utiliser le flacon.
Le volume minimum délivré par le stylo est 0,3 ml.
53 Recommandations en matière de réduction de dose du ViraferonPeg en monothérapie
Les recommandations en matière de modification de dose pour les patients utilisant le ViraferonPeg en monothérapie sont présentées dans le Tableau 3a.
Recommandations en matière de modification ViraferonPeg en monothérapie
de la posologie pour
Diminuer la dose de
biologiques
ViraferonPeg de moitié si:
ViraferonPeg si:
Neutrophiles
< 0,75 x 109/ l
< 0,5 x 109/ l
Plaquettes
< 50 x 109/ l
< 25 x 109/ l
Pour les patients recevant 0,5 μ g/ kg de ViraferonPeg en monothérapie, la réduction de dose doit être effectuée en réduisant de moitié le volume prescrit.
Le stylo ne pouvant délivrer qu'un volume minimum de 0,3 ml, le flacon de 50 µg/ 0,5 ml doit être utilisé si nécessaire.
Pour les patients recevant 1,0 μ g/ kg de ViraferonPeg en monothérapie, la réduction de dose doit être effectuée en réduisant de moitié le volume prescrit ou en utilisant un dosage plus faible conformément au Tableau 3b.
Tableau 3b – Réduction des doses du ViraferonPeg utilisé en monothérapie 1,0 μ g/ kg
Poids du patient
Dose réduite
flacon/ stylo à
injecter une fois
utiliser (μ g/ 0,5ml)
par semaine (ml)
(μ g)
30-35
15
50*
0,15
15
36-45
20
50*
0,20
20
46-56
25
50*
0,25
25
57-72 73-89
32 40
50 50
0,3 0,4
30 40
90-106 > 106
50 60
50 80
0,5 0,4
50 64
*Nécessité d’ utiliser le flacon.
Le volume minimum délivré par le stylo est 0,3 ml.
Populations particulières
Utilisation en cas d’ insuffisance rénale:
Monothérapie:
ViraferonPeg doit être utilisé avec précaution chez les patients avec une insuffisance rénale modérée à sévère.
Chez les patients ayant un dysfonctionnement rénal modéré (clairance de la créatinine 30-50 ml/ minute), la dose initiale de ViraferonPeg doit être réduite de 25%.
Chez les patients ayant un dysfonctionnement rénal sévère (clairance de la créatinine 15-29 ml/ minute), la dose initiale de ViraferonPeg doit être réduite de 50%.
Les données ne sont pas disponibles pour l’ utilisation de ViraferonPeg chez les patients avec une clairance de la créatinine < 15 ml/ minute (voir rubrique 5.2).
Les patients avec une insuffisance rénale sévère, y compris les patients hémodialysés, doivent être attentivement surveillés.
Si la fonction rénale diminue pendant le traitement, le traitement par ViraferonPeg doit être interrompu.
54 Traitement combiné:
La sécurité et l’ efficacité du traitement par ViraferonPeg n’ ont pas été évaluées chez les patients avec dysfonctionnement hépatique sévère, par conséquent ViraferonPeg ne doit pas être utilisé chez ces patients.
Utilisation chez la personne âgée (≥ 65 ans):
L’ âge n’ a pas d’ effet sur la pharmacocinétique de ViraferonPeg.
Les données des personnes âgées traitées par une dose unique de ViraferonPeg suggèrent qu’ il n’ est pas nécessaire de modifier la dose de ViraferonPeg en fonction de l’ âge (voir rubrique 5.2).
Utilisation chez le patient de moins de 18 ans: il n’ y a pas d’ expérience chez l’ enfant (voir rubrique 5.2).
4.3 Contre-indications
- Hypersensibilité à la substance active ou à tout autre interféron ou à l’ un des excipients;
- Antécédents d’ affection cardiaque sévère, dont les maladies cardiaques non contrôlées ou
- État clinique sévère;
- Hépatite auto-immune ou antécédent de maladie auto-immune;
- Insuffisance hépatique sévère ou cirrhose du foie décompensée;
- Troubles thyroïdiens préexistants sauf s’ ils peuvent être contrôlés par un traitement
- Épilepsie et/ ou anomalies fonctionnelles du système nerveux central (SNC);
- Instauration du traitement par ViraferonPeg chez les patients co-infectés VHC-VIH porteurs
d’ une cirrhose et d’ un score de Child-Pugh ≥ 6.
Traitement combiné avec la ribavirine:
Voir également le Résumé des Caractéristiques du Produit (RCP) de la ribavirine si le ViraferonPeg est administré en association avec la ribavirine chez les patients avec une hépatite C chronique.
4.4 Mises en garde spéciales et précautions d’ emploi
Système Nerveux Central (SNC) et troubles psychiatriques:
Des effets sévères sur le SNC, principalement dépression, idées suicidaires et tentative de suicide ont été observés chez certains patients traités par ViraferonPeg, pendant le traitement mais également après l’ arrêt, et dans ce cas principalement pendant les 6 mois ayant suivi l’ arrêt.
D’ autres effets sur le SNC comprenant comportement agressif (parfois dirigé contre autrui), troubles bipolaires, manie, obnubilation et d’ autres altérations de l’ état mental ont été observés avec les interférons alpha.
L’ apparition de tout signe ou symptôme de troubles psychiatriques doit être attentivement surveillée chez les patients.
Si de tels symptômes apparaissent, le médecin prescripteur doit garder à l’ esprit la sévérité potentielle de ces effets indésirables et doit évaluer la nécessité d’ une prise en charge thérapeutique appropriée.
Si les symptômes psychiatriques persistent ou s’ aggravent, ou si des idées suicidaires sont identifiées, il est recommandé d’ interrompre le traitement par ViraferonPeg, et de suivre le patient, avec une prise en charge psychiatrique appropriée.
Patients présentant ou ayant des antécédents de troubles psychiatriques sévères:
Si le traitement par peginterféron alfa-2b est jugé nécessaire chez des patients présentant ou ayant des antécédents de troubles psychiatriques sévères, il ne doit être initié qu’ après s’ être assuré d’ un diagnostic individuel approprié et d’ une prise en charge thérapeutique du trouble psychiatrique.
Des états d’ obnubilation et de coma, comportant des cas d’ encéphalopathies, ont été observés chez certains patients, généralement âgés, traités à des doses élevées pour des indications en oncologie.
55 trois semaines pour arriver à un rétablissement complet.
Des crises d'épilepsie sont survenues très rarement avec de fortes doses d'interféron alpha.
Tous les patients ayant participé aux études réalisées dans l'hépatite C chronique ont eu une biopsie avant l'inclusion, mais dans certains cas (i. e. patients de génotype 2 et 3) le traitement peut être envisagé sans confirmation histologique.
Avant d'initier le traitement, les recommandations actuelles relatives à la prise en charge de l'hépatite C chronique devront être consultées pour savoir si une biopsie est nécessaire.
Hypersensibilité aiguë:
Des réactions aiguës d'hypersensibilité (tels urticaire, angio-oedème, bronchoconstriction, anaphylaxie) ont été rarement observées lors d’ un traitement par interféron alfa-2b.
Si une telle réaction se développe pendant le traitement par ViraferonPeg, interrompre le traitement et instaurer immédiatement un traitement médical approprié.
Des rash transitoires ne nécessitent pas l'interruption du traitement.
Système cardio-vasculaire:
Comme avec l’ interféron alfa-2b, les patients ayant des antécédents d'insuffisance cardiaque congestive, d'infarctus du myocarde et/ ou ayant souffert ou souffrant de troubles du rythme cardiaque, et recevant un traitement par ViraferonPeg doivent être étroitement surveillés.
Il est recommandé que les patients ayant des anomalies cardiaques préexistantes aient des électrocardiogrammes avant et pendant le traitement.
Les arythmies cardiaques (principalement supraventriculaires) répondent habituellement bien au traitement conventionnel mais peuvent nécessiter l'interruption du traitement par ViraferonPeg.
Fonction hépatique:
Comme avec tous les interférons, interrompre le traitement par ViraferonPeg chez les patients qui développent un allongement des marqueurs de la coagulation pouvant indiquer une décompensation hépatique.
Fièvre:
Bien que la fièvre puisse être associée au syndrome pseudo-grippal rapporté communément lors d'un traitement par interféron, les autres causes de fièvres persistantes doivent être écartées.
Hydratation:
Une hydratation appropriée doit être maintenue chez les patients recevant un traitement par ViraferonPeg dans la mesure où une hypotension liée à une perte liquidienne a été observée chez certains patients traités par interféron alpha.
Une réhydratation peut être nécessaire.
Atteintes pulmonaires:
Des infiltrats pulmonaires, pneumopathies, et pneumonies, conduisant occasionnellement à la mort, ont été rarement observés chez les patients traités par interféron alpha.
Tout patient développant fièvre, toux, dyspnée ou autres symptômes respiratoires doit subir une radiographie pulmonaire.
Si la radiographie pulmonaire montre des infiltrats pulmonaires ou une preuve d’ altération de la fonction pulmonaire, le patient doit être étroitement surveillé, et, si nécessaire, interrompre l’ interféron alpha.
Une interruption brutale de l’ administration d’ interféron alpha et un traitement avec des corticoïdes semblent être associés à une résolution des effets indésirables pulmonaires.
Maladie auto-immune:
Le développement d’ auto-anticorps et de désordres auto-immuns a été rapporté pendant le traitement avec les interférons alpha.
Le risque peut être augmenté chez les patients prédisposés au développement de désordres auto-immuns.
Les patients présentant des signes ou symptômes évocateurs d’ un désordre auto-immun doivent être évalués avec attention et le rapport bénéfice-risque de poursuivre le traitement par interféron doit être reconsidéré (voir aussi rubrique 4.4 Atteintes thyroïdiennes et 4.8).
Des cas de syndrome de Vogt-Koyanagi-Harada (VKH) ont été rapportés chez des patients atteints d'hépatite C chronique traités par interféron.
Ce syndrome est une affection granulomateuse inflammatoire touchant les yeux, le système auditif, les méninges et la peau.
Si l'on suspecte un syndrome de VKH, le traitement antiviral doit être arrêté et un traitement corticoïde envisagé (voir rubrique 4.8).
Atteintes oculaires:
Des troubles oculaires comprenant des hémorragies rétiniennes, des nodules cotonneux, et des occlusions de l'artère ou de la veine rétinienne ont été rarement rapportés après
Tous les patients traités devraient faire l'objet d'un examen ophtalmologique.
Tout patient se plaignant de symptômes oculaires, comprenant perte d'acuité visuelle ou de champ visuel doit faire l'objet rapidement d'un examen ophtalmologique complet.
Des examens ophtalmologiques périodiques pendant le traitement par ViraferonPeg sont recommandés, particulièrement chez les patients ayant des pathologies pouvant être associées à des rétinopathies telles que le diabète ou l'hypertension.
Un arrêt du traitement par ViraferonPeg doit être envisagé chez les patients développant des troubles nouveaux ou lors de l'aggravation de troubles préexistants.
Atteintes thyroïdiennes:
Rarement, les patients traités pour une hépatite C chronique avec interféron alpha ont développé des anomalies thyroïdiennes, soit une hypothyroïdie soit une hyperthyroïdie.
Déterminer les taux de TSH si, pendant la durée du traitement, un patient développe des symptômes évocateurs d’ un possible dysfonctionnement thyroïdien.
En présence d’ un dysfonctionnement thyroïdien, le traitement par ViraferonPeg peut être poursuivi si les taux de TSH peuvent être médicalement maintenus dans la normale.
Atteintes métaboliques:
Des hypertriglycéridémies et des aggravations de celles -ci, parfois sévères, ont été observées.
Une surveillance du taux de lipides est donc recommandée.
Co-infection VHC-VIH Toxicité mitochondriale et acidose lactique:
Les patients co-infectés avec le VIH et recevant un traitement anti-rétroviral hautement actif (HAART) peuvent présenter un risque plus élevé de développer une acidose lactique.
Des précautions doivent être prises lorsque la bithérapie ViraferonPeg/ ribavirine est associée à un traitement antirétroviral hautement actif (HAART) (voir RCP ribavirine).
Les patients co-infectés présentant un stade avancé de cirrhose et recevant un traitement antirétroviral hautement actif (HAART) peuvent présenter un risque plus élevé de décompensation hépatique et de décès.
Associer un traitement par interféron alpha seul ou en association avec de la ribavirine peut augmenter le risque chez cette catégorie de patients.
Les autres paramètres à l’ initiation du traitement pouvant être associés à un risque plus élevé de décompensation hépatique chez les patients co-infectés incluent un traitement par la didanosine et un taux élevé de bilirubine sérique.
Les patients co-infectés recevant à la fois un traitement anti-rétroviral (ART) et un traitement pour l’ hépatite doivent être étroitement surveillés, le score de Child-Pugh doit être évalué pendant le traitement.
Chez les patients ayant une progression de leur décompensation hépatique, le traitement de l’ hépatite doit être immédiatement interrompu et le traitement ARV doit être réévalué.
Anomalies hématologiques chez les patients VHC-VIH:
Les patients co-infectés VHC-VIH recevant un traitement par peginterféron alfa-2b/ ribavirine et HAART peuvent présenter un risque augmenté de développer des anomalies hématologiques (comme une neutropénie, thrombocytopénie et anémie) par rapport aux patients mono-infectés.
Bien que la majorité d’ entre eux peuvent être contrôlés par des réductions de dose, un suivi attentif des paramètres hématologiques doit être mis en place dans cette population de patients (voir rubrique 4.2 sous « tests de laboratoire » et rubrique 4.8).
Les patients traités par l’ association ViraferonPeg et ribavirine et la zidovudine présentent un risque augmenté de développer une anémie; par conséquent, l’ administration concomitante de cette association avec la zidovudine n’ est pas recommandée (voir rubrique 4.5).
Patients avec un faible taux de CD4:
Chez les patients co-infectés VHC-VIH, les données d’ efficacité et sécurité (N = 25) disponibles chez les sujets avec un taux de CD4 en dessous de 200 cellules/ µl sont limitées.
Des précautions sont donc nécessaires lors du traitement des patients avec un faible taux de CD4.
Veuillez vous référer au Résumé des Caractéristiques du Produit de chaque médicament antirétroviral administré conjointement au traitement de l’ hépatite C afin de connaître et prendre en charge la toxicité spécifique de chaque produit ainsi que la potentielle accumulation des toxicités avec ViraferonPeg et la ribavirine.
57 Affections dentaires et parodentales:
Des affections dentaires et parodentales, qui peuvent entraîner un déchaussement dentaire, ont été rapportées chez des patients recevant un traitement par ViraferonPeg en association avec la ribavirine.
De plus, lors d’ un traitement à long terme par ViraferonPeg en association avec la ribavirine, une sécheresse buccale pourrait avoir un effet néfaste sur la dentition et la muqueuse buccale.
Les patients doivent se brosser soigneusement les dents deux fois par jour et avoir des consultations dentaires régulières.
De plus, certains patients peuvent présenter des vomissements.
Dans ce cas, il doit leur être ensuite conseillé de se rincer soigneusement la bouche.
Patients transplantés:
La tolérance et l’ efficacité de ViraferonPeg seul ou en association avec la ribavirine pour le traitement de l’ hépatite C chez des patients transplantés du foie ou d’ un autre organe n’ ont pas été étudiées.
Les données préliminaires indiquent que le traitement par interféron alpha peut être associé à un risque de rejet de greffe de rein plus élevé.
Un rejet de greffe du foie a également été rapporté.
Autres:
En raison de la survenue de cas de réactivation de psoriasis et de sarcoïdose sous interféron alpha, ViraferonPeg ne doit être utilisé chez les patients atteints de psoriasis ou de sarcoïdose que si le bénéfice attendu est supérieur au risque encouru.
Tests de laboratoire:
Des tests hématologiques standards, de chimie sanguine et un test de la fonction thyroïdienne doivent être effectués chez tous les patients avant l’ initiation du traitement.
Les valeurs de base acceptables avant l’ initiation d’ un traitement par ViraferonPeg sont:
≥ 100 000/ mm3 • Plaquettes ≥ 1 500/ mm3 • Neutrophiles •
Taux de TSH
doit être dans les limites normales
Les tests de laboratoire doivent être effectués aux semaines de traitement 2 et 4, puis périodiquement en fonction de l’ état clinique.
Le taux de sodium est inférieur à 1 mmol par dose, c'est-à-dire sans « sodium ».
Les patients ayant des troubles héréditaires rares d’ intolérance au fructose, un syndrome de malabsorption du glucose-galactose ou une insuffisance en sucrase-isomaltase ne doivent pas prendre ce médicament.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Aucun changement dans l’ activité des CYP1A2, CYP3A4, ou de la N-acétyltransférase n’ a été observé.
Des précautions doivent être prises lors de l’ administration du peginterféron alfa-2b en association avec les médicaments métabolisés par les CYP2D6 et CYP2C8/ 9, en particulier ceux présentant un faible index thérapeutique, tel que la warfarine et la phénytoïne (CYP2C9) et le flécaïnide (CYP2D6).
Ces résultats peuvent être en partie liés à l’ amélioration de l’ activité métabolique résultant de la réduction de l’ inflammation hépatique chez les patients sous traitement par ViraferonPeg.
Il est recommandé de prendre des précautions lors de l’ initiation d’ un traitement de l’ hépatite chronique par ViraferonPeg chez des patients traités par des médicaments présentant un faible index thérapeutique et susceptibles d’ avoir une légère altération de leur métabolisme hépatique.
Aucune interaction pharmacocinétique n’ a été notée entre ViraferonPeg et la ribavirine lors d’ une étude pharmacocinétique en dose multiple.
58 Méthadone: chez les patients atteints d’ une hépatite C chronique stabilisés sous méthadone en traitement de maintenance et naïfs au peginterféron alfa-2b, l’ addition de ViraferonPeg à la posologie de 1,5 µg/ kg/ semaine en sous-cutanée pendant 4 semaines a augmenté approximativement de 15% l’ ASC de R-méthadone (IC 95% pour un ratio d’ ASC estimé entre 103 et 128%).
La signification clinique de ces résultats est inconnue; cependant, ces patients doivent être surveillés pour les signes et symptômes d’ un effet sédatif accru, ainsi que pour ceux d’ une dépression respiratoire.
En particulier chez les patients sous forte dose de méthadone, le risque de la prolongation de l’ espace QT doit être pris en compte.
Co-infection VHC-VIH Analogues nucléosidiques:
Quelques cas d’ acidose lactique sont survenus lors de l’ utilisation d’ analogues nucléosidiques, seuls ou en association avec d’ autres nucléosides.
Sur le plan pharmacologique, la ribavirine augmente in vitro les métabolites phosphorylés des nucléosides de type purine.
Cette activité peut potentialiser le risque d’ acidose lactique induite par les analogues nucléosidiques de type purine (e. g. didanosine ou abacavir).
La co-administration de la ribavirine et de la didanosine n’ est pas recommandée.
Il a été rapporté des cas de toxicité mitochondriale, notamment d’ acidose lactique et de pancréatite, pouvant être fatales (voir le RCP de la ribavirine).
L’ exacerbation de l’ anémie liée à la ribavirine a été rapportée lors de l’ administration de zidovudine comme traitement anti-rétroviral du VIH bien que le mécanisme exact reste non élucidé.
L’ utilisation concomitante de la ribavirine avec la zidovudine n’ est pas recommandée du fait du risque augmenté d’ anémie (voir rubrique 4.4).
Dans le cas d’ un traitement anti-rétroviral (HAART) déjà mis en place et comportant de la zidovudine, le remplacement de celle -ci doit être pris en compte.
Cela est particulièrement important chez les patients ayant des antécédents d’ anémie induits par la ribavirine.
4.6 Grossesse et allaitement
L’ utilisation de ViraferonPeg chez des femmes en âge de procréer est recommandée seulement si elles utilisent une contraception efficace pendant le traitement.
Il n’ existe pas de données suffisamment pertinentes concernant l’ utilisation de l’ interféron alfa-2b chez la femme enceinte.
Des études effectuées chez l’ animal ont mis en évidence une toxicité sur la reproduction (voir rubrique 5.3).
Il a été montré que l’ interféron alfa-2b avait des effets abortifs chez le primate.
ViraferonPeg est susceptible d’ avoir également cet effet.
Le risque potentiel en clinique n’ est pas connu.
ViraferonPeg ne doit être administré pendant la grossesse que si le bénéfice attendu pour la mère justifie le risque potentiel pour le foetus.
Allaitement:
On ignore si les composants de ce médicament sont excrétés dans le lait maternel.
En raison du risque potentiel d’ effets indésirables chez le nourrisson, l'allaitement devrait être interrompu avant l’ initiation du traitement.
Traitement combiné avec la ribavirine:
La ribavirine est contre-indiquée chez les patientes enceintes.
Toutes les précautions doivent être prises afin d’ éviter la survenue d’ une grossesse chez les patientes ou chez les partenaires de patients masculins traités par ViraferonPeg en association avec la ribavirine.
Les patientes en âge de procréer et leurs partenaires doivent chacun utiliser une contraception efficace pendant toute la durée du traitement et pendant les 4 mois qui suivent son arrêt.
Les patients et leurs partenaires féminines doivent chacun utiliser une contraception efficace pendant toute la durée du traitement et pendant les 7 mois qui suivent son arrêt (voir le RCP de la ribavirine).
59 4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les patients qui développent fatigue, somnolence ou obnubilation pendant le traitement par ViraferonPeg doivent être avertis afin d’ éviter de conduire des véhicules ou d’ utiliser des machines.
4.8 Effets indésirables
Les réactions indésirables liées au traitement le plus fréquemment rapportées lors des essais cliniques avec ViraferonPeg en association avec la ribavirine, observées chez plus de la moitié des sujets de l’ étude, ont été des céphalées, de la fatigue, et des réactions au point d’ injection.
D’ autres réactions indésirables importantes rapportées chez plus de 25% des sujets comportaient des myalgies, de la fièvre, une asthénie, une alopécie, des nausées, une anorexie, une perte de poids, une dépression, une irritabilité et des insomnies.
La sévérité des réactions indésirables le plus fréquemment rapportées a été principalement légère à modérée et ont pu être gérées sans avoir recours à des modifications de doses ou un arrêt de traitement.
La fatigue, l’ alopécie, le prurit, les nausées, l’ anorexie, la perte de poids, l’ irritabilité et l’ insomnie surviennent à un taux particulièrement plus faible chez les patients traités par ViraferonPeg en monothérapie par comparaison à ceux traités par bithérapie (voir Tableau 4).
Les réactions indésirables suivantes liées au traitement ont été rapportées lors d’ un traitement par ViraferonPeg.
Ces réactions sont listées dans le tableau 4 par classe de systèmes d’ organes et par fréquence (très fréquent (≥ 1/ 10), fréquent (≥ 1/ 100 à < 1/ 10), peu fréquent (≥ 1/ 1 000 à < 1/ 100), rare (≥ 1/ 10 000 à < 1/ 1 000), très rare (< 1/ 10 000) ou non connue.
Au sein de chaque groupe de fréquence, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Réactions indésirables rapportées lors des essais cliniques ou lors de la surveillance après la commercialisation chez les patients traités par interféron alfa-2b, y compris la monothérapie par ViraferonPeg ou ViraferonPeg + ribavirine.
Infections et infestations Très fréquent:
Fréquent:
Affections hématologiques et du système lymphatique
Infection fongique, infection bactérienne y compris sepsis, herpes simplex, otite moyenne
Fréquent:
Anémie, leucopénie, thrombocytopénie, lymphadénopathie
Très rare:
Aplasie médullaire
Fréquence non connue:
Affections du système immunitaire
Aplasie pure de la lignée rouge
Très rare:
Sarcoïdose ou exacerbation de sarcoïdose
Fréquence non connue:
Affections endocriniennes
Réactions d’ hypersensibilité aiguë incluant angio-œ dème, anaphylaxie et réactions anaphylactiques y compris choc anaphylactique, purpura thrombocytopénique idiopathique, purpura thrombocytopénique thrombotique, lupus érythémateux disséminé, vascularite, polyarthrite rhumatoïde et polyarthrite rhumatoïde aggravée
Fréquent:
Hypothyroïdie, hyperthyroïdie
60 Rare:
Troubles du métabolisme et de la nutrition
Diabète
Très fréquent:
Perte de poids
Fréquent:
Affections psychiatriques Très fréquent:
Hypocalcémie, hyperuricémie, soif Dépression, irritabilité, insomnie, anxiété*, concentration altérée, instabilité émotionnelle*
Fréquent:
Comportement agressif, trouble du comportement, agitation, nervosité, somnolence, trouble du sommeil, rêves inhabituels, baisse de la libido, apathie, augmentation de l’ appétit
Peu fréquent:
Tentative de suicide, idées suicidaires
Rare:
Affections du système nerveux Très fréquent:
Manie, troubles bipolaires Céphalée, sécheresse buccale*
Fréquent:
Confusion, tremblements, ataxie, névralgie, vertiges, paresthésie, hypoesthésie, hyperesthésie, hypertonie, migraine, sudation augmentée
Rare:
Convulsions, neuropathie périphérique
Très rare:
Hémorragie vasculaire cérébrale, ischémie vasculaire cérébrale, encéphalopathie
Fréquence non connue:
Affections oculaires
Paralysie faciale, neuropathies, mononeuropathies
Fréquent:
Rare:
Affections de l’ oreille et du labyrinthe
Conjonctivite, vision trouble, troubles des glandes lacrymales, douleur oculaire Perte d’ acuité visuelle ou de champ visuel, hémorragie rétinienne, rétinopathie, occlusion de l’ artère rétinienne, obstruction de la veine rétinienne, névrite optique, œ dème de la papille, œ dème maculaire, nodule cotonneux
Fréquent:
Affections cardiaques
Trouble/ perte d’ audition, acouphène
Fréquent:
Palpitations, tachycardie
Rare:
Arythmie
Très rare:
Infarctus du myocarde, ischémie cardiaque
Fréquence non connue:
Affections vasculaires
Cardiomyopathie, épanchement péricardique, péricardite
Fréquent:
Affections respiratoires, thoraciques et médiastinales Très fréquent:
Hypotension, hypertension, syncope, bouffées vasomotrices Dyspnée*, pharyngite*, toux*
61 Fréquent:
Sinusite, bronchite, dysphonie, épistaxis, rhinite, trouble respiratoire, congestion nasale, rhinorrhée, toux non productive
Très rare:
Affections gastro-intestinales Très fréquent:
Pneumopathie interstitielle Vomissement*, nausées, douleur abdominale, diarrhée, anorexie
Fréquent:
Dyspepsie, reflux gastro-oesophagien, stomatite, stomatite ulcéreuse, saignement des gencives, selles molles, constipation, flatulences, hémorrhoïdes, gingivite, glossite, déshydratation, perversion du goût
Rare:
Pancréatite
Très rare:
Affections hépatobiliaires
Colite ischémique, colite ulcéreuse
Fréquent:
Affections de la peau et du tissu sous-cutané Très fréquent:
Hépatomégalie, hyperbilirubinémie Alopécie, prurit*, peau sèche*, rash*
Fréquent:
Psoriasis, réaction de photosensibilisation, rash maculo- papulaire, dermatite, œ dème de la face ou périphérique, rash érythémateux, eczéma, acné, furonculose, érythème, urticaire, texture anormale des cheveux, problème au niveau des ongles
Très rare:
Affections musculo- squelettiques et systémiques
Syndrome de Stevens Johnson, syndrome de Lyell, nécrose au site d’ injection, érythème multiforme
Très fréquent:
Myalgie, arthralgie, douleur musculo-squelettique
Fréquent:
Arthrite
Rare:
Affections du rein et des voies urinaires
Rhabdomyolyse, myosite
Fréquent:
Mictions fréquentes, urine anormale
Rare:
Affections des organes de reproduction et du sein
Troubles de la fonction rénale, insuffisance rénale
Fréquent:
Troubles généraux et anomalies au site d’ administration
Aménorrhée, impuissance, douleur mammaire, ménorragie, trouble menstruel, trouble ovarien, trouble vaginal, trouble sexuel (non spécifié), prostatite
Fréquent: *
Douleur thoracique, douleur dans la partie supérieure droite de l’ abdomen, malaise, douleur au point d’ injection
Ces réactions indésirables ont été fréquentes (≥ 1/ 100 à < 1/ 10) chez les patients traités par ViraferonPeg en monothérapie lors des essais cliniques.
62 La plupart des cas de neutropénie et thrombocytopénie étaient légers (grades OMS 1 et 2).
Il y a eu des cas de neutropénie plus sévères chez les patients traités avec les doses recommandées de ViraferonPeg en association avec la ribavirine (grade OMS 3:
39 sur 186 [21%]; et grade OMS 4:
13 sur 186 [7%]).
Dans un essai clinique, approximativement 1,2% des patients traités avec ViraferonPeg ou interféron alfa-2b en association avec ribavirine ont rapporté au cours du traitement des effets psychiatriques affectant le pronostic vital.
Ces effets comprenaient idées suicidaires et tentatives de suicide (voir rubrique 4.4).
Les effets indésirables cardio-vasculaires (CV), notamment l'arythmie, semblent la plupart du temps être corrélés à une pathologie CV préexistante et à un traitement antérieur par des substances cardiotoxiques (voir rubrique 4.4).
De rares cas de cardiomyopathie, pouvant être réversibles à l’ arrêt du traitement par interféron alfa, ont été rapportés chez des patients exempts d’ antécédents cardiaques.
Les troubles ophtalmologiques rarement rapportés avec les interférons alpha comprennent rétinopathies (incluant oedème maculaire), hémorragie rétinienne, occlusion de l'artère ou de la veine rétinienne, nodule cotonneux, perte d'acuité visuelle ou de champ visuel, névrite optique, et œ dème papillaire (voir rubrique 4.4).
Maladie auto-immune).
Patients co-infectés VHC-VIH:
Chez les patients co-infectés VHC-VIH recevant ViraferonPeg en association avec de la ribavirine, les autres effets indésirables (non rapportés chez les patients mono-infectés) rapportés dans des études avec une fréquence > 5% ont été: candidose orale (14%), lipodystrophie acquise (13%), lymphocytes CD4 diminués (8%), appétit diminué (8%), gamma glutamyl transférases augmentées (9%), douleurs dorsales (5%), amylase sérique augmentée (6%), acide lactique sanguin augmenté (5%), hépatite cytolytique (6%), lipase augmentée (6%) et douleur dans les membres (6%).
Toxicité mitochondriale:
Une toxicité mitochondriale et une acidose lactique ont été rapportées chez les patients VIH-positifs recevant un traitement INTI en association avec de la ribavirine pour leur co-infection VHC (voir rubrique 4.4).
Paramètres biologiques chez les patients co-infectés VHC-VIH Bien que les toxicités hématologiques de type neutropénie, thrombocytopénie et anémie surviennent plus fréquemment chez les patients co-infectés VHC-VIH, la majorité a pu être contrôlée par des modifications de doses et a rarement nécessité des arrêts prématurés de traitement (voir rubrique 4.4).
Des anomalies hématologiques ont été plus fréquemment rapportées chez des patients recevant ViraferonPeg en association avec de la ribavirine que chez les patients recevant de l’ interféron alfa-2b en association avec de la ribavirine.
Dans l’ Etude 1 (voir rubrique 5.1), il a été observé des diminutions des taux absolus de neutrophiles en dessous de 500 cellules/ mm3 chez 4% des patients (8/ 194) et des plaquettes en dessous de 50 000/ mm3 chez 4% des patients (8/ 194) recevant ViraferonPeg en association avec la ribavirine.
Une anémie (hémoglobine < 9,4 g/ dl) a été rapportée chez 12% des patients (23/ 194) traités avec ViraferonPeg en association avec la ribavirine.
Baisse des lymphocytes CD4 Le traitement par ViraferonPeg en association avec la ribavirine a été associé avec des diminutions des taux absolus de cellules CD4+ au cours des 4 premières semaines sans réduction du pourcentage de cellules CD4+.
La diminution des taux de cellules CD4+ a été réversible dès la réduction de dose ou l’ arrêt du traitement.
63 d’ impact négatif sur le contrôle de la charge virale VIH pendant le traitement ou la période de suivi.
Les données de tolérance (N = 25) disponibles chez les patients co-infectés ayant un taux de cellules CD4+ < 200/ µl sont limitées (voir rubrique 4.4).
Veuillez vous référer au Résumé des Caractéristiques du Produit de chaque médicament antirétroviral administré conjointement au traitement de l’ hépatite C afin de connaître et prendre en charge la toxicité spécifique de chaque produit ainsi que la potentielle accumulation des toxicités avec ViraferonPeg en association avec la ribavirine.
4.9 Surdosage
Il a été rapporté des doses pouvant aller jusqu’ à 10,5 fois la dose prévue.
La dose journalière maximale rapportée est 1 200 µg pendant une journée.
En général, en cas de surdosage impliquant ViraferonPeg, les effets indésirables observés correspondent au profil de tolérance connu pour ViraferonPeg; cependant, la sévérité des effets peut être augmentée.
L’ utilité des méthodes standard afin d’ augmenter l’ élimination du médicament, e. g., la dialyse, n’ a pas été montrée.
Il n’ existe pas d’ antidote spécifique pour ViraferonPeg; toutefois, un traitement symptomatique et un suivi étroit du patient sont recommandés en cas de surdosage.
Le cas échéant, il est recommandé aux médecins de consulter un centre antipoison.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Immunostimulants, Cytokines et immunomodulateurs, Interférons, Peginterféron alfa-2b, code ATC:
L03A B10.
L’ interféron alfa-2b recombinant est conjugué de façon covalente avec le monométhoxy polyéthylène glycol avec un degré moyen de substitution de 1 mole de polymère/ mole de protéine.
La masse moléculaire moyenne est de l’ ordre de 31 300 daltons dont la partie protéique représente environ 19 300 daltons.
Interféron alfa-2b Les études in vitro et in vivo suggèrent que l’ activité biologique de ViraferonPeg provient de sa moitié interféron alfa-2b.
Les interférons exercent leurs activités cellulaires en se fixant à des récepteurs spécifiques de la membrane cellulaire.
Des études effectuées avec d'autres interférons ont permis de démontrer cette spécificité d’ espèce.
Cependant, certaines espèces de singes, comme le singe rhésus, sont sensibles à une stimulation pharmacodynamique après exposition à des interférons humains de type 1.
Une fois fixé à la membrane cellulaire, l'interféron déclenche une séquence complexe de réactions intracellulaires et notamment l'induction de certaines enzymes.
On pense que ce processus est responsable, du moins en partie, des diverses réponses cellulaires à l'interféron, comprenant l’ inhibition de la réplication virale dans les cellules infectées par le virus, la suppression de la prolifération cellulaire et d’ activités immunomodulatrices telles que l’ amélioration de l’ activité phagocytaire des macrophages et l’ augmentation de la cytotoxicité spécifique des lymphocytes pour les cellules cibles.
L’ une ou l’ ensemble de ces activités pourrait contribuer aux effets thérapeutiques de l’ interféron.
L'interféron alfa-2b recombinant inhibe également la réplication virale in vitro et in vivo.
Bien que le mode d'action antiviral exact de l'interféron alfa-2b recombinant ne soit pas connu, il semble modifier le métabolisme de la cellule hôte.
Cette action inhibe la réplication virale ou, si celle -ci se produit, les virions fils sont incapables de quitter la cellule.
64 ViraferonPeg La pharmacodynamie de ViraferonPeg a été évaluée lors d’ un essai en dose unique croissante chez des volontaires sains par examen des changements de température orale, des concentrations en protéines effectrices telles que la néoptérine sérique et la 2’ 5’ -oligoadénylate synthétase (2’ 5’ -OAS), et des numérations des globules blancs et neutrophiles.
Les sujets traités par ViraferonPeg ont eu des élévations doses dépendantes faibles de la température corporelle.
Après des doses uniques de ViraferonPeg entre 0,25 et 2,0 microgrammes/ kg/ semaine, la concentration en néoptérine sérique a été augmentée de façon dose-dépendante.
La diminution des neutrophiles et des globules blancs à la fin de la semaine 4 était reliée à la dose de ViraferonPeg.
Essais cliniques ViraferonPeg – Patients naïfs Deux essais pivots ont été réalisés, un avec ViraferonPeg en monothérapie (C/ I97-010); l’ autre avec ViraferonPeg en association avec la ribavirine (C/ I98-580).
Les patients éligibles pour ces essais avaient une hépatite C chronique confirmée par un dosage positif « VHC-ARN polymerase chain reaction » (PCR) (> 30 UI/ ml), une biopsie hépatique cohérente avec un diagnostic histologique d’ hépatite chronique sans autre cause d’ hépatite chronique, et des ALAT sériques anormales.
Dans l’ essai avec ViraferonPeg en monothérapie, un total de 916 patients naïfs atteints d’ hépatite C chronique ont été traités par ViraferonPeg (0,5, 1,0 ou 1,5 microgrammes/ kg/ semaine) pendant un an avec une période de suivi de six mois.
En plus, 303 patients ont reçu de l’ interféron alfa-2b (3 millions d’ Unités Internationales [MUI] trois fois par semaine) en tant que médicament de référence.
Cette étude a montré que le ViraferonPeg était supérieur à l’ interféron alfa-2b (Tableau 5).
Dans l’ essai avec ViraferonPeg en association, 1.530 patients naïfs ont été traités pendant un an avec l’ une des posologies suivantes: • ViraferonPeg (1,5 microgrammes/ kg/ semaine) + ribavirine (800 mg/ jour), (n = 511). • ViraferonPeg (1,5 microgrammes/ kg/ semaine pendant un mois puis 0,5 microgramme/ kg/ semaine pendant 11 mois) + ribavirine (1 000/ 1 200 mg/ jour), (n = 514). • Interféron alfa-2b (3 MUI trois fois par semaine) + ribavirine (1 000/ 1 200 mg/ jour) (n = 505).
Dans cet essai, l’ association ViraferonPeg (1,5 microgrammes/ kg/ semaine) et ribavirine était significativement plus efficace que l’ association interféron alfa-2b et ribavirine (Tableau 5), en particulier chez les patients infectés par un Génotype 1 (Tableau 6).
La réponse prolongée était évaluée par un taux de réponse six mois après l’ arrêt du traitement.
Le génotype du VHC et la charge virale initiale sont des facteurs pronostics qui sont connus pour affecter les taux de réponse.
Cependant, il a été montré que les taux de réponse dans cet essai étaient dépendants de la dose de ribavirine administrée en association avec ViraferonPeg ou l’ interféron alfa-2b.
Chez les patients qui recevaient > 10,6 mg/ kg de ribavirine (dose de 800 mg pour un patient type de 75 kg), indépendamment du génotype ou de la charge virale, les taux de réponse étaient significativement supérieurs par rapport à ceux des patients qui recevaient ≤ 10,6 mg/ kg de ribavirine (Tableau 6), alors que les taux de réponse des patients qui recevaient > 13,2 mg/ kg de ribavirine étaient encore supérieurs.
Tableau 5 Réponse virologique prolongée (% de patients avec perte du VHC)
ViraferonPeg monothérapie
ViraferonPeg + ribavirine
Posologie
P 1,5
P 1,0
P 0,5
I
P 1,5/ R P 0,5/ R
I/ R
Nombre de patients
304
297
315
303
511
514
505
Réponse à la fin du traitement
49%
41%
33%
24%
65%
56%
54%
Réponse prolongée
23 %*
25%
18%
12%
54 %**
47%
47%
P 1,5 ViraferonPeg 1,5 microgrammes/ kg
I/ R
Tableau 6
(en fonction de la dose de ribavirine, du génotype et de la charge virale) Génotype du VHC
P 1,5/ R
P 0,5/ R
I/ R
Tous les génotypes
47% 27% 47%
Tous ≤ 10,6 > 10,6
42% 38% 48%
34% 25% 34%
33% 20% 34%
Génotype 1 ≤ 600 000 UI/ ml
45% 33% 45%
Tous ≤ 10,6
30%
27%
29%
> 600 000 UI/ ml
27% 37%
25% 27%
17% 29%
Génotype 2/ 3
Tous ≤ 10,6 > 10,6
82% 79% 88%
80% 73% 80%
79% 50% 80%
P 1,5/ R ViraferonPeg (1,5 microgrammes/ kg) + ribavirine (800 mg) P 0,5/ R ViraferonPeg (1,5 à 0,5 microgrammes/ kg) + ribavirine (1 000/ 1 200 mg) I/ R Interféron alfa-2b (3 MUI) + ribavirine (1 000/ 1 200 mg)
Dans l’ essai ViraferonPeg en monothérapie, la Qualité de Vie était généralement moins affectée par 0,5 microgramme/ kg de ViraferonPeg que par 1,0 microgramme/ kg de ViraferonPeg une fois par semaine ou par 3 MUI d’ interféron alfa-2b trois fois par semaine.
Dans un essai séparé, 224 patients de génotype 2 ou 3 ont reçu en sous-cutané, une fois par semaine pendant 6 mois, 1,5 microgrammes/ kg de ViraferonPeg, en association avec ribavirine, 800 - 1 400 mg per os (posologie adaptée au poids corporel, seulement 3 patients avec un poids > 105 kg ont reçu 1 400 mg) (Tableau 7).
24% des patients présentaient une fibrose septale ou une cirrhose (score de Knodell 3/ 4).
Tableau 7:
Réponse virologique en fin de traitement, réponse virologique prolongée et rechute en fonction du génotype du VHC et de la charge virale*
ViraferonPeg 1,5 μ g/ kg une fois par semaine en association avec ribavirine 800 – 1 400 mg/ jour
Réponse en fin de
Réponse virologique
Rechute
traitement
prolongée
Tous sujets
VHC de génotype 2 ≤ 600 000 UI/ ml > 600 000 UI/ ml
93% (169/ 182) 93% (92/ 99) 93% (77/ 83)
79% (143/ 182) 86% (85/ 99) 70% (58/ 83)
14% (24/ 166) 8% (7/ 91) 23% (17/ 75)
* Tout sujet avec un niveau d’ ARN-VHC indétectable à la 12ème semaine de suivi et des données manquantes à la 24ème semaine de suivi était considéré comme présentant une réponse virologique prolongée.
Tout sujet pour lequel les données étaient manquantes à la 12ème semaine de suivi et après était considéré comme non répondeur à la 24 semaine de suivi post-thérapeutique.
Dans cet essai, le traitement de 6 mois a été mieux toléré que le traitement d’ un an de l’ essai pivot; ceci est démontré par les diminutions du nombre d’ arrêts de traitement, 5% vs 14%, et de réductions de dose, 18% vs 49%, respectivement.
Dans une étude non-comparative, 235 patients de génotype 1 avec une faible charge virale (< 600 000 UI/ ml) ont reçu ViraferonPeg, 1,5 microgrammes/ kg, en sous-cutané, une fois par semaine en association avec la ribavirine adaptée au poids.
Le taux global de réponse prolongée après traitement de 24 semaines a été de 50%.
41% des sujets (97/ 235) ont eu des taux plasmatiques d’ ARN-VHC indétectables aux 4ème et 24ème semaines de traitement.
Dans ce sous-groupe, le taux de réponse virologique prolongée a été de 92% (89/ 97).
Le pourcentage important de réponse virologique prolongée obtenu dans ce sous-groupe de patients a été mis en évidence lors d’ une analyse intermédiaire (n=49) et confirmé de façon prospective (n=48).
Des données historiques limitées montrent qu’ un traitement de 48 semaines peut être associé à un taux plus élevé de réponse prolongée (11/ 11) et à un moindre risque de rechute (0/ 11 par comparaison à 7/ 96 suite à un traitement de 24 semaines).
Pronostic de réponse virologique prolongée – Patients naïfs La réponse virologique à la 12ème semaine, définie par une diminution de 2 log de la charge virale ou un niveau indétectable d’ ARN-VHC s’ est avérée être un facteur prédictif de réponse prolongée (Tableau 8).
Pronostic de réponse prolongée en fonction de la réponse virale à la 12ème semaine et Tableau 8 du génotype*
Traitement ViraferonPeg 1,5
Génotype
Réponse prolongée
Valeur prédictive négative
+ ribavirine (> 10,6 mg/ kg)
1
Oui 75% (82/ 110)
71% (58/ 82)
----
traitement de 48 semaines
Non 25% (28/ 110)
0% (0/ 28)
100%
ViraferonPeg 1,5
2 et 3
Oui 99% (213/ 215) 83% (177/ 213) ---- + ribavirine 800 – 1 400 mg traitement de 24 semaines
Non 1% (2/ 215) ème
50% (1/ 2)
50%
semaine
La valeur prédictive négative d’ une réponse prolongée chez les patients traités par ViraferonPeg en monothérapie était de 98%.
Patients co-infectés VHC-VIH Deux études cliniques ont été conduites chez des patients co-infectés par le VIH et le VHC.
Le Tableau 9 présente la réponse au traitement dans ces deux études cliniques.
L’ Etude 1 (RIBAVIC; P01017), étude randomisée, multicentrique a inclus 412 patients adultes naïfs avec une hépatite C chronique co-infectés par le VIH.
Les patients étaient randomisés pour recevoir soit ViraferonPeg (1,5 µg/ kg/ semaine) en association avec de la ribavirine (800 mg/ jour) soit de l’ interféron alfa-2b (3 MUI trois fois par semaine) en association avec de la ribavirine (800 mg/ jour) pendant 48 semaines avec une période de suivi de 6 mois.
L’ Etude 2 (P02080), étude randomisée, monocentrique a inclus 95 patients adultes naïfs avec une hépatite C chronique co-infectés par le VIH.
Les patients étaient 67 randomisés pour recevoir soit ViraferonPeg (100 ou 150 µg/ semaine, adapté en fonction du poids) en association avec de la ribavirine (800-1 200 mg/ jour, adaptée en fonction du poids) soit de l’ interféron alfa-2b (3 MUI trois fois par semaine) en association avec de la ribavirine (800-1 200 mg/ jour, adaptée en fonction du poids).
La durée du traitement était de 48 semaines avec une période de suivi de 6 mois à l’ exception des patients infectés par un virus de génotype 2 ou 3 et une charge virale < 800 000 UI/ ml (Amplicor) qui ont été traités pendant 24 semaines avec une période de suivi de 6 mois.
Réponse virologique prolongée en fonction du génotype après un traitement par ViraferonPeg en association avec de la ribavirine chez les patients co-infectés VHC-VIH
Etude 11
Etude 22
ViraferonPeg
Interféron alfa- 2b (3 MUI
ViraferonPeg (100 ou
Interféron alfa- 2b
150cµg/ semaine)
(1,5 µg/ kg/
3 fois par
(3MUI 3 fois
semaine)
semaine) +
+ ribavirine
par semaine) +
Valeur
(800-1
pb
mg/ jour)d
1 200 mg/ jour)d
(800 mg)
20
% (41/ 205)
0,047
44% (23/ 52)
21% (9/ 43)
0,017
Génotype 1, 4
6% (8/ 129)
38% (12/ 32)
7% (2/ 27)
0,007
(21/ 125) Génotype 2, 3
44% (35/ 80)
43% (33/ 76)
0,88
53% (10/ 19)
47% (7/ 15)
0,730
MUI = million d’ unités internationales a: valeur de p basée sur le test du Chi 2 Cochran-Mantel-Haenszel. b: valeur de p basée sur le test du Chi 2. c: sujets < 75 kg recevant 100 µg/ semaine de ViraferonPeg et sujets ≥ 75 kg recevant 150 µg/ semaine de ViraferonPeg. d: posologie de ribavirine de 800 mg pour les patients < 60 kg, 1 000 mg pour les patients 60- 75 kg, et 1 200 mg pour les patients > 75 kg.
JAMA 2004; 292(23):
2839-2848.
2 Laguno M, Murillas J, Blanco J. L et al.
AIDS 2004; 18(13):
F27-F36.
Réponse histologique Des biopsies hépatiques ont été effectuées avant et après le traitement dans le cadre de l’ Etude 1 et ont été disponibles pour 210 des 412 sujets (51%).
Parmi les patients traités par ViraferonPeg en association avec de la ribavirine, il a été observé un diminution du score Métavir et du score Ishak.
Cette diminution était significative pour les patients répondeurs (-0,3 pour Métavir et -1,2 pour Ishak) et stable pour les patients non-répondeurs (-0,1 pour Métavir et -0,2 pour Ishak).
En terme d’ activité, il a été observé une amélioration chez environ un tiers des répondeurs prolongés et aucune détérioration.
La stéatose a été significativement améliorée chez les patients infectés par un virus VHC de génotype 3.
Retraitement par ViraferonPeg en association avec la ribavirine des patients en situation d’ échecs à un précédent traitement Dans une étude non-comparative, 2 293patients avec une fibrose modérée à sévère en échec à un précédent traitement par un interféron alpha en association avec la ribavirine ont été retraités par ViraferonPeg, 1,5 microgramme/ kg par voie sous-cutanée, une fois par semaine, en association avec la ribavirine adaptée au poids.
Un échec à un précédent traitement a été défini comme une rechute ou une non-réponse (ARN-VHC positif à la fin d’ au moins 12 semaines de traitement).
Les patients ayant un ARN-VHC négatif à la 12ème semaine de traitement ont poursuivi leur traitement pendant 48 semaines et ont été suivis pendant 24 semaines après la fin de leur traitement.
La réponse à la 12ème semaine a été définie comme un niveau indétectable d’ ARN-VHC après 12 semaines de traitement.
La réponse virologique prolongée (RVP) est définie comme un niveau d’ ARN-VHC indétectable 24 semaines après l’ arrêt du traitement (Tableau 10).
68 Tableau 10 Taux de réponse virologique prolongée (RVP) lors d’ un retraitement après échecs à un précédent traitement
Patients avec un niveau indétectable d’ ARN-VHC à la 12ème semaine de traitement et RVP après retraitement Population
interféron alpha/ ribavirine
peginterféron alpha/ ribavirine
totale*
Réponse à la 12ème semaine%
RVP% (n/ N)
Réponse à la RVP% (n/ N) 12ème semaine
IC 99%
IC 99%
38,6 (549/ 1 423)
59,4 (326/ 549) 54,0; 64,8
31,5 (272/ 863) 50,4 (137/ 272) 42,6; 58,2
21,7 (497/ 2 293) 19,5; 23,9
Rechute
67,7 (203/ 300)
58,1 (200/ 344) 52,5 (105/ 200) 43,4; 61,6
37,7 (243/ 645) 32,8; 42,6
Génotype 1/ 4
59,7 (129/ 216)
48,6 (122/ 251) 44,3 (54/ 122) 32,7; 55,8
28,6 (134/ 468) 23,3; 34,0
Génotype 2/ 3
88,9 (72/ 81)
73,6 (53/ 72) 60,2; 87,0
83,7 (77/ 92) 64,9 (50/ 77) 50,9; 78,9
61,3 (106/ 173) 51,7; 70,8
NR
28,6 (258/ 903)
57,0 (147/ 258) 49,0; 64,9
12,4 (59/ 476) 44,1 (26/ 59) 27,4; 60,7
13,6 (188/ 1 385) 11,2; 15,9
Génotype 1/ 4
23,0 (182/ 790)
51,6 (94/ 182) 42,1; 61,2
9,9 (44/ 446) 38,6 (17/ 44) 19,7; 57,5
9,9 (123/ 1 242) 7,7; 12,1
Génotype 2/ 3 Génotype
67,9 (74/ 109)
70,3 (52/ 74) 56,6; 84,0
53,6 (15/ 28) 60,0 (9/ 15) 27,4; 92,6
46,0 (63/ 137) 35,0; 57,0
1
30,2 (343/ 1 135)
51,3 (176/ 343) 44,4; 58,3
23,0 (162/ 704) 42,6 (69/ 162) 32,6; 52,6
14,6 (270/ 1 846) 12,5; 16,7
2/ 3
77,1 (185/ 240)
73,0 (135/ 185) 64,6; 81,4
75,6 (96/ 127) 63,5 (61/ 96) 50,9; 76,2
55,3 (203/ 367) 48,6; 62,0
4 Score de fibrose METAVIR
42,5 (17/ 40)
70,6 (12/ 17) 42,1; 99,1
44,4 (12/ 27) 50,0 (6/ 12) 12,8; 87,2
28,4 (19/ 67) 14,2; 42,5
F2
46,0 (193/ 420)
66,8 (129/ 193) 58,1; 75,6
33,6 (78/ 232) 57,7 (45/ 78) 43,3; 72,1
29,2 (191/ 653) 24,7; 33,8
F3
38,0 (163/ 429)
62,6 (102/ 163) 52,8; 72,3
32,4 (78/ 241) 51,3 (40/ 78) 36,7; 65,9
21,9 (147/ 672) 17,8; 26,0
F4 Charge Virale Initiale
33,6 (192/ 572)
49,5 (95/ 192) 40,2; 58,8
29,7 (116/ 390) 44,8 (52/ 116) 32,9; 56,7
16,5 (159/ 966) 13,4; 19,5
Forte Charge Virale (> 600 000 UI/ m l)
32,4 (280/ 864)
56,1 (157/ 280) 48,4; 63,7
26,5 (152/ 573) 41,4 (63/ 152) 31,2; 51,7
16,6 (239/ 1 441) 14,1; 19,1
Faible Charge Virale (≤ 600 000 UI/ m l)
48,3 (269/ 557)
62,8 (169/ 269) 55,2; 70,4
41,0 (118/ 288) 61,0 (72/ 118) 49,5; 72,6
30,2 (256/ 848) 26,1; 34,2
NR:
Non-répondeur défini par un taux d’ ARN-VHC sérique/ plasmatique positif à la fin d’ au moins 12 semaines de traitement.
L’ ARN-VHC plasmatique a été mesuré par un laboratoire central utilisant une méthode quantitative non commercialisée par polymerase chain reaction * La population en intention de traiter inclut 7 patients pour lesquels il ne pourrait être confirmé un précédent traitement d’ au moins 12 semaines.
125 UI/ ml).
Dans ce sous-groupe, une réponse virologique prolongée a été obtenue chez 56% des patients (463/ 823).
Chez les patients en situation d’ échec à un précédent traitement par un interféron non-pégylé ou par un interféron pégylé et ayant un ARN-VHC négatif à la 12ème semaine de traitement, les taux de réponse prolongée étaient de 59% et 50%, respectivement.
Parmi les 480 patients ayant une diminution > 2 log de la charge virale mais un niveau détectable d’ ARN-VHC à la 12ème semaine, au total 188 patients ont continué leur traitement.
Chez ces patients la RVP était de 12%.
La probabilité de réponse à la 12ème semaine lors d’ un retraitement a été plus faible chez les patients non-répondeurs à un précédent traitement par interféron alpha pégylé/ ribavirine par rapport à celle des non-répondeurs à un précédent traitement par interféron alpha non-pégylé/ ribavirine (12,4% vs.
Cependant, en cas de réponse à la 12ème semaine, il existait peu de différence dans les taux de RVP indépendamment du traitement précédent ou de la réponse précédente.
Données d’ efficacité à long terme Une large étude clinique de suivi à long terme a enrôlé 567 patients ayant préalablement été traités par ViraferonPeg (avec ou sans ribavirine) lors d’ une étude clinique.
L’ objectif de cette étude était l’ évaluation du maintien de la réponse virologique prolongée (RVP) et l’ estimation de l’ impact d’ une virémie négative continue sur les résultats cliniques.
Un suivi à long terme de 5 ans minimum après la fin du traitement était disponible chez 327 patients et seulement 3 des 366 répondeurs prolongés ont rechuté pendant l’ étude.
La probabilité de réponse virologique prolongée maintenue à 5 ans a été estimée pour l’ ensemble des patients par la méthode de Kaplan-Meier à 99% (IC 95%:
98-100%).
Cependant, cela n’ exclut pas l’ évolution de la maladie hépatique (y compris vers un hépatocarcinome) chez les patients porteurs d’ une cirrhose.
5.2 Propriétés pharmacocinétiques
ViraferonPeg est un dérivé (pégylé) d’ interféron alfa-2b conjugué avec un polyéthylène glycol modifié bien caractérisé et est principalement composé d’ éléments monopégylés.
La demi-vie plasmatique de ViraferonPeg est prolongée par comparaison à l’ interféron alfa-2b non pégylé.
ViraferonPeg est susceptible de se dépégyler en interféron alfa-2b libre.
L’ activité biologique des isomères pégylés est similaire qualitativement, mais plus faible que l’ interféron alfa-2b libre.
Après administration sous-cutanée, les concentrations sériques maximales apparaissent entre 15-44 heures après la dose, et sont maintenues jusqu’ à 48-72 heures après la dose.
Les valeurs de Cmax et d’ ASC de ViraferonPeg augmentent de façon dose-dépendante.
Le volume de distribution moyen apparent est de 0,99 l/ kg.
Il n’ y a, cependant, qu’ une augmentation modeste de l’ activité biologique mesurée par dosage biologique.
La demi-vie d’ élimination moyenne de ViraferonPeg est approximativement de 40 heures (σ = 13,3 heures), avec une clairance apparente de 22,0 ml/ h. kg.
Les mécanismes impliqués dans la clairance des interférons chez l’ homme n’ ont pas encore été complètement élucidés.
Cependant, l’ élimination rénale pourrait expliquer une minorité (approximativement 30%) de la clairance apparente de ViraferonPeg.
Fonction rénale:
La clairance rénale semble participer pour 30% à la clairance totale de ViraferonPeg.
Dans un essai en dose unique (1,0 microgramme/ kg) chez des patients avec fonction rénale altérée, la Cmax, l’ ASC, et la demi-vie ont augmenté en fonction du degré d’ insuffisance rénale.
70 Suite à de multiples dosages de ViraferonPeg (1,0 microgramme/ kg administré par voie sous-cutanée chaque semaine pendant quatre semaines), la clairance de ViraferonPeg est réduite en moyenne de 17% chez les patients avec une insuffisance rénale modérée (clairance de la créatinine 30- 49 ml/ minute) et en moyenne de 44% chez les patients avec une insuffisance rénale sévère (clairance de la créatinine 15-29 ml/ minute) par comparaison aux sujets avec une fonction rénale normale.
Sur la base de données en dose unique, la clairance était similaire chez les patients non dialysés avec une insuffisance rénale sévère et chez les patients sous hémodialyse.
La dose de ViraferonPeg en monothérapie doit être réduite chez les patients avec une insuffisance rénale modérée ou sévère (voir rubriques 4.2 et 4.4).
Les patients avec une clairance de la créatinine < 50 ml/ minute ne doivent pas être traités par ViraferonPeg en association avec la ribavirine (voir rubrique 4.3).
En raison d’ une variabilité intra-sujet sensible dans les paramètres pharmacocinétiques de l’ interféron, il est recommandé que les patients avec une insuffisance rénale sévère soient étroitement surveillés pendant le traitement avec ViraferonPeg (voir rubrique 4.2).
Fonction hépatique:
La pharmacocinétique de ViraferonPeg n’ a pas été évaluée chez les patients ayant un dysfonctionnement hépatique sévère.
Personnes âgées ≥ 65 ans:
La pharmacocinétique de ViraferonPeg après une dose unique sous- cutanée de 1,0 microgramme/ kg n’ a pas été affectée par l’ âge.
Les données suggèrent qu’ aucune modification de la dose de ViraferonPeg n’ est nécessaire en fonction de l’ âge.
Patients de moins de 18 ans:
Des évaluations pharmacocinétiques spécifiques n’ ont pas été réalisées chez ces patients.
ViraferonPeg est indiqué pour le traitement de l’ hépatite C chronique seulement chez les patients de 18 ans ou plus.
Facteurs neutralisant l’ interféron:
Des dosages de facteurs neutralisant l’ interféron ont été effectués sur des échantillons de sérum de patients qui avaient reçu ViraferonPeg dans un essai clinique.
Les facteurs neutralisant l’ interféron sont des anticorps qui neutralisent l’ activité antivirale de l’ interféron.
L’ incidence clinique des facteurs neutralisant chez les patients qui reçoivent 0,5 microgramme/ kg de ViraferonPeg est de 1,1%.
5.3 Données de sécurité préclinique
ViraferonPeg:
Les effets indésirables non observés lors des essais cliniques n’ ont également pas été notés lors des études de toxicité chez le singe.
Ces études étaient limitées à quatre semaines en raison de l’ apparition d’ anticorps anti-interféron chez la plupart des singes.
Des études de la reproduction de ViraferonPeg n’ ont pas été réalisées.
L’ interféron alfa-2b a des effets abortifs chez les primates.
ViraferonPeg est également susceptible d’ avoir cet effet.
Les effets sur la fertilité n’ ont pas été déterminés.
On ignore si les composants de ce médicament sont excrétés dans le lait des animaux expérimentaux ou dans le lait maternel (voir rubrique 4.6 pour les données humaines concernant la grossesse et l’ allaitement).
ViraferonPeg n’ a pas montré de potentiel génotoxique.
La relative non-toxicité du monométhoxy-polyéthylène glycol (mPEG), qui est libéré à partir de ViraferonPeg lors du métabolisme in vivo a été démontrée lors des études précliniques de toxicité aiguë et subaiguë chez le rongeur et le singe, les études standard de développement embryo-foetal et les tests de mutagénicité in vitro.
ViraferonPeg plus ribavirine:
Lorsqu’ il est utilisé en association avec la ribavirine, ViraferonPeg n’ engendre pas d’ effets inconnus par rapport à chaque substance active administrée seule.
Le principal changement relié au traitement était une anémie réversible, faible à modérée, dont la sévérité était supérieure à celle induite par chacune des substances actives administrées seules.
71 6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Phosphate disodique anhydre, Phosphate monosodique dihydraté, Saccharose, Polysorbate 80.
Eau pour préparations injectables.
6.2 Incompatibilités
Ce médicament doit être uniquement reconstitué avec le solvant fourni (voir rubrique 6.6).
Ce médicament ne doit pas être mélangé avec d’ autres médicaments à l’ exception de ceux mentionnés dans la rubrique 6.6.
6.3 Durée de conservation
3 ans
Après reconstitution:
- La stabilité chimique et physique a été démontrée pour 24 heures entre 2°C et 8°C.
- D’ un point de vue microbiologique, le produit doit être utilisé immédiatement.
S’ il n’ est pas
utilisé immédiatement, les durées et conditions de conservation avant utilisation sont de la responsabilité de l’ utilisateur et ne devraient normalement pas dépasser 24 heures entre 2°C et 8°C.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2°C et 8°C).
6.5 Nature et contenu de l’ emballage extérieur
Poudre en flacon de 2 ml (verre de type I), muni d’ un bouchon (caoutchouc butyle) avec une capsule (aluminUIm) de type flip-off et un protecteur (polypropylène).
Et un solvant en ampoule de 2 ml (verre de type I).
ViraferonPeg 100 microgrammes se présente sous forme de:
- 1 flacon de poudre pour solution injectable et 1 ampoule de solvant pour préparation
parentérale; sans ou avec 1 seringue, 2 aiguilles et 1 tampon nettoyant.
- 4 flacons de poudre pour solution injectable et 4 ampoules de solvant pour préparation
parentérale; sans ou avec 4 seringues, 8 aiguilles et 4 tampons nettoyants.
- 6 flacons de poudre pour solution injectable et 6 ampoules de solvant pour préparation
parentérale.
- 12 flacons de poudre pour solution injectable, 12 ampoules de solvant pour préparation
parentérale, 12 seringues, 24 aiguilles et 12 tampons nettoyants.
Toutes les présentations peuvent ne pas être commercialisées
72 6.6 Précautions particulières d’ élimination
ViraferonPeg se présente sous forme de poudre de peginterféron alfa-2b à la dose de 100 microgrammes pour une seule administration.
Chaque flacon doit être reconstitué avec 0,7 ml d’ eau pour préparations injectables pour garantir l’ administration de 0,5 ml de solution.
Une petite quantité est perdue lors de la préparation de ViraferonPeg solution injectable lorsque la dose est mesurée puis injectée.
Par conséquent, chaque flacon contient un excès de solvant et de poudre de ViraferonPeg pour assurer la délivrance de la dose exacte dans 0,5 ml de ViraferonPeg, solution injectable.
La solution reconstituée a une concentration de 100 microgrammes/ 0,5 ml.
Utiliser une seringue et une aiguille stérile, injecter 0,7 ml d’ eau pour préparations injectables dans le flacon de ViraferonPeg.
Agiter doucement pour faciliter la dissolution de la poudre.
La dose appropriée peut alors être prélevée à l’ aide d’ une seringue stérile puis injectée.
Un mode d’ emploi complet est fourni en annexe de la notice.
Comme pour tous les médicaments pour préparation parentérale, inspecter visuellement la solution reconstituée avant l’ administration.
La solution reconstituée doit être claire et incolore.
Ne pas utiliser en cas de jaunissement ou de présence de particules.
Tout produit non utilisé doit être éliminé.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SP Europe 73, rue de Stalle B-1180 Bruxelles Belgique
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 00/ 132/ 011 EU/ 1/ 00/ 132/ 012 EU/ 1/ 00/ 132/ 013 EU/ 1/ 00/ 132/ 014 EU/ 1/ 00/ 132/ 015 EU/ 1/ 00/ 132/ 028
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
29 mai 2000 Date du dernier renouvellement:
25 mai 2005
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
73 1.
DENOMINATION DU MEDICAMENT
ViraferonPeg 120 microgrammes poudre et solvant pour solution injectable
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque flacon de ViraferonPeg, poudre pour solution injectable contient 120 microgrammes de peginterféron alfa-2b exprimé en protéine base.
Chaque flacon permet de délivrer 120 microgrammes/ 0,5 ml de peginterféron alfa-2b après reconstitution selon les recommandations.
La substance active est un conjugué covalent de l’ interféron alfa-2b recombinant* avec le monométhoxy polyéthylène glycol.
L’ activité de ce produit ne devrait pas être comparée à celle d’ une autre protéine pégylée ou non pégylée de la même classe thérapeutique.
Coli hébergeant un plasmide hybride, issu du génie génétique, ayant intégré un gène d’ interféron alfa-2b provenant de leucocytes humains.
Pour la liste complète des excipients, voir rubrique 6.1.
ViraferonPeg contient 40 mg de saccharose dans 0,5 ml.
3.
FORME PHARMACEUTIQUE
Poudre et solvant pour solution injectable Poudre blanche.
Solvant limpide et incolore.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
ViraferonPeg est indiqué dans le traitement des patients adultes atteints d’ hépatite C chronique possédant des transaminases élevées en l’ absence de décompensation hépatique et ayant un ARN-VHC sérique positif ou des anticorps anti-VHC positifs, y compris les patients naïfs co-infectés avec une infection VIH stable (voir rubrique 4.4).
La meilleure façon d’ utiliser ViraferonPeg dans cette indication est de l’ associer à la ribavirine.
Cette association est indiquée chez les patients naïfs y compris les patients co-infectés avec une infection VIH stable et chez les patients en cas d’ échec à un précédent traitement par interféron alpha (pégylé ou non pégylé) et ribavirine en bithérapie ou par interféron alpha en monothérapie (voir rubrique 5.1).
L’ interféron en monothérapie, dont ViraferonPeg, est indiqué principalement en cas d’ intolérance ou de contre-indication à la ribavirine.
Se reporter également au Résumé des Caractéristiques du Produit (RCP) de la ribavirine lorsque ViraferonPeg est utilisé en association avec la ribavirine.
74 4.2 Posologie et mode d’ administration
Le traitement doit être initié et suivi uniquement par un médecin expérimenté dans le traitement des patients ayant une hépatite C.
Dose à administrer ViraferonPeg doit être administré en injection sous-cutanée hebdomadaire.
La dose administrée dépend de son utilisation en association avec la ribavirine ou en monothérapie.
Traitement combiné ViraferonPeg 1,5 microgrammes/ kg/ semaine avec des gélules de ribavirine.
La dose requise de 1,5 μ g/ kg de ViraferonPeg à utiliser en association avec la ribavirine peut être administrée en fonction du poids du patient avec le dosage adapté de ViraferonPeg stylo/ flacon conformément au Tableau 1.
Les gélules de ribavirine sont administrées par voie orale quotidiennement en deux prises au moment des repas (matin et soir).
Tableau 1 – Doses à utiliser en bithérapie
ViraferonPeg
patient (kg)
quotidienne
(μ g/ 0,5ml)
semaine (ml)
(mg)
(200 mg) 4a
< 40
50
0,5
800
4a
40-50
80
0,4
800
4a 51-64
80
0,5
800
5b
65-75
100
0,5
1 000
5b
76-85
120
0,5
1 000
6c
86-105
150
0,5
1 200
7d
> 105 a:
2 le matin, 2 le soir b:
2 le matin, 3 le soir c:
3 le matin, 3 le soir d:
3 le matin, 4 le soir
150
0,5
1 400
Durée du traitement – Patients naïfs Prédictibilité d’ une réponse virologique prolongée:
Génotype 1:
Pour les patients présentant une réponse virologique à la 12ème semaine, le • traitement doit être poursuivi 9 mois de plus (soit une durée totale de 48 semaines).
Dans le sous-groupe de patients de génotype 1 avec une faible charge virale (< 600 000 UI/ ml) ayant un taux d’ ARN-VHC indétectable à la 4ème semaine de traitement et restant indétectable à la 24ème semaine, le traitement peut soit être arrêté après ces 24 semaines de traitement soit être poursuivi 24 semaines supplémentaires (soit une durée totale de traitement de 48 semaines).
Cependant, un traitement d’ une durée de 24 semaines peut être associé à un risque plus élevé de rechute par rapport à un traitement de 48 semaines (voir rubrique 5.1). • Génotype 2 ou 3:
Il est recommandé que tous les patients soient traités pendant 24 semaines, à l’ exception des patients co-infectés VHC-VIH qui doivent être traités 48 semaines. • Génotype 4:
En général, les patients de génotype 4 sont considérés comme plus difficiles à traiter et les données limitées de l’ étude (n = 66) sont compatibles avec une durée de traitement identique à celle recommandée pour le génotype 1.
75 Co-infection VHC-VIH La durée de traitement recommandée pour les patients co-infectés VHC-VIH est de 48 semaines, quel que soit le génotype.
Prédictibilité d’ une réponse et de l'absence de réponse chez les patients co-infectés VHC-VIH L’ obtention d’ une réponse virologique précoce à la 12ème semaine, définie comme une diminution de 2 log de la charge virale ou des niveaux indétectables de l’ ARN-VHC, s’ est révélée être prédictive d’ une réponse prolongée.
La valeur prédictive négative pour l’ obtention d’ une réponse prolongée chez les patients co-infectés VHC-VIH traités par ViraferonPeg en association avec la ribavirine a été de 99% (67/ 68; Etude 1) (voir rubrique 5.1).
Une valeur prédictive positive de 50% (52/ 104; Etude 1) a été observée chez les patients co-infectés VHC-VIH recevant le traitement combiné.
Durée du traitement – Retraitement Prédictibilité d’ une réponse virologique prolongée: tous les patients, quel que soit leur génotype, ayant un taux sérique d’ ARN-VHC en dessous des limites de détection à la 12ème semaine devraient être traités 48 semaines.
Les patients retraités qui n’ ont pas eu de réponse virologique à la 12ème semaine ont peu de chance de devenir des répondeurs après 48 semaines de traitement (voir aussi rubrique 5.1).
Une durée de retraitement supérieure à 48 semaines chez les patients non-répondeurs de génotype 1 n’ a pas été étudiée avec l’ interféron alfa-2b pégylé en association avec la ribavarine.
ViraferonPeg en monothérapie En monothérapie, la posologie de ViraferonPeg est 0,5 ou 1,0 microgramme/ kg/ semaine.
Le plus faible dosage disponible en flacon ou en stylo est 50 μ g/ 0,5 ml; par conséquent, pour les patients à qui la posologie de 0,5 μ g/ kg/ semaine a été prescrite, les volumes d’ injection doivent être ajustés conformément au Tableau 2.
Pour la posologie de 1,0 μ g/ kg, des ajustements similaires de volume ou de dosage peuvent être effectués conformément au Tableau 2.
ViraferonPeg en monothérapie n’ a pas été étudié chez les patients co-infectés VHC-VIH.
Tableau 2- Doses à utiliser en monothérapie
0,5 μ g/ kg
1,0 μ g/ kg
Volume à Dosage du
flacon/ stylo à utiliser (μ g/ 0,5ml)
injecter une fois flacon/ stylo à par semaine utiliser (ml) (μ g/ 0,5ml)
injecter une fois par semaine (ml)
30-35
50*
0,15 50
50* 0,15 50
0,3
36-45
50*
0,2 50
50* 0,2 50
0,4
46-56 57-72 73-88
50* 50 50
0,25 0,3 0,4
50 80 80
0,5 0,4 0,5
89-106 > 106**
50 80
0,5 0,4
Recommandations en matière de réduction de doses en bithérapie
Tableau 2a
Recommandations en matière de modification de la posologie pour le traitement combiné (avec la ribavirine)
Paramètres biologiques Hémoglobine
Hémoglobine chez Patients avec un
:
Globules blancs
< 1,5 x 10 / l 9
< 0,5 x 109/ l
Neutrophiles
-
< 0,75 x 10 / l 9
< 25 x 109/ l
Plaquettes
-
< 50 x 10 / l
2,5 x LNS**
Bilirubine – directe
-
-
Bilirubine – indirecte
> 5 mg/ dl
-
> 4 mg/ dl
(pendant > 4 semaines)
Créatininémie
- -
> 2,0 mg/ dl
*
ALAT/ ASAT
- -
2 x valeurs initiales et > 10 x LNS**
Les patients dont la dose de ribavirine a été diminuée à 600 mg par jour reçoivent une gélule à 200 mg le matin et deux gélules à 200 mg le soir. ** Limite normale supérieure
La réduction de dose du ViraferonPeg peut être effectuée soit en réduisant de moitié le volume prescrit soit en utilisant un dosage plus faible conformément au Tableau 2b.
Tableau 2b – Réduction des doses du ViraferonPeg utilisé en bithérapie
flacon/ stylo à
injecter une fois
utiliser (μ g/ 0,5ml)
par semaine (ml)
(μ g)
< 40
25
50*
0,25
25
40-50
32
50
0,3
30
51-64 65-75 76-85
40 50 60
50 50 80
0,4 0,5 0,4
40 50 64
> 85
75
100
0,4
80
*Nécessité d’ utiliser le flacon.
Le volume minimum délivré par le stylo est 0,3 ml.
77 Recommandations en matière de réduction de dose du ViraferonPeg en monothérapie
Les recommandations en matière de modification de dose pour les patients utilisant le ViraferonPeg en monothérapie sont présentées dans le Tableau 3a.
Recommandations en matière de modification ViraferonPeg en monothérapie
de la posologie pour
Diminuer la dose de
biologiques
ViraferonPeg de moitié si:
ViraferonPeg si:
Neutrophiles
< 0,75 x 109/ l
< 0,5 x 109/ l
Plaquettes
< 50 x 109/ l
< 25 x 109/ l
Pour les patients recevant 0,5 μ g/ kg de ViraferonPeg en monothérapie, la réduction de dose doit être effectuée en réduisant de moitié le volume prescrit.
Le stylo ne pouvant délivrer qu'un volume minimum de 0,3 ml, le flacon de 50 µg/ 0,5 ml doit être utilisé si nécessaire.
Pour les patients recevant 1,0 μ g/ kg de ViraferonPeg en monothérapie, la réduction de dose doit être effectuée en réduisant de moitié le volume prescrit ou en utilisant un dosage plus faible conformément au Tableau 3b.
Tableau 3b – Réduction des doses du ViraferonPeg utilisé en monothérapie 1,0 μ g/ kg
Poids du patient
Dose réduite
flacon/ stylo à
injecter une fois
utiliser (μ g/ 0,5ml)
par semaine (ml)
(μ g)
30-35
15
50*
0,15
15
36-45
20
50*
0,20
20
46-56
25
50*
0,25
25
57-72 73-89
32 40
50 50
0,3 0,4
30 40
90-106 > 106
50 60
50 80
0,5 0,4
50 64
*Nécessité d’ utiliser le flacon.
Le volume minimum délivré par le stylo est 0,3 ml.
Populations particulières
Utilisation en cas d’ insuffisance rénale:
Monothérapie:
ViraferonPeg doit être utilisé avec précaution chez les patients avec une insuffisance rénale modérée à sévère.
Chez les patients ayant un dysfonctionnement rénal sévère (clairance de la créatinine 15-29 ml/ minute), la dose initiale de ViraferonPeg doit être réduite de 50%.
Les données ne sont pas disponibles pour l’ utilisation de ViraferonPeg chez les patients avec une clairance de la créatinine < 15 ml/ minute (voir rubrique 5.2).
Les patients avec une insuffisance rénale sévère, y compris les patients hémodialysés, doivent être attentivement surveillés.
Si la fonction rénale diminue pendant le traitement, le traitement par ViraferonPeg doit être interrompu.
78 Traitement combiné:
Les patients avec une clairance de la créatinine < 50 ml/ minute ne doivent pas être traités par ViraferonPeg en association avec la ribavirine (voir le RCP de la ribavirine).
Lors d’ un traitement en association avec la ribavirine, la survenue d’ une anémie doit être plus attentivement surveillée chez les patients ayant une altération de la fonction rénale.
Utilisation en cas d’ insuffisance hépatique:
La sécurité et l’ efficacité du traitement par ViraferonPeg n’ ont pas été évaluées chez les patients avec dysfonctionnement hépatique sévère, par conséquent ViraferonPeg ne doit pas être utilisé chez ces patients.
Utilisation chez la personne âgée (≥ 65 ans):
L’ âge n’ a pas d’ effet sur la pharmacocinétique de ViraferonPeg.
Les données des personnes âgées traitées par une dose unique de ViraferonPeg suggèrent qu’ il n’ est pas nécessaire de modifier la dose de ViraferonPeg en fonction de l’ âge (voir rubrique 5.2).
Utilisation chez le patient de moins de 18 ans: il n’ y a pas d’ expérience chez l’ enfant (voir rubrique 5.2).
4.3 Contre-indications
- Hypersensibilité à la substance active ou à tout autre interféron ou à l’ un des excipients;
- Antécédents d’ affection cardiaque sévère, dont les maladies cardiaques non contrôlées ou
- État clinique sévère;
- Hépatite auto-immune ou antécédent de maladie auto-immune;
- Insuffisance hépatique sévère ou cirrhose du foie décompensée;
- Troubles thyroïdiens préexistants sauf s’ ils peuvent être contrôlés par un traitement
- Épilepsie et/ ou anomalies fonctionnelles du système nerveux central (SNC);
- Instauration du traitement par ViraferonPeg chez les patients co-infectés VHC-VIH porteurs
d’ une cirrhose et d’ un score de Child-Pugh ≥ 6.
Traitement combiné avec la ribavirine:
Voir également le Résumé des Caractéristiques du Produit (RCP) de la ribavirine si le ViraferonPeg est administré en association avec la ribavirine chez les patients avec une hépatite C chronique.
4.4 Mises en garde spéciales et précautions d’ emploi
Système Nerveux Central (SNC) et troubles psychiatriques:
Des effets sévères sur le SNC, principalement dépression, idées suicidaires et tentative de suicide ont été observés chez certains patients traités par ViraferonPeg, pendant le traitement mais également après l’ arrêt, et dans ce cas principalement pendant les 6 mois ayant suivi l’ arrêt.
D’ autres effets sur le SNC comprenant comportement agressif (parfois dirigé contre autrui), troubles bipolaires, manie, obnubilation et d’ autres altérations de l’ état mental ont été observés avec les interférons alpha.
L’ apparition de tout signe ou symptôme de troubles psychiatriques doit être attentivement surveillée chez les patients.
Si de tels symptômes apparaissent, le médecin prescripteur doit garder à l’ esprit la sévérité potentielle de ces effets indésirables et doit évaluer la nécessité d’ une prise en charge thérapeutique appropriée.
Si les symptômes psychiatriques persistent ou s’ aggravent, ou si des idées suicidaires sont identifiées, il est recommandé d’ interrompre le traitement par ViraferonPeg, et de suivre le patient, avec une prise en charge psychiatrique appropriée.
Patients présentant ou ayant des antécédents de troubles psychiatriques sévères:
Si le traitement par peginterféron alfa-2b est jugé nécessaire chez des patients présentant ou ayant des antécédents de troubles psychiatriques sévères, il ne doit être initié qu’ après s’ être assuré d’ un diagnostic individuel approprié et d’ une prise en charge thérapeutique du trouble psychiatrique.
Des états d’ obnubilation et de coma, comportant des cas d’ encéphalopathies, ont été observés chez certains patients, généralement âgés, traités à des doses élevées pour des indications en oncologie.
79 trois semaines pour arriver à un rétablissement complet.
Des crises d'épilepsie sont survenues très rarement avec de fortes doses d'interféron alpha.
Tous les patients ayant participé aux études réalisées dans l'hépatite C chronique ont eu une biopsie avant l'inclusion, mais dans certains cas (i. e. patients de génotype 2 et 3) le traitement peut être envisagé sans confirmation histologique.
Avant d'initier le traitement, les recommandations actuelles relatives à la prise en charge de l'hépatite C chronique devront être consultées pour savoir si une biopsie est nécessaire.
Hypersensibilité aiguë:
Des réactions aiguës d'hypersensibilité (tels urticaire, angio-oedème, bronchoconstriction, anaphylaxie) ont été rarement observées lors d’ un traitement par interféron alfa-2b.
Si une telle réaction se développe pendant le traitement par ViraferonPeg, interrompre le traitement et instaurer immédiatement un traitement médical approprié.
Des rash transitoires ne nécessitent pas l'interruption du traitement.
Système cardio-vasculaire:
Comme avec l’ interféron alfa-2b, les patients ayant des antécédents d'insuffisance cardiaque congestive, d'infarctus du myocarde et/ ou ayant souffert ou souffrant de troubles du rythme cardiaque, et recevant un traitement par ViraferonPeg doivent être étroitement surveillés.
Il est recommandé que les patients ayant des anomalies cardiaques préexistantes aient des électrocardiogrammes avant et pendant le traitement.
Les arythmies cardiaques (principalement supraventriculaires) répondent habituellement bien au traitement conventionnel mais peuvent nécessiter l'interruption du traitement par ViraferonPeg.
Fonction hépatique:
Comme avec tous les interférons, interrompre le traitement par ViraferonPeg chez les patients qui développent un allongement des marqueurs de la coagulation pouvant indiquer une décompensation hépatique.
Fièvre:
Bien que la fièvre puisse être associée au syndrome pseudo-grippal rapporté communément lors d'un traitement par interféron, les autres causes de fièvres persistantes doivent être écartées.
Hydratation:
Une hydratation appropriée doit être maintenue chez les patients recevant un traitement par ViraferonPeg dans la mesure où une hypotension liée à une perte liquidienne a été observée chez certains patients traités par interféron alpha.
Une réhydratation peut être nécessaire.
Atteintes pulmonaires:
Des infiltrats pulmonaires, pneumopathies, et pneumonies, conduisant occasionnellement à la mort, ont été rarement observés chez les patients traités par interféron alpha.
Tout patient développant fièvre, toux, dyspnée ou autres symptômes respiratoires doit subir une radiographie pulmonaire.
Si la radiographie pulmonaire montre des infiltrats pulmonaires ou une preuve d’ altération de la fonction pulmonaire, le patient doit être étroitement surveillé, et, si nécessaire, interrompre l’ interféron alpha.
Une interruption brutale de l’ administration d’ interféron alpha et un traitement avec des corticoïdes semblent être associés à une résolution des effets indésirables pulmonaires.
Maladie auto-immune:
Le développement d’ auto-anticorps et de désordres auto-immuns a été rapporté pendant le traitement avec les interférons alpha.
Le risque peut être augmenté chez les patients prédisposés au développement de désordres auto-immuns.
Les patients présentant des signes ou symptômes évocateurs d’ un désordre auto-immun doivent être évalués avec attention et le rapport bénéfice-risque de poursuivre le traitement par interféron doit être reconsidéré (voir aussi rubrique 4.4 Atteintes thyroïdiennes et 4.8).
Des cas de syndrome de Vogt-Koyanagi-Harada (VKH) ont été rapportés chez des patients atteints d'hépatite C chronique traités par interféron.
Ce syndrome est une affection granulomateuse inflammatoire touchant les yeux, le système auditif, les méninges et la peau.
Si l'on suspecte un syndrome de VKH, le traitement antiviral doit être arrêté et un traitement corticoïde envisagé (voir rubrique 4.8).
Atteintes oculaires:
Des troubles oculaires comprenant des hémorragies rétiniennes, des nodules cotonneux, et des occlusions de l'artère ou de la veine rétinienne ont été rarement rapportés après
Tous les patients traités devraient faire l'objet d'un examen ophtalmologique.
Tout patient se plaignant de symptômes oculaires, comprenant perte d'acuité visuelle ou de champ visuel doit faire l'objet rapidement d'un examen ophtalmologique complet.
Des examens ophtalmologiques périodiques pendant le traitement par ViraferonPeg sont recommandés, particulièrement chez les patients ayant des pathologies pouvant être associées à des rétinopathies telles que le diabète ou l'hypertension.
Un arrêt du traitement par ViraferonPeg doit être envisagé chez les patients développant des troubles nouveaux ou lors de l'aggravation de troubles préexistants.
Atteintes thyroïdiennes:
Rarement, les patients traités pour une hépatite C chronique avec interféron alpha ont développé des anomalies thyroïdiennes, soit une hypothyroïdie soit une hyperthyroïdie.
Déterminer les taux de TSH si, pendant la durée du traitement, un patient développe des symptômes évocateurs d’ un possible dysfonctionnement thyroïdien.
En présence d’ un dysfonctionnement thyroïdien, le traitement par ViraferonPeg peut être poursuivi si les taux de TSH peuvent être médicalement maintenus dans la normale.
Atteintes métaboliques:
Des hypertriglycéridémies et des aggravations de celles -ci, parfois sévères, ont été observées.
Une surveillance du taux de lipides est donc recommandée.
Co-infection VHC-VIH Toxicité mitochondriale et acidose lactique:
Les patients co-infectés avec le VIH et recevant un traitement anti-rétroviral hautement actif (HAART) peuvent présenter un risque plus élevé de développer une acidose lactique.
Des précautions doivent être prises lorsque la bithérapie ViraferonPeg/ ribavirine est associée à un traitement antirétroviral hautement actif (HAART) (voir RCP ribavirine).
Les patients co-infectés présentant un stade avancé de cirrhose et recevant un traitement antirétroviral hautement actif (HAART) peuvent présenter un risque plus élevé de décompensation hépatique et de décès.
Associer un traitement par interféron alpha seul ou en association avec de la ribavirine peut augmenter le risque chez cette catégorie de patients.
Les autres paramètres à l’ initiation du traitement pouvant être associés à un risque plus élevé de décompensation hépatique chez les patients co-infectés incluent un traitement par la didanosine et un taux élevé de bilirubine sérique.
Les patients co-infectés recevant à la fois un traitement anti-rétroviral (ART) et un traitement pour l’ hépatite doivent être étroitement surveillés, le score de Child-Pugh doit être évalué pendant le traitement.
Chez les patients ayant une progression de leur décompensation hépatique, le traitement de l’ hépatite doit être immédiatement interrompu et le traitement ARV doit être réévalué.
Anomalies hématologiques chez les patients VHC-VIH:
Les patients co-infectés VHC-VIH recevant un traitement par peginterféron alfa-2b/ ribavirine et HAART peuvent présenter un risque augmenté de développer des anomalies hématologiques (comme une neutropénie, thrombocytopénie et anémie) par rapport aux patients mono-infectés.
Bien que la majorité d’ entre eux peuvent être contrôlés par des réductions de dose, un suivi attentif des paramètres hématologiques doit être mis en place dans cette population de patients (voir rubrique 4.2 sous « tests de laboratoire » et rubrique 4.8).
Les patients traités par l’ association ViraferonPeg et ribavirine et la zidovudine présentent un risque augmenté de développer une anémie; par conséquent, l’ administration concomitante de cette association avec la zidovudine n’ est pas recommandée (voir rubrique 4.5).
Patients avec un faible taux de CD4:
Chez les patients co-infectés VHC-VIH, les données d’ efficacité et sécurité (N = 25) disponibles chez les sujets avec un taux de CD4 en dessous de 200 cellules/ µl sont limitées.
Des précautions sont donc nécessaires lors du traitement des patients avec un faible taux de CD4.
Veuillez vous référer au Résumé des Caractéristiques du Produit de chaque médicament antirétroviral administré conjointement au traitement de l’ hépatite C afin de connaître et prendre en charge la toxicité spécifique de chaque produit ainsi que la potentielle accumulation des toxicités avec ViraferonPeg et la ribavirine.
81 Affections dentaires et parodentales:
Des affections dentaires et parodentales, qui peuvent entraîner un déchaussement dentaire, ont été rapportées chez des patients recevant un traitement par ViraferonPeg en association avec la ribavirine.
De plus, lors d’ un traitement à long terme par ViraferonPeg en association avec la ribavirine, une sécheresse buccale pourrait avoir un effet néfaste sur la dentition et la muqueuse buccale.
Les patients doivent se brosser soigneusement les dents deux fois par jour et avoir des consultations dentaires régulières.
De plus, certains patients peuvent présenter des vomissements.
Dans ce cas, il doit leur être ensuite conseillé de se rincer soigneusement la bouche.
Patients transplantés:
La tolérance et l’ efficacité de ViraferonPeg seul ou en association avec la ribavirine pour le traitement de l’ hépatite C chez des patients transplantés du foie ou d’ un autre organe n’ ont pas été étudiées.
Les données préliminaires indiquent que le traitement par interféron alpha peut être associé à un risque de rejet de greffe de rein plus élevé.
Un rejet de greffe du foie a également été rapporté.
Autres:
En raison de la survenue de cas de réactivation de psoriasis et de sarcoïdose sous interféron alpha, ViraferonPeg ne doit être utilisé chez les patients atteints de psoriasis ou de sarcoïdose que si le bénéfice attendu est supérieur au risque encouru.
Tests de laboratoire:
Des tests hématologiques standards, de chimie sanguine et un test de la fonction thyroïdienne doivent être effectués chez tous les patients avant l’ initiation du traitement.
Les valeurs de base acceptables avant l’ initiation d’ un traitement par ViraferonPeg sont:
≥ 100 000/ mm3 • Plaquettes ≥ 1 500/ mm3 • Neutrophiles •
Taux de TSH
doit être dans les limites normales
Les tests de laboratoire doivent être effectués aux semaines de traitement 2 et 4, puis périodiquement en fonction de l’ état clinique.
Le taux de sodium est inférieur à 1 mmol par dose, c'est-à-dire sans « sodium ».
Les patients ayant des troubles héréditaires rares d’ intolérance au fructose, un syndrome de malabsorption du glucose-galactose ou une insuffisance en sucrase-isomaltase ne doivent pas prendre ce médicament.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Aucun changement dans l’ activité des CYP1A2, CYP3A4, ou de la N-acétyltransférase n’ a été observé.
Des précautions doivent être prises lors de l’ administration du peginterféron alfa-2b en association avec les médicaments métabolisés par les CYP2D6 et CYP2C8/ 9, en particulier ceux présentant un faible index thérapeutique, tel que la warfarine et la phénytoïne (CYP2C9) et le flécaïnide (CYP2D6).
Ces résultats peuvent être en partie liés à l’ amélioration de l’ activité métabolique résultant de la réduction de l’ inflammation hépatique chez les patients sous traitement par ViraferonPeg.
Il est recommandé de prendre des précautions lors de l’ initiation d’ un traitement de l’ hépatite chronique par ViraferonPeg chez des patients traités par des médicaments présentant un faible index thérapeutique et susceptibles d’ avoir une légère altération de leur métabolisme hépatique.
Aucune interaction pharmacocinétique n’ a été notée entre ViraferonPeg et la ribavirine lors d’ une étude pharmacocinétique en dose multiple.
82 Méthadone: chez les patients atteints d’ une hépatite C chronique stabilisés sous méthadone en traitement de maintenance et naïfs au peginterféron alfa-2b, l’ addition de ViraferonPeg à la posologie de 1,5 µg/ kg/ semaine en sous-cutanée pendant 4 semaines a augmenté approximativement de 15% l’ ASC de R-méthadone (IC 95% pour un ratio d’ ASC estimé entre 103 et 128%).
La signification clinique de ces résultats est inconnue; cependant, ces patients doivent être surveillés pour les signes et symptômes d’ un effet sédatif accru, ainsi que pour ceux d’ une dépression respiratoire.
En particulier chez les patients sous forte dose de méthadone, le risque de la prolongation de l’ espace QT doit être pris en compte.
Co-infection VHC-VIH Analogues nucléosidiques:
Quelques cas d’ acidose lactique sont survenus lors de l’ utilisation d’ analogues nucléosidiques, seuls ou en association avec d’ autres nucléosides.
Sur le plan pharmacologique, la ribavirine augmente in vitro les métabolites phosphorylés des nucléosides de type purine.
Cette activité peut potentialiser le risque d’ acidose lactique induite par les analogues nucléosidiques de type purine (e. g. didanosine ou abacavir).
La co-administration de la ribavirine et de la didanosine n’ est pas recommandée.
Il a été rapporté des cas de toxicité mitochondriale, notamment d’ acidose lactique et de pancréatite, pouvant être fatales (voir le RCP de la ribavirine).
L’ exacerbation de l’ anémie liée à la ribavirine a été rapportée lors de l’ administration de zidovudine comme traitement anti-rétroviral du VIH bien que le mécanisme exact reste non élucidé.
L’ utilisation concomitante de la ribavirine avec la zidovudine n’ est pas recommandée du fait du risque augmenté d’ anémie (voir rubrique 4.4).
Dans le cas d’ un traitement anti-rétroviral (HAART) déjà mis en place et comportant de la zidovudine, le remplacement de celle -ci doit être pris en compte.
Cela est particulièrement important chez les patients ayant des antécédents d’ anémie induits par la ribavirine.
4.6 Grossesse et allaitement
L’ utilisation de ViraferonPeg chez des femmes en âge de procréer est recommandée seulement si elles utilisent une contraception efficace pendant le traitement.
Il n’ existe pas de données suffisamment pertinentes concernant l’ utilisation de l’ interféron alfa-2b chez la femme enceinte.
Des études effectuées chez l’ animal ont mis en évidence une toxicité sur la reproduction (voir rubrique 5.3).
Il a été montré que l’ interféron alfa-2b avait des effets abortifs chez le primate.
ViraferonPeg est susceptible d’ avoir également cet effet.
Le risque potentiel en clinique n’ est pas connu.
ViraferonPeg ne doit être administré pendant la grossesse que si le bénéfice attendu pour la mère justifie le risque potentiel pour le foetus.
Allaitement:
On ignore si les composants de ce médicament sont excrétés dans le lait maternel.
En raison du risque potentiel d’ effets indésirables chez le nourrisson, l'allaitement devrait être interrompu avant l’ initiation du traitement.
Traitement combiné avec la ribavirine:
La ribavirine est contre-indiquée chez les patientes enceintes.
Toutes les précautions doivent être prises afin d’ éviter la survenue d’ une grossesse chez les patientes ou chez les partenaires de patients masculins traités par ViraferonPeg en association avec la ribavirine.
Les patientes en âge de procréer et leurs partenaires doivent chacun utiliser une contraception efficace pendant toute la durée du traitement et pendant les 4 mois qui suivent son arrêt.
Les patients et leurs partenaires féminines doivent chacun utiliser une contraception efficace pendant toute la durée du traitement et pendant les 7 mois qui suivent son arrêt (voir le RCP de la ribavirine).
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les patients qui développent fatigue, somnolence ou obnubilation pendant le traitement par ViraferonPeg doivent être avertis afin d’ éviter de conduire des véhicules ou d’ utiliser des machines.
83 4.8 Effets indésirables
Les réactions indésirables liées au traitement le plus fréquemment rapportées lors des essais cliniques avec ViraferonPeg en association avec la ribavirine, observées chez plus de la moitié des sujets de l’ étude, ont été des céphalées, de la fatigue, et des réactions au point d’ injection.
D’ autres réactions indésirables importantes rapportées chez plus de 25% des sujets comportaient des myalgies, de la fièvre, une asthénie, une alopécie, des nausées, une anorexie, une perte de poids, une dépression, une irritabilité et des insomnies.
La sévérité des réactions indésirables le plus fréquemment rapportées a été principalement légère à modérée et ont pu être gérées sans avoir recours à des modifications de doses ou un arrêt de traitement.
La fatigue, l’ alopécie, le prurit, les nausées, l’ anorexie, la perte de poids, l’ irritabilité et l’ insomnie surviennent à un taux particulièrement plus faible chez les patients traités par ViraferonPeg en monothérapie par comparaison à ceux traités par bithérapie (voir Tableau 4).
Les réactions indésirables suivantes liées au traitement ont été rapportées lors d’ un traitement par ViraferonPeg.
Ces réactions sont listées dans le tableau 4 par classe de systèmes d’ organes et par fréquence (très fréquent (≥ 1/ 10), fréquent (≥ 1/ 100 à < 1/ 10), peu fréquent (≥ 1/ 1 000 à < 1/ 100), rare (≥ 1/ 10 000 à < 1/ 1 000), très rare (< 1/ 10 000) ou non connue.
Au sein de chaque groupe de fréquence, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Réactions indésirables rapportées lors des essais cliniques ou lors de la surveillance après la commercialisation chez les patients traités par interféron alfa-2b, y compris la monothérapie par ViraferonPeg ou ViraferonPeg + ribavirine.
Infections et infestations Très fréquent:
Fréquent:
Affections hématologiques et du système lymphatique
Infection fongique, infection bactérienne y compris sepsis, herpes simplex, otite moyenne
Fréquent:
Anémie, leucopénie, thrombocytopénie, lymphadénopathie
Très rare:
Aplasie médullaire
Fréquence non connue:
Affections du système immunitaire
Aplasie pure de la lignée rouge
Très rare:
Sarcoïdose ou exacerbation de sarcoïdose
Fréquence non connue:
Affections endocriniennes
Réactions d’ hypersensibilité aiguë incluant angio-oedème, anaphylaxie et réactions anaphylactiques y compris choc anaphylactique, purpura thrombocytopénique idiopathique, purpura thrombocytopénique thrombotique, lupus érythémateux disséminé, vascularite, polyarthrite rhumatoïde et polyarthrite rhumatoïde aggravée
Fréquent:
Hypothyroïdie, hyperthyroïdie
Rare:
Troubles du métabolisme et de la nutrition
Diabète
Très fréquent:
Perte de poids
Fréquent:
Affections psychiatriques
Dépression, irritabilité, insomnie, anxiété*, concentration Très fréquent: altérée, instabilité émotionnelle*
Fréquent:
Comportement agressif, trouble du comportement, agitation, nervosité, somnolence, trouble du sommeil, rêves inhabituels, baisse de la libido, apathie, augmentation de l’ appétit
Peu fréquent:
Tentative de suicide, idées suicidaires
Rare:
Affections du système nerveux Très fréquent:
Manie, troubles bipolaires Céphalée, sécheresse buccale*
Fréquent:
Confusion, tremblements, ataxie, névralgie, vertiges, paresthésie, hypoesthésie, hyperesthésie, hypertonie, migraine, sudation augmentée
Rare:
Convulsions, neuropathie périphérique
Très rare:
Hémorragie vasculaire cérébrale, ischémie vasculaire cérébrale, encéphalopathie
Fréquence non connue:
Affections oculaires
Paralysie faciale, neuropathies, mononeuropathies
Fréquent:
Rare:
Affections de l’ oreille et du labyrinthe
Conjonctivite, vision trouble, troubles des glandes lacrymales, douleur oculaire Perte d’ acuité visuelle ou de champ visuel, hémorragie rétinienne, rétinopathie, occlusion de l’ artère rétinienne, obstruction de la veine rétinienne, névrite optique, œ dème de la papille, œ dème maculaire, nodule cotonneux
Fréquent:
Affections cardiaques
Trouble/ perte d’ audition, acouphène
Fréquent:
Palpitations, tachycardie
Rare:
Arythmie
Très rare:
Infarctus du myocarde, ischémie cardiaque
Fréquence non connue:
Affections vasculaires
Cardiomyopathie, épanchement péricardique, péricardite
Fréquent:
Affections respiratoires, thoraciques et médiastinales Très fréquent:
Hypotension, hypertension, syncope, bouffées vasomotrices Dyspnée*, pharyngite*, toux*
Fréquent:
Sinusite, bronchite, dysphonie, épistaxis, rhinite, trouble respiratoire, congestion nasale, rhinorrhée, toux non productive
Très rare:
Affections gastro-intestinales Très fréquent:
Pneumopathie interstitielle Vomissement*, nausées, douleur abdominale, diarrhée, anorexie
Fréquent:
Dyspepsie, reflux gastro-oesophagien, stomatite, stomatite ulcéreuse, saignement des gencives, selles molles, constipation, flatulences, hémorrhoïdes, gingivite, glossite, déshydratation, perversion du goût
Rare:
Pancréatite
Très rare:
Affections hépatobiliaires
Colite ischémique, colite ulcéreuse
Fréquent:
Affections de la peau et du tissu sous-cutané Très fréquent:
Hépatomégalie, hyperbilirubinémie Alopécie, prurit*, peau sèche*, rash*
Fréquent:
Psoriasis, réaction de photosensibilisation, rash maculo- papulaire, dermatite, œ dème de la face ou périphérique, rash érythémateux, eczéma, acné, furonculose, érythème, urticaire, texture anormale des cheveux, problème au niveau des ongles
Très rare:
Syndrome de Stevens Johnson, syndrome de Lyell, nécrose au site d’ injection, érythème multiforme
Très fréquent:
Myalgie, arthralgie, douleur musculo-squelettique
Fréquent:
Arthrite
Rare:
Affections du rein et des voies urinaires
Rhabdomyolyse, myosite
Fréquent:
Mictions fréquentes, urine anormale
Rare:
Affections des organes de reproduction et du sein
Troubles de la fonction rénale, insuffisance rénale
Fréquent:
Troubles généraux et anomalies au site d’ administration
Aménorrhée, impuissance, douleur mammaire, ménorragie, trouble menstruel, trouble ovarien, trouble vaginal, trouble sexuel (non spécifié), prostatite
Fréquent: *
Douleur thoracique, douleur dans la partie supérieure droite de l’ abdomen, malaise, douleur au point d’ injection
Ces réactions indésirables ont été fréquentes (≥ 1/ 100 à < 1/ 10) chez les patients traités par ViraferonPeg en monothérapie lors des essais cliniques.
La plupart des cas de neutropénie et thrombocytopénie étaient légers (grades OMS 1 et 2).
Il y a eu des cas de neutropénie plus sévères chez les patients traités avec les doses recommandées de ViraferonPeg en association avec la ribavirine (grade OMS 3:
39 sur 186 [21%]; et grade OMS 4:
13 sur 186 [7%]).
86 Dans un essai clinique, approximativement 1,2% des patients traités avec ViraferonPeg ou interféron alfa-2b en association avec ribavirine ont rapporté au cours du traitement des effets psychiatriques affectant le pronostic vital.
Ces effets comprenaient idées suicidaires et tentatives de suicide (voir rubrique 4.4).
Les effets indésirables cardio-vasculaires (CV), notamment l'arythmie, semblent la plupart du temps être corrélés à une pathologie CV préexistante et à un traitement antérieur par des substances cardiotoxiques (voir rubrique 4.4).
De rares cas de cardiomyopathie, pouvant être réversibles à l’ arrêt du traitement par interféron alfa, ont été rapportés chez des patients exempts d’ antécédents cardiaques.
Les troubles ophtalmologiques rarement rapportés avec les interférons alpha comprennent rétinopathies (incluant oedème maculaire), hémorragie rétinienne, occlusion de l'artère ou de la veine rétinienne, nodule cotonneux, perte d'acuité visuelle ou de champ visuel, névrite optique, et œ dème papillaire (voir rubrique 4.4).
Maladie auto-immune).
Patients co-infectés VHC-VIH:
Chez les patients co-infectés VHC-VIH recevant ViraferonPeg en association avec de la ribavirine, les autres effets indésirables (non rapportés chez les patients mono-infectés) rapportés dans des études avec une fréquence > 5% ont été: candidose orale (14%), lipodystrophie acquise (13%), lymphocytes CD4 diminués (8%), appétit diminué (8%), gamma glutamyl transférases augmentées (9%), douleurs dorsales (5%), amylase sérique augmentée (6%), acide lactique sanguin augmenté (5%), hépatite cytolytique (6%), lipase augmentée (6%) et douleur dans les membres (6%).
Toxicité mitochondriale:
Une toxicité mitochondriale et une acidose lactique ont été rapportées chez les patients VIH-positifs recevant un traitement INTI en association avec de la ribavirine pour leur co-infection VHC (voir rubrique 4.4).
Paramètres biologiques chez les patients co-infectés VHC-VIH Bien que les toxicités hématologiques de type neutropénie, thrombocytopénie et anémie surviennent plus fréquemment chez les patients co-infectés VHC-VIH, la majorité a pu être contrôlée par des modifications de doses et a rarement nécessité des arrêts prématurés de traitement (voir rubrique 4.4).
Des anomalies hématologiques ont été plus fréquemment rapportées chez des patients recevant ViraferonPeg en association avec de la ribavirine que chez les patients recevant de l’ interféron alfa-2b en association avec de la ribavirine.
Dans l’ Etude 1 (voir rubrique 5.1), il a été observé des diminutions des taux absolus de neutrophiles en dessous de 500 cellules/ mm3 chez 4% des patients (8/ 194) et des plaquettes en dessous de 50 000/ mm3 chez 4% des patients (8/ 194) recevant ViraferonPeg en association avec la ribavirine.
Une anémie (hémoglobine < 9,4 g/ dl) a été rapportée chez 12% des patients (23/ 194) traités avec ViraferonPeg en association avec la ribavirine.
Baisse des lymphocytes CD4 Le traitement par ViraferonPeg en association avec la ribavirine a été associé avec des diminutions des taux absolus de cellules CD4+ au cours des 4 premières semaines sans réduction du pourcentage de cellules CD4+.
La diminution des taux de cellules CD4+ a été réversible dès la réduction de dose ou l’ arrêt du traitement.
L’ utilisation de ViraferonPeg en association avec la ribavirine n’ a pas eu d’ impact négatif sur le contrôle de la charge virale VIH pendant le traitement ou la période de suivi.
Les données de tolérance (N = 25) disponibles chez les patients co-infectés ayant un taux de cellules CD4+ < 200/ µl sont limitées (voir rubrique 4.4).
87 toxicité spécifique de chaque produit ainsi que la potentielle accumulation des toxicités avec ViraferonPeg en association avec la ribavirine.
4.9 Surdosage
Il a été rapporté des doses pouvant aller jusqu’ à 10,5 fois la dose prévue.
La dose journalière maximale rapportée est 1 200 µg pendant une journée.
En général, en cas de surdosage impliquant ViraferonPeg, les effets indésirables observés correspondent au profil de tolérance connu pour ViraferonPeg; cependant, la sévérité des effets peut être augmentée.
L’ utilité des méthodes standard afin d’ augmenter l’ élimination du médicament, e. g., la dialyse, n’ a pas été montrée.
Il n’ existe pas d’ antidote spécifique pour ViraferonPeg; toutefois, un traitement symptomatique et un suivi étroit du patient sont recommandés en cas de surdosage.
Le cas échéant, il est recommandé aux médecins de consulter un centre antipoison.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Immunostimulants, Cytokines et immunomodulateurs, Interférons, Peginterféron alfa-2b, code ATC:
L03A B10.
L’ interféron alfa-2b recombinant est conjugué de façon covalente avec le monométhoxy polyéthylène glycol avec un degré moyen de substitution de 1 mole de polymère/ mole de protéine.
La masse moléculaire moyenne est de l’ ordre de 31 300 daltons dont la partie protéique représente environ 19 300 daltons.
Interféron alfa-2b Les études in vitro et in vivo suggèrent que l’ activité biologique de ViraferonPeg provient de sa moitié interféron alfa-2b.
Les interférons exercent leurs activités cellulaires en se fixant à des récepteurs spécifiques de la membrane cellulaire.
Des études effectuées avec d'autres interférons ont permis de démontrer cette spécificité d’ espèce.
Cependant, certaines espèces de singes, comme le singe rhésus, sont sensibles à une stimulation pharmacodynamique après exposition à des interférons humains de type 1.
Une fois fixé à la membrane cellulaire, l'interféron déclenche une séquence complexe de réactions intracellulaires et notamment l'induction de certaines enzymes.
On pense que ce processus est responsable, du moins en partie, des diverses réponses cellulaires à l'interféron, comprenant l’ inhibition de la réplication virale dans les cellules infectées par le virus, la suppression de la prolifération cellulaire et d’ activités immunomodulatrices telles que l’ amélioration de l’ activité phagocytaire des macrophages et l’ augmentation de la cytotoxicité spécifique des lymphocytes pour les cellules cibles.
L’ une ou l’ ensemble de ces activités pourrait contribuer aux effets thérapeutiques de l’ interféron.
L'interféron alfa-2b recombinant inhibe également la réplication virale in vitro et in vivo.
Bien que le mode d'action antiviral exact de l'interféron alfa-2b recombinant ne soit pas connu, il semble modifier le métabolisme de la cellule hôte.
Cette action inhibe la réplication virale ou, si celle -ci se produit, les virions fils sont incapables de quitter la cellule.
ViraferonPeg La pharmacodynamie de ViraferonPeg a été évaluée lors d’ un essai en dose unique croissante chez des volontaires sains par examen des changements de température orale, des concentrations en protéines effectrices telles que la néoptérine sérique et la 2’ 5’ -oligoadénylate synthétase (2’ 5’ -OAS), et des numérations des globules blancs et neutrophiles.
Les sujets traités par ViraferonPeg ont eu des élévations doses dépendantes faibles de la température corporelle.
Après des doses uniques de ViraferonPeg entre 0,25 et 2,0 microgrammes/ kg/ semaine, la concentration en néoptérine sérique a été
La diminution des neutrophiles et des globules blancs à la fin de la semaine 4 était reliée à la dose de ViraferonPeg.
Essais cliniques ViraferonPeg – Patients naïfs Deux essais pivots ont été réalisés, un avec ViraferonPeg en monothérapie (C/ I97-010); l’ autre avec ViraferonPeg en association avec la ribavirine (C/ I98-580).
Les patients éligibles pour ces essais avaient une hépatite C chronique confirmée par un dosage positif « VHC-ARN polymerase chain reaction » (PCR) (> 30 UI/ ml), une biopsie hépatique cohérente avec un diagnostic histologique d’ hépatite chronique sans autre cause d’ hépatite chronique, et des ALAT sériques anormales.
Dans l’ essai avec ViraferonPeg en monothérapie, un total de 916 patients naïfs atteints d’ hépatite C chronique ont été traités par ViraferonPeg (0,5, 1,0 ou 1,5 microgrammes/ kg/ semaine) pendant un an avec une période de suivi de six mois.
En plus, 303 patients ont reçu de l’ interféron alfa-2b (3 millions d’ Unités Internationales [MUI] trois fois par semaine) en tant que médicament de référence.
Cette étude a montré que le ViraferonPeg était supérieur à l’ interféron alfa-2b (Tableau 5).
Dans l’ essai avec ViraferonPeg en association, 1.530 patients naïfs ont été traités pendant un an avec l’ une des posologies suivantes: • ViraferonPeg (1,5 microgrammes/ kg/ semaine) + ribavirine (800 mg/ jour), (n = 511). • ViraferonPeg (1,5 microgrammes/ kg/ semaine pendant un mois puis 0,5 microgramme/ kg/ semaine pendant 11 mois) + ribavirine (1 000/ 1 200 mg/ jour), (n = 514). • Interféron alfa-2b (3 MUI trois fois par semaine) + ribavirine (1 000/ 1 200 mg/ jour) (n = 505).
Dans cet essai, l’ association ViraferonPeg (1,5 microgrammes/ kg/ semaine) et ribavirine était significativement plus efficace que l’ association interféron alfa-2b et ribavirine (Tableau 5), en particulier chez les patients infectés par un Génotype 1 (Tableau 6).
La réponse prolongée était évaluée par un taux de réponse six mois après l’ arrêt du traitement.
Le génotype du VHC et la charge virale initiale sont des facteurs pronostics qui sont connus pour affecter les taux de réponse.
Cependant, il a été montré que les taux de réponse dans cet essai étaient dépendants de la dose de ribavirine administrée en association avec ViraferonPeg ou l’ interféron alfa-2b.
Chez les patients qui recevaient > 10,6 mg/ kg de ribavirine (dose de 800 mg pour un patient type de 75 kg), indépendamment du génotype ou de la charge virale, les taux de réponse étaient significativement supérieurs par rapport à ceux des patients qui recevaient ≤ 10,6 mg/ kg de ribavirine (Tableau 6), alors que les taux de réponse des patients qui recevaient > 13,2 mg/ kg de ribavirine étaient encore supérieurs.
Tableau 5 Réponse virologique prolongée (% de patients avec perte du VHC)
ViraferonPeg monothérapie
ViraferonPeg + ribavirine
Posologie Nombre de patients
P 1,5
P
1,0 304
P 0,5 297
315
P 1,5/ R P 0,5/ R 303
511
I/ R 514
505
Réponse à la fin du traitement
49%
41%
33%
24%
65%
56%
54%
Réponse prolongée
23 %*
25%
18%
12%
54 %**
47%
47%
P 1,5 ViraferonPeg 1,5 microgrammes/ kg P 1.0 ViraferonPeg 1,0 microgramme/ kg P 0,5 ViraferonPeg 0,5 microgramme/ kg I Interféron alfa-2b 3 MUI P 1,5/ R ViraferonPeg (1,5 microgrammes/ kg) + ribavirine (800 mg) P 0,5/ R ViraferonPeg (1,5 à 0,5 microgrammes/ kg) + ribavirine (1 000/ 1 200 mg) I/ R Interféron alfa-2b (3 MUI) + ribavirine (1 000/ 1 200 mg) * p < 0,001 P 1,5 vs.
I ** p = 0,0143 P 1,5/ R vs.
89 Tableau 6
Taux de réponse prolongée avec ViraferonPeg + ribavirine
(en fonction de la dose de ribavirine, du génotype et de la charge virale) Génotype du VHC
P 1,5/ R
P 0,5/ R
I/ R
Tous les génotypes
47% 27% 47%
Tous ≤ 10,6 > 10,6
42% 38% 48%
34% 25% 34%
33% 20% 34%
Génotype 1 ≤ 600 000 UI/ ml
45% 33% 45%
Tous ≤ 10,6
30%
27%
29%
> 600 000 UI/ ml
27% 37%
25% 27%
17% 29%
Génotype 2/ 3
Tous ≤ 10,6 > 10,6
82% 79% 88%
80% 73% 80%
79% 50% 80%
P 1,5/ R ViraferonPeg (1,5 microgrammes/ kg) + ribavirine (800 mg) P 0,5/ R ViraferonPeg (1,5 à 0,5 microgrammes/ kg) + ribavirine (1 000/ 1 200 mg) I/ R Interféron alfa-2b (3 MUI) + ribavirine (1 000/ 1 200 mg)
Dans l’ essai ViraferonPeg en monothérapie, la Qualité de Vie était généralement moins affectée par 0,5 microgramme/ kg de ViraferonPeg que par 1,0 microgramme/ kg de ViraferonPeg une fois par semaine ou par 3 MUI d’ interféron alfa-2b trois fois par semaine.
Dans un essai séparé, 224 patients de génotype 2 ou 3 ont reçu en sous-cutané, une fois par semaine pendant 6 mois, 1,5 microgrammes/ kg de ViraferonPeg, en association avec ribavirine, 800 - 1 400 mg per os (posologie adaptée au poids corporel, seulement 3 patients avec un poids > 105 kg ont reçu 1 400 mg) (Tableau 7).
24% des patients présentaient une fibrose septale ou une cirrhose (score de Knodell 3/ 4).
Tableau 7:
Réponse virologique en fin de traitement, réponse virologique prolongée et rechute en fonction du génotype du VHC et de la charge virale*
ViraferonPeg 1,5 μ g/ kg une fois par semaine en association avec ribavirine 800 – 1 400 mg/ jour
Réponse en fin de
Réponse virologique
Rechute
traitement
prolongée
% (211/ 224)
VHC de génotype 2 ≤ 600 000 UI/ ml > 600 000 UI/ ml VHC de génotype 3 ≤ 600 000 UI/ ml > 600 000 UI/ ml
100% (42/ 42) 100% (20/ 20) 100% (22/ 22) 93% (169/ 182) 93% (92/ 99) 93% (77/ 83)
93% (39/ 42) 95% (19/ 20) 91% (20/ 22) 79% (143/ 182) 86% (85/ 99) 70% (58/ 83)
7% (3/ 42) 5% (1/ 20) 9% (2/ 22) 14% (24/ 166) 8% (7/ 91) 23% (17/ 75)
* Tout sujet avec un niveau d’ ARN-VHC indétectable à la 12ème semaine de suivi et des données manquantes à la 24ème semaine de suivi était considéré comme présentant une réponse virologique prolongée.
Tout sujet pour lequel les données étaient manquantes à la 12ème semaine de suivi et après était considéré comme non répondeur à la 24 semaine de suivi post-thérapeutique.
90 Dans cet essai, le traitement de 6 mois a été mieux toléré que le traitement d’ un an de l’ essai pivot; ceci est démontré par les diminutions du nombre d’ arrêts de traitement, 5% vs 14%, et de réductions de dose, 18% vs 49%, respectivement.
Dans une étude non-comparative, 235 patients de génotype 1 avec une faible charge virale (< 600 000 UI/ ml) ont reçu ViraferonPeg, 1,5 microgrammes/ kg, en sous-cutané, une fois par semaine en association avec la ribavirine adaptée au poids.
Le taux global de réponse prolongée après traitement de 24 semaines a été de 50%.
41% des sujets (97/ 235) ont eu des taux plasmatiques d’ ARN-VHC indétectables aux 4ème et 24ème semaines de traitement.
Dans ce sous-groupe, le taux de réponse virologique prolongée a été de 92% (89/ 97).
Le pourcentage important de réponse virologique prolongée obtenu dans ce sous-groupe de patients a été mis en évidence lors d’ une analyse intermédiaire (n=49) et confirmé de façon prospective (n=48).
Des données historiques limitées montrent qu’ un traitement de 48 semaines peut être associé à un taux plus élevé de réponse prolongée (11/ 11) et à un moindre risque de rechute (0/ 11 par comparaison à 7/ 96 suite à un traitement de 24 semaines).
Pronostic de réponse virologique prolongée – Patients naïfs La réponse virologique à la 12ème semaine, définie par une diminution de 2 log de la charge virale ou un niveau indétectable d’ ARN-VHC s’ est avérée être un facteur prédictif de réponse prolongée (Tableau 8).
Pronostic de réponse prolongée en fonction de la réponse virale à la 12ème semaine et Tableau 8 du génotype*
Traitement ViraferonPeg 1,5
Génotype
Réponse prolongée
Valeur prédictive négative
+ ribavirine (> 10,6 mg/ kg)
1
Oui 75% (82/ 110)
71% (58/ 82)
----
traitement de 48 semaines
Non 25% (28/ 110)
0% (0/ 28)
100%
ViraferonPeg 1,5
2 et 3
Oui 99% (213/ 215) 83% (177/ 213) ---- + ribavirine 800 – 1 400 mg traitement de 24 semaines
Non 1% (2/ 215)
50% (1/ 2)
50%
* chez les patients ayant des données disponibles à la 12ème semaine
La valeur prédictive négative d’ une réponse prolongée chez les patients traités par ViraferonPeg en monothérapie était de 98%.
Patients co-infectés VHC-VIH Deux études cliniques ont été conduites chez des patients co-infectés par le VIH et le VHC.
Le Tableau 9 présente la réponse au traitement dans ces deux études cliniques.
L’ Etude 1 (RIBAVIC; P01017), étude randomisée, multicentrique a inclus 412 patients adultes naïfs avec une hépatite C chronique co-infectés par le VIH.
Les patients étaient randomisés pour recevoir soit ViraferonPeg (1,5 µg/ kg/ semaine) en association avec de la ribavirine (800 mg/ jour) soit de l’ interféron alfa-2b (3 MUI trois fois par semaine) en association avec de la ribavirine (800 mg/ jour) pendant 48 semaines avec une période de suivi de 6 mois.
L’ Etude 2 (P02080), étude randomisée, monocentrique a inclus 95 patients adultes naïfs avec une hépatite C chronique co-infectés par le VIH.
Les patients étaient randomisés pour recevoir soit ViraferonPeg (100 ou 150 µg/ semaine, adapté en fonction du poids) en association avec de la ribavirine (800-1 200 mg/ jour, adaptée en fonction du poids) soit de l’ interféron alfa-2b (3 MUI trois fois par semaine) en association avec de la ribavirine (800-1 200 mg/ jour, adaptée en fonction du poids).
La durée du traitement était de 48 semaines avec une période de suivi de 6 mois à l’ exception des patients infectés par un virus de génotype 2 ou 3 et une charge virale < 800 000 UI/ ml (Amplicor) qui ont été traités pendant 24 semaines avec une période de suivi de 6 mois.
Réponse virologique prolongée en fonction du génotype après un traitement par ViraferonPeg en association avec de la ribavirine chez les patients co-infectés VHC-VIH
Etude 11
Etude 22
Interféron
ViraferonPe
alfa-2b
Interféron
g (100 ou 150cµg/ sem
ViraferonPe
alfa-2b
semaine) +
ribavirine ribavirine
(1,5 µg/ kg/
3 fois par
semaine)
semaine) +
(800-1
ribavirine
ribavirine
200
mg/ jour 200
mg/ jour
Valeur pa
27%
20%
0,047
44%
21% (9/ 43)
0,017
(56/ 205)
6% (8/ 129)
38%
7% (2/ 27)
0,007
Génotype 2
44%
43%
0,88
53%
47% (7/ 15)
0,730
,3
MUI = million d’ unités internationales a: valeur de p basée sur le test du Chi 2 Cochran-Mantel-Haenszel. b: valeur de p basée sur le test du Chi 2. c: sujets < 75 kg recevant 100 µg/ semaine de ViraferonPeg et sujets ≥ 75 kg recevant 150 µg/ semaine de ViraferonPeg. d: posologie de ribavirine de 800 mg pour les patients < 60 kg, 1 000 mg pour les patients 60- 75 kg, et 1 200 mg pour les patients > 75 kg.
JAMA 2004; 292(23):
2839-2848.
2 Laguno M, Murillas J, Blanco J. L et al.
AIDS 2004; 18(13):
F27-F36.
Réponse histologique Des biopsies hépatiques ont été effectuées avant et après le traitement dans le cadre de l’ Etude 1 et ont été disponibles pour 210 des 412 sujets (51%).
Parmi les patients traités par ViraferonPeg en association avec de la ribavirine, il a été observé un diminution du score Métavir et du score Ishak.
Cette diminution était significative pour les patients répondeurs (-0,3 pour Métavir et -1,2 pour Ishak) et stable pour les patients non-répondeurs (-0,1 pour Métavir et -0,2 pour Ishak).
En terme d’ activité, il a été observé une amélioration chez environ un tiers des répondeurs prolongés et aucune détérioration.
La stéatose a été significativement améliorée chez les patients infectés par un virus VHC de génotype 3.
Retraitement par ViraferonPeg en association avec la ribavirine des patients en situation d’ échecs à un précédent traitement Dans une étude non-comparative, 2 293 patients avec une fibrose modérée à sévère en échec à un précédent traitement par un interféron alpha en association avec la ribavirine ont été retraités par ViraferonPeg, 1,5 microgramme/ kg par voie sous-cutanée, une fois par semaine, en association avec la ribavirine adaptée au poids.
Un échec à un précédent traitement a été défini comme une rechute ou une non-réponse (ARN-VHC positif à la fin d’ au moins 12 semaines de traitement).
Les patients ayant un ARN-VHC négatif à la 12ème semaine de traitement ont poursuivi leur traitement pendant 48 semaines et ont été suivis pendant 24 semaines après la fin de leur traitement.
La réponse à la 12ème semaine a été définie comme un niveau indétectable d’ ARN-VHC après 12 semaines de traitement.
La réponse virologique prolongée (RVP) est définie comme un niveau d’ ARN-VHC indétectable 24 semaines après l’ arrêt du traitement (Tableau 10).
Tableau 10 Taux de réponse virologique prolongée (RVP) lors d’ un retraitement après échecs à un précédent traitement
Patients avec un niveau indétectable d’ ARN-VHC à la 12ème semaine de traitement et RVP après retraitement
interféron alpha/ ribavirine
peginterféron alpha/ ribavirine
totale*
Réponse à la 12ème semaine%
RVP% (n/ N)
Réponse à la RVP% (n/ N) 12ème semaine
IC 99%
IC 99%
38,6 (549/ 1 423)
59,4 (326/ 549) 54,0; 64,8
31,5 (272/ 863) 50,4 (137/ 272) 42,6; 58,2
21,7 (497/ 2 293) 19,5; 23,9
Rechute
67,7 (203/ 300)
58,1 (200/ 344) 52,5 (105/ 200) 43,4; 61,6
37,7 (243/ 645) 32,8; 42,6
Génotype 1/ 4
59,7 (129/ 216)
48,6 (122/ 251) 44,3 (54/ 122) 32,7; 55,8
28,6 (134/ 468) 23,3; 34,0
Génotype 2/ 3
88,9 (72/ 81)
73,6 (53/ 72) 60,2; 87,0
83,7 (77/ 92) 64,9 (50/ 77) 50,9; 78,9
61,3 (106/ 173) 51,7; 70,8
NR
28,6 (258/ 903)
57,0 (147/ 258) 49,0; 64,9
12,4 (59/ 476) 44,1 (26/ 59) 27,4; 60,7
13,6 (188/ 1 385) 11,2; 15,9
Génotype 1/ 4
23,0 (182/ 790)
51,6 (94/ 182) 42,1; 61,2
9,9 (44/ 446) 38,6 (17/ 44) 19,7; 57,5
9,9 (123/ 1 242) 7,7; 12,1
Génotype 2/ 3 Génotype
67,9 (74/ 109)
70,3 (52/ 74) 56,6; 84,0
53,6 (15/ 28) 60,0 (9/ 15) 27,4; 92,6
46,0 (63/ 137) 35,0; 57,0
1
30,2 (343/ 1 135)
51,3 (176/ 343) 44,4; 58,3
23,0 (162/ 704) 42,6 (69/ 162) 32,6; 52,6
14,6 (270/ 1 846) 12,5; 16,7
2/ 3
77,1 (185/ 240)
73,0 (135/ 185) 64,6; 81,4
75,6 (96/ 127) 63,5 (61/ 96) 50,9; 76,2
55,3 (203/ 367) 48,6; 62,0
4 Score de fibrose METAVIR
42,5 (17/ 40)
70,6 (12/ 17) 42,1; 99,1
44,4 (12/ 27) 50,0 (6/ 12) 12,8; 87,2
28,4 (19/ 67) 14,2; 42,5
F2
46,0 (193/ 420)
66,8 (129/ 193) 58,1; 75,6
33,6 (78/ 232) 57,7 (45/ 78) 43,3; 72,1
29,2 (191/ 653) 24,7; 33,8
F3
38,0 (163/ 429)
62,6 (102/ 163) 52,8; 72,3
32,4 (78/ 241) 51,3 (40/ 78) 36,7; 65,9
21,9 (147/ 672) 17,8; 26,0
F4 Charge Virale Initiale
33,6 (192/ 572)
49,5 (95/ 192) 40,2; 58,8
29,7 (116/ 390) 44,8 (52/ 116) 32,9; 56,7
16,5 (159/ 966) 13,4; 19,5
Forte Charge Virale (> 600 000 UI/ m l)
32,4 (280/ 864)
56,1 (157/ 280) 48,4; 63,7
26,5 (152/ 573) 41,4 (63/ 152) 31,2; 51,7
16,6 (239/ 1 441) 14,1; 19,1
Faible Charge Virale (≤ 600 000 UI/ m l)
48,3 (269/ 557)
62,8 (169/ 269) 55,2; 70,4
41,0 (118/ 288) 61,0 (72/ 118) 49,5; 72,6
30,2 (256/ 848) 26,1; 34,2
NR:
Non-répondeur défini par un taux d’ ARN-VHC sérique/ plasmatique positif à la fin d’ au moins 12 semaines de traitement.
L’ ARN-VHC plasmatique a été mesuré par un laboratoire central utilisant une méthode quantitative non commercialisée par polymerase chain reaction * La population en intention de traiter inclut 7 patients pour lesquels il ne pourrait être confirmé un précédent traitement d’ au moins 12 semaines.
125 UI/ ml).
Dans ce sous-groupe, une réponse virologique prolongée a été obtenue chez 56% des patients (463/ 823).
Chez les patients en situation d’ échec à un précédent traitement par un interféron non-pégylé ou par un interféron pégylé et ayant un ARN-VHC 93 négatif à la 12ème semaine de traitement, les taux de réponse prolongée étaient de 59% et 50%, respectivement.
Parmi les 480 patients ayant une diminution > 2 log de la charge virale mais un niveau détectable d’ ARN-VHC à la 12ème semaine, au total 188 patients ont continué leur traitement.
Chez ces patients la RVP était de 12%.
La probabilité de réponse à la 12ème semaine lors d’ un retraitement a été plus faible chez les patients non-répondeurs à un précédent traitement par interféron alpha pégylé/ ribavirine par rapport à celle des non-répondeurs à un précédent traitement par interféron alpha non-pégylé/ ribavirine (12,4% vs.
Cependant, en cas de réponse à la 12ème semaine, il existait peu de différence dans les taux de RVP indépendamment du traitement précédent ou de la réponse précédente.
Données d’ efficacité à long terme Une large étude clinique de suivi à long terme a enrôlé 567 patients ayant préalablement été traités par ViraferonPeg (avec ou sans ribavirine) lors d’ une étude clinique.
L’ objectif de cette étude était l’ évaluation du maintien de la réponse virologique prolongée (RVP) et l’ estimation de l’ impact d’ une virémie négative continue sur les résultats cliniques.
Un suivi à long terme de 5 ans minimum après la fin du traitement était disponible chez 327 patients et seulement 3 des 366 répondeurs prolongés ont rechuté pendant l’ étude.
La probabilité de réponse virologique prolongée maintenue à 5 ans a été estimée pour l’ ensemble des patients par la méthode de Kaplan-Meier à 99% (IC 95%:
98-100%).
Cependant, cela n’ exclut pas l’ évolution de la maladie hépatique (y compris vers un hépatocarcinome) chez les patients porteurs d’ une cirrhose.
5.2 Propriétés pharmacocinétiques
ViraferonPeg est un dérivé (pégylé) d’ interféron alfa-2b conjugué avec un polyéthylène glycol modifié bien caractérisé et est principalement composé d’ éléments monopégylés.
La demi-vie plasmatique de ViraferonPeg est prolongée par comparaison à l’ interféron alfa-2b non pégylé.
ViraferonPeg est susceptible de se dépégyler en interféron alfa-2b libre.
L’ activité biologique des isomères pégylés est similaire qualitativement, mais plus faible que l’ interféron alfa-2b libre.
Après administration sous-cutanée, les concentrations sériques maximales apparaissent entre 15-44 heures après la dose, et sont maintenues jusqu’ à 48-72 heures après la dose.
Les valeurs de Cmax et d’ ASC de ViraferonPeg augmentent de façon dose-dépendante.
Le volume de distribution moyen apparent est de 0,99 l/ kg.
Il n’ y a, cependant, qu’ une augmentation modeste de l’ activité biologique mesurée par dosage biologique.
La demi-vie d’ élimination moyenne de ViraferonPeg est approximativement de 40 heures (σ = 13,3 heures), avec une clairance apparente de 22,0 ml/ h. kg.
Les mécanismes impliqués dans la clairance des interférons chez l’ homme n’ ont pas encore été complètement élucidés.
Cependant, l’ élimination rénale pourrait expliquer une minorité (approximativement 30%) de la clairance apparente de ViraferonPeg.
Fonction rénale:
La clairance rénale semble participer pour 30% à la clairance totale de ViraferonPeg.
Dans un essai en dose unique (1,0 microgramme/ kg) chez des patients avec fonction rénale altérée, la Cmax, l’ ASC, et la demi-vie ont augmenté en fonction du degré d’ insuffisance rénale.
Suite à de multiples dosages de ViraferonPeg (1,0 microgramme/ kg administré par voie sous-cutanée chaque semaine pendant quatre semaines), la clairance de ViraferonPeg est réduite en moyenne de 17% chez les patients avec une insuffisance rénale modérée (clairance de la créatinine 30- 49 ml/ minute) et en moyenne de 44% chez les patients avec une insuffisance rénale sévère (clairance
Sur la base de données en dose unique, la clairance était similaire chez les patients non dialysés avec une insuffisance rénale sévère et chez les patients sous hémodialyse.
La dose de ViraferonPeg en monothérapie doit être réduite chez les patients avec une insuffisance rénale modérée ou sévère (voir rubriques 4.2 et 4.4).
Les patients avec une clairance de la créatinine < 50 ml/ minute ne doivent pas être traités par ViraferonPeg en association avec la ribavirine (voir rubrique 4.3).
En raison d’ une variabilité intra-sujet sensible dans les paramètres pharmacocinétiques de l’ interféron, il est recommandé que les patients avec une insuffisance rénale sévère soient étroitement surveillés pendant le traitement avec ViraferonPeg (voir rubrique 4.2).
Fonction hépatique:
La pharmacocinétique de ViraferonPeg n’ a pas été évaluée chez les patients ayant un dysfonctionnement hépatique sévère.
Personnes âgées ≥ 65 ans:
La pharmacocinétique de ViraferonPeg après une dose unique sous- cutanée de 1,0 microgramme/ kg n’ a pas été affectée par l’ âge.
Les données suggèrent qu’ aucune modification de la dose de ViraferonPeg n’ est nécessaire en fonction de l’ âge.
Patients de moins de 18 ans:
Des évaluations pharmacocinétiques spécifiques n’ ont pas été réalisées chez ces patients.
ViraferonPeg est indiqué pour le traitement de l’ hépatite C chronique seulement chez les patients de 18 ans ou plus.
Facteurs neutralisant l’ interféron:
Des dosages de facteurs neutralisant l’ interféron ont été effectués sur des échantillons de sérum de patients qui avaient reçu ViraferonPeg dans un essai clinique.
Les facteurs neutralisant l’ interféron sont des anticorps qui neutralisent l’ activité antivirale de l’ interféron.
L’ incidence clinique des facteurs neutralisant chez les patients qui reçoivent 0,5 microgramme/ kg de ViraferonPeg est de 1,1%.
5.3 Données de sécurité préclinique
ViraferonPeg:
Les effets indésirables non observés lors des essais cliniques n’ ont également pas été notés lors des études de toxicité chez le singe.
Ces études étaient limitées à quatre semaines en raison de l’ apparition d’ anticorps anti-interféron chez la plupart des singes.
Des études de la reproduction de ViraferonPeg n’ ont pas été réalisées.
L’ interféron alfa-2b a des effets abortifs chez les primates.
ViraferonPeg est également susceptible d’ avoir cet effet.
Les effets sur la fertilité n’ ont pas été déterminés.
On ignore si les composants de ce médicament sont excrétés dans le lait des animaux expérimentaux ou dans le lait maternel (voir rubrique 4.6 pour les données humaines concernant la grossesse et l’ allaitement).
ViraferonPeg n’ a pas montré de potentiel génotoxique.
La relative non-toxicité du monométhoxy-polyéthylène glycol (mPEG), qui est libéré à partir de ViraferonPeg lors du métabolisme in vivo a été démontrée lors des études précliniques de toxicité aiguë et subaiguë chez le rongeur et le singe, les études standard de développement embryo-foetal et les tests de mutagénicité in vitro.
ViraferonPeg plus ribavirine:
Lorsqu’ il est utilisé en association avec la ribavirine, ViraferonPeg n’ engendre pas d’ effets inconnus par rapport à chaque substance active administrée seule.
Le principal changement relié au traitement était une anémie réversible, faible à modérée, dont la sévérité était supérieure à celle induite par chacune des substances actives administrées seules.
95 6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Phosphate disodique anhydre, Phosphate monosodique dihydraté, Saccharose, Polysorbate 80.
Eau pour préparations injectables.
6.2 Incompatibilités
Ce médicament doit être uniquement reconstitué avec le solvant fourni (voir rubrique 6.6).
Ce médicament ne doit pas être mélangé avec d’ autres médicaments à l’ exception de ceux mentionnés dans la rubrique 6.6.
6.3 Durée de conservation
3 ans
Après reconstitution:
- La stabilité chimique et physique a été démontrée pour 24 heures entre 2°C et 8°C.
- D’ un point de vue microbiologique, le produit doit être utilisé immédiatement.
S’ il n’ est pas
utilisé immédiatement, les durées et conditions de conservation avant utilisation sont de la responsabilité de l’ utilisateur et ne devraient normalement pas dépasser 24 heures entre 2°C et 8°C.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2°C et 8°C).
6.5 Nature et contenu de l’ emballage extérieur
Poudre en flacon de 2 ml (verre de type I), muni d’ un bouchon (caoutchouc butyle) avec une capsule (aluminUIm) de type flip-off et un protecteur (polypropylène).
Et un solvant en ampoule de 2 ml (verre de type I).
ViraferonPeg 120 microgrammes se présente sous forme de:
- 1 flacon de poudre pour solution injectable et 1 ampoule de solvant pour préparation
parentérale; sans ou avec 1 seringue, 2 aiguilles et 1 tampon nettoyant.
- 4 flacons de poudre pour solution injectable et 4 ampoules de solvant pour préparation
parentérale; sans ou avec 4 seringues, 8 aiguilles et 4 tampons nettoyants.
- 6 flacons de poudre pour solution injectable et 6 ampoules de solvant pour préparation
parentérale.
- 12 flacons de poudre pour solution injectable, 12 ampoules de solvant pour préparation
parentérale, 12 seringues, 24 aiguilles et 12 tampons nettoyants.
Toutes les présentations peuvent ne pas être commercialisées
96 6.6 Précautions particulières d’ élimination
ViraferonPeg se présente sous forme de poudre de peginterféron alfa-2b à la dose de 120 microgrammes pour une seule administration.
Chaque flacon doit être reconstitué avec 0,7 ml d’ eau pour préparations injectables pour garantir l’ administration de 0,5 ml de solution.
Une petite quantité est perdue lors de la préparation de ViraferonPeg solution injectable lorsque la dose est mesurée puis injectée.
Par conséquent, chaque flacon contient un excès de solvant et de poudre de ViraferonPeg pour assurer la délivrance de la dose exacte dans 0,5 ml de ViraferonPeg, solution injectable.
La solution reconstituée a une concentration de 120 microgrammes/ 0,5 ml.
Utiliser une seringue et une aiguille stérile, injecter 0,7 ml d’ eau pour préparations injectables dans le flacon de ViraferonPeg.
Agiter doucement pour faciliter la dissolution de la poudre.
La dose appropriée peut alors être prélevée à l’ aide d’ une seringue stérile puis injectée.
Un mode d’ emploi complet est fourni en annexe de la notice.
Comme pour tous les médicaments pour préparation parentérale, inspecter visuellement la solution reconstituée avant l’ administration.
La solution reconstituée doit être claire et incolore.
Ne pas utiliser en cas de jaunissement ou de présence de particules.
Tout produit non utilisé doit être éliminé.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SP Europe 73, rue de Stalle B-1180 Bruxelles Belgique
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 00/ 132/ 016 EU/ 1/ 00/ 132/ 017 EU/ 1/ 00/ 132/ 018 EU/ 1/ 00/ 132/ 019 EU/ 1/ 00/ 132/ 020 EU/ 1/ 00/ 132/ 029
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
29 mai 2000 Date du dernier renouvellement:
25 mai 2005
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
97 1.
DENOMINATION DU MEDICAMENT
ViraferonPeg 150 microgrammes poudre et solvant pour solution injectable
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque flacon de ViraferonPeg, poudre pour solution injectable contient 150 microgrammes de peginterféron alfa-2b exprimé en protéine base.
Chaque flacon permet de délivrer 150 microgrammes/ 0,5 ml de peginterféron alfa-2b après reconstitution selon les recommandations.
La substance active est un conjugué covalent de l’ interféron alfa-2b recombinant* avec le monométhoxy polyéthylène glycol.
L’ activité de ce produit ne devrait pas être comparée à celle d’ une autre protéine pégylée ou non pégylée de la même classe thérapeutique.
Coli hébergeant un plasmide hybride, issu du génie génétique, ayant intégré un gène d’ interféron alfa-2b provenant de leucocytes humains.
Pour la liste complète des excipients, voir rubrique 6.1.
ViraferonPeg contient 40 mg de saccharose dans 0,5 ml.
3.
FORME PHARMACEUTIQUE
Poudre et solvant pour solution injectable Poudre blanche.
Solvant limpide et incolore.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
ViraferonPeg est indiqué dans le traitement des patients adultes atteints d’ hépatite C chronique possédant des transaminases élevées en l’ absence de décompensation hépatique et ayant un ARN-VHC sérique positif ou des anticorps anti-VHC positifs, y compris les patients naïfs co-infectés avec une infection VIH stable (voir rubrique 4.4).
La meilleure façon d’ utiliser ViraferonPeg dans cette indication est de l’ associer à la ribavirine.
Cette association est indiquée chez les patients naïfs y compris les patients co-infectés avec une infection VIH stable et chez les patients en cas d’ échec à un précédent traitement par interféron alpha (pégylé ou non pégylé) et ribavirine en bithérapie ou par interféron alpha en monothérapie (voir rubrique 5.1).
L’ interféron en monothérapie, dont ViraferonPeg, est indiqué principalement en cas d’ intolérance ou de contre-indication à la ribavirine.
Se reporter également au Résumé des Caractéristiques du Produit (RCP) de la ribavirine lorsque ViraferonPeg est utilisé en association avec la ribavirine.
98 4.2 Posologie et mode d’ administration
Le traitement doit être initié et suivi uniquement par un médecin expérimenté dans le traitement des patients ayant une hépatite C.
Dose à administrer ViraferonPeg doit être administré en injection sous-cutanée hebdomadaire.
La dose administrée dépend de son utilisation en association avec la ribavirine ou en monothérapie.
Traitement combiné ViraferonPeg 1,5 microgrammes/ kg/ semaine avec des gélules de ribavirine.
La dose requise de 1,5 μ g/ kg de ViraferonPeg à utiliser en association avec la ribavirine peut être administrée en fonction du poids du patient avec le dosage adapté de ViraferonPeg stylo/ flacon conformément au Tableau 1.
Les gélules de ribavirine sont administrées par voie orale quotidiennement en deux prises au moment des repas (matin et soir).
Tableau 1 – Doses à utiliser en bithérapie
ViraferonPeg
patient (kg)
quotidienne
(μ g/ 0,5ml)
semaine (ml)
(mg)
(200 mg) 4a
< 40
50
0,5
800
4a
40-50
80
0,4
800
4a 51-64
80
0,5
800
5b
65-75
100
0,5
1 000
5b
76-85
120
0,5
1 000
6c
86-105
150
0,5
1 200
7d
> 105 a:
2 le matin, 2 le soir b:
2 le matin, 3 le soir c:
3 le matin, 3 le soir d:
3 le matin, 4 le soir
150
0,5
1 400
Durée du traitement – Patients naïfs Prédictibilité d’ une réponse virologique prolongée:
Génotype 1:
Pour les patients présentant une réponse virologique à la 12ème semaine, le • traitement doit être poursuivi 9 mois de plus (soit une durée totale de 48 semaines).
Dans le sous-groupe de patients de génotype 1 avec une faible charge virale (< 600 000 UI/ ml) ayant un taux d’ ARN-VHC indétectable à la 4ème semaine de traitement et restant indétectable à la 24ème semaine, le traitement peut soit être arrêté après ces 24 semaines de traitement soit être poursuivi 24 semaines supplémentaires (soit une durée totale de traitement de 48 semaines).
Cependant, un traitement d’ une durée de 24 semaines peut être associé à un risque plus élevé de rechute par rapport à un traitement de 48 semaines (voir rubrique 5.1). • Génotype 2 ou 3:
Il est recommandé que tous les patients soient traités pendant 24 semaines, à l’ exception des patients co-infectés VHC-VIH qui doivent être traités 48 semaines. • Génotype 4:
En général, les patients de génotype 4 sont considérés comme plus difficiles à traiter et les données limitées de l’ étude (n = 66) sont compatibles avec une durée de traitement identique à celle recommandée pour le génotype 1.
99 Co-infection VHC-VIH La durée de traitement recommandée pour les patients co-infectés VHC-VIH est de 48 semaines, quel que soit le génotype.
Prédictibilité d’ une réponse et de l'absence de réponse chez les patients co-infectés VHC-VIH L’ obtention d’ une réponse virologique précoce à la 12ème semaine, définie comme une diminution de 2 log de la charge virale ou des niveaux indétectables de l’ ARN-VHC, s’ est révélée être prédictive d’ une réponse prolongée.
La valeur prédictive négative pour l’ obtention d’ une réponse prolongée chez les patients co-infectés VHC-VIH traités par ViraferonPeg en association avec la ribavirine a été de 99% (67/ 68; Etude 1) (voir rubrique 5.1).
Une valeur prédictive positive de 50% (52/ 104; Etude 1) a été observée chez les patients co-infectés VHC-VIH recevant le traitement combiné.
Durée du traitement – Retraitement Prédictibilité d’ une réponse virologique prolongée: tous les patients, quel que soit leur génotype, ayant un taux sérique d’ ARN-VHC en dessous des limites de détection à la 12ème semaine devraient être traités 48 semaines.
Les patients retraités qui n’ ont pas eu de réponse virologique à la 12ème semaine ont peu de chance de devenir des répondeurs après 48 semaines de traitement (voir aussi rubrique 5.1).
Une durée de retraitement supérieure à 48 semaines chez les patients non-répondeurs de génotype 1 n’ a pas été étudiée avec l’ interféron alfa-2b pégylé en association avec la ribavarine.
ViraferonPeg en monothérapie En monothérapie, la posologie de ViraferonPeg est 0,5 ou 1,0 microgramme/ kg/ semaine.
Le plus faible dosage disponible en flacon ou en stylo est 50 μ g/ 0,5 ml; par conséquent, pour les patients à qui la posologie de 0,5 μ g/ kg/ semaine a été prescrite, les volumes d’ injection doivent être ajustés conformément au Tableau 2.
Pour la posologie de 1,0 μ g/ kg, des ajustements similaires de volume ou de dosage peuvent être effectués conformément au Tableau 2.
ViraferonPeg en monothérapie n’ a pas été étudié chez les patients co-infectés VHC-VIH.
Tableau 2- Doses à utiliser en monothérapie
0,5 μ g/ kg
1,0 μ g/ kg
Volume à Dosage du
flacon/ stylo à utiliser (μ g/ 0,5ml)
injecter une fois flacon/ stylo à par semaine utiliser (ml) (μ g/ 0,5ml)
injecter une fois par semaine (ml)
30-35
50*
0,15 50
50* 0,15 50
0,3
36-45
50*
0,2 50
50* 0,2 50
0,4
46-56 57-72 73-88
50* 50 50
0,25 0,3 0,4
50 80 80
0,5 0,4 0,5
89-106 > 106**
50 80
0,5 0,4
Recommandations en matière de réduction de doses en bithérapie
Tableau 2a
Recommandations en matière de modification de la posologie pour le traitement combiné (avec la ribavirine)
Paramètres biologiques Hémoglobine
Hémoglobine chez Patients avec un
:
Globules blancs
< 1,5 x 10 / l 9
< 0,5 x 109/ l
Neutrophiles
-
< 0,75 x 10 / l 9
< 25 x 109/ l
Plaquettes
-
< 50 x 10 / l
2,5 x LNS**
Bilirubine – directe
-
-
Bilirubine – indirecte
> 5 mg/ dl
-
> 4 mg/ dl
(pendant > 4 semaines)
Créatininémie
- -
> 2,0 mg/ dl
*
ALAT/ ASAT
- -
2 x valeurs initiales et > 10 x LNS**
Les patients dont la dose de ribavirine a été diminuée à 600 mg par jour reçoivent une gélule à 200 mg le matin et deux gélules à 200 mg le soir. ** Limite normale supérieure
La réduction de dose du ViraferonPeg peut être effectuée soit en réduisant de moitié le volume prescrit soit en utilisant un dosage plus faible conformément au Tableau 2b.
Tableau 2b – Réduction des doses du ViraferonPeg utilisé en bithérapie
flacon/ stylo à
injecter une fois
utiliser (μ g/ 0,5ml)
par semaine (ml)
(μ g)
< 40
25
50*
0,25
25
40-50
32
50
0,3
30
51-64 65-75 76-85
40 50 60
50 50 80
0,4 0,5 0,4
40 50 64
> 85
75
100
0,4
80
*Nécessité d’ utiliser le flacon.
Le volume minimum délivré par le stylo est 0,3 ml.
101 Recommandations en matière de réduction de dose du ViraferonPeg en monothérapie
Les recommandations en matière de modification de dose pour les patients utilisant le ViraferonPeg en monothérapie sont présentées dans le Tableau 3a.
Recommandations en matière de modification ViraferonPeg en monothérapie
de la posologie pour
Diminuer la dose de
biologiques
ViraferonPeg de moitié si:
ViraferonPeg si:
Neutrophiles
< 0,75 x 109/ l
< 0,5 x 109/ l
Plaquettes
< 50 x 109/ l
< 25 x 109/ l
Pour les patients recevant 0,5 μ g/ kg de ViraferonPeg en monothérapie, la réduction de dose doit être effectuée en réduisant de moitié le volume prescrit.
Le stylo ne pouvant délivrer qu'un volume minimum de 0,3 ml, le flacon de 50 µg/ 0,5 ml doit être utilisé si nécessaire.
Pour les patients recevant 1,0 μ g/ kg de ViraferonPeg en monothérapie, la réduction de dose doit être effectuée en réduisant de moitié le volume prescrit ou en utilisant un dosage plus faible conformément au Tableau 3b.
Tableau 3b – Réduction des doses du ViraferonPeg utilisé en monothérapie 1,0 μ g/ kg
Poids du patient
Dose réduite
flacon/ stylo à
injecter une fois
utiliser (μ g/ 0,5ml)
par semaine (ml)
(μ g)
30-35
15
50*
0,15
15
36-45
20
50*
0,20
20
46-56
25
50*
0,25
25
57-72 73-89
32 40
50 50
0,3 0,4
30 40
90-106 > 106
50 60
50 80
0,5 0,4
50 64
*Nécessité d’ utiliser le flacon.
Le volume minimum délivré par le stylo est 0,3 ml.
Populations particulières
Utilisation en cas d’ insuffisance rénale:
Monothérapie:
ViraferonPeg doit être utilisé avec précaution chez les patients avec une insuffisance rénale modérée à sévère.
Chez les patients ayant un dysfonctionnement rénal sévère (clairance de la créatinine 15-29 ml/ minute), la dose initiale de ViraferonPeg doit être réduite de 50%.
Les données ne sont pas disponibles pour l’ utilisation de ViraferonPeg chez les patients avec une clairance de la créatinine < 15 ml/ minute (voir rubrique 5.2).
Les patients avec une insuffisance rénale sévère, y compris les patients hémodialysés, doivent être attentivement surveillés.
Si la fonction rénale diminue pendant le traitement, le traitement par ViraferonPeg doit être interrompu.
102 Traitement combiné:
Les patients avec une clairance de la créatinine < 50 ml/ minute ne doivent pas être traités par ViraferonPeg en association avec la ribavirine (voir le RCP de la ribavirine).
Lors d’ un traitement en association avec la ribavirine, la survenue d’ une anémie doit être plus attentivement surveillée chez les patients ayant une altération de la fonction rénale.
Utilisation en cas d’ insuffisance hépatique:
La sécurité et l’ efficacité du traitement par ViraferonPeg n’ ont pas été évaluées chez les patients avec dysfonctionnement hépatique sévère, par conséquent ViraferonPeg ne doit pas être utilisé chez ces patients.
Utilisation chez la personne âgée (≥ 65 ans):
L’ âge n’ a pas d’ effet sur la pharmacocinétique de ViraferonPeg.
Les données des personnes âgées traitées par une dose unique de ViraferonPeg suggèrent qu’ il n’ est pas nécessaire de modifier la dose de ViraferonPeg en fonction de l’ âge (voir rubrique 5.2).
Utilisation chez le patient de moins de 18 ans: il n’ y a pas d’ expérience chez l’ enfant (voir rubrique 5.2).
4.3 Contre-indications
- Hypersensibilité à la substance active ou à tout autre interféron ou à l’ un des excipients;
- Antécédents d’ affection cardiaque sévère, dont les maladies cardiaques non contrôlées ou
- État clinique sévère;
- Hépatite auto-immune ou antécédent de maladie auto-immune;
- Insuffisance hépatique sévère ou cirrhose du foie décompensée;
- Troubles thyroïdiens préexistants sauf s’ ils peuvent être contrôlés par un traitement
- Épilepsie et/ ou anomalies fonctionnelles du système nerveux central (SNC);
- Instauration du traitement par ViraferonPeg chez les patients co-infectés VHC-VIH porteurs
d’ une cirrhose et d’ un score de Child-Pugh ≥ 6.
Traitement combiné avec la ribavirine:
Voir également le Résumé des Caractéristiques du Produit (RCP) de la ribavirine si le ViraferonPeg est administré en association avec la ribavirine chez les patients avec une hépatite C chronique.
4.4 Mises en garde spéciales et précautions d’ emploi
Système Nerveux Central (SNC) et troubles psychiatriques:
Des effets sévères sur le SNC, principalement dépression, idées suicidaires et tentative de suicide ont été observés chez certains patients traités par ViraferonPeg, pendant le traitement mais également après l’ arrêt, et dans ce cas principalement pendant les 6 mois ayant suivi l’ arrêt.
D’ autres effets sur le SNC comprenant comportement agressif (parfois dirigé contre autrui), troubles bipolaires, manie, obnubilation et d’ autres altérations de l’ état mental ont été observés avec les interférons alpha.
L’ apparition de tout signe ou symptôme de troubles psychiatriques doit être attentivement surveillée chez les patients.
Si de tels symptômes apparaissent, le médecin prescripteur doit garder à l’ esprit la sévérité potentielle de ces effets indésirables et doit évaluer la nécessité d’ une prise en charge thérapeutique appropriée.
Si les symptômes psychiatriques persistent ou s’ aggravent, ou si des idées suicidaires sont identifiées, il est recommandé d’ interrompre le traitement par ViraferonPeg, et de suivre le patient, avec une prise en charge psychiatrique appropriée.
Patients présentant ou ayant des antécédents de troubles psychiatriques sévères:
Si le traitement par peginterféron alfa-2b est jugé nécessaire chez des patients présentant ou ayant des antécédents de troubles psychiatriques sévères, il ne doit être initié qu’ après s’ être assuré d’ un diagnostic individuel approprié et d’ une prise en charge thérapeutique du trouble psychiatrique.
Des états d’ obnubilation et de coma, comportant des cas d’ encéphalopathies, ont été observés chez certains patients, généralement âgés, traités à des doses élevées pour des indications en oncologie.
103 trois semaines pour arriver à un rétablissement complet.
Des crises d'épilepsie sont survenues très rarement avec de fortes doses d'interféron alpha.
Tous les patients ayant participé aux études réalisées dans l'hépatite C chronique ont eu une biopsie avant l'inclusion, mais dans certains cas (i. e. patients de génotype 2 et 3) le traitement peut être envisagé sans confirmation histologique.
Avant d'initier le traitement, les recommandations actuelles relatives à la prise en charge de l'hépatite C chronique devront être consultées pour savoir si une biopsie est nécessaire.
Hypersensibilité aiguë:
Des réactions aiguës d'hypersensibilité (tels urticaire, angio-oedème, bronchoconstriction, anaphylaxie) ont été rarement observées lors d’ un traitement par interféron alfa-2b.
Si une telle réaction se développe pendant le traitement par ViraferonPeg, interrompre le traitement et instaurer immédiatement un traitement médical approprié.
Des rash transitoires ne nécessitent pas l'interruption du traitement.
Système cardio-vasculaire:
Comme avec l’ interféron alfa-2b, les patients ayant des antécédents d'insuffisance cardiaque congestive, d'infarctus du myocarde et/ ou ayant souffert ou souffrant de troubles du rythme cardiaque, et recevant un traitement par ViraferonPeg doivent être étroitement surveillés.
Il est recommandé que les patients ayant des anomalies cardiaques préexistantes aient des électrocardiogrammes avant et pendant le traitement.
Les arythmies cardiaques (principalement supraventriculaires) répondent habituellement bien au traitement conventionnel mais peuvent nécessiter l'interruption du traitement par ViraferonPeg.
Fonction hépatique:
Comme avec tous les interférons, interrompre le traitement par ViraferonPeg chez les patients qui développent un allongement des marqueurs de la coagulation pouvant indiquer une décompensation hépatique.
Fièvre:
Bien que la fièvre puisse être associée au syndrome pseudo-grippal rapporté communément lors d'un traitement par interféron, les autres causes de fièvres persistantes doivent être écartées.
Hydratation:
Une hydratation appropriée doit être maintenue chez les patients recevant un traitement par ViraferonPeg dans la mesure où une hypotension liée à une perte liquidienne a été observée chez certains patients traités par interféron alpha.
Une réhydratation peut être nécessaire.
Atteintes pulmonaires:
Des infiltrats pulmonaires, pneumopathies, et pneumonies, conduisant occasionnellement à la mort, ont été rarement observés chez les patients traités par interféron alpha.
Tout patient développant fièvre, toux, dyspnée ou autres symptômes respiratoires doit subir une radiographie pulmonaire.
Si la radiographie pulmonaire montre des infiltrats pulmonaires ou une preuve d’ altération de la fonction pulmonaire, le patient doit être étroitement surveillé, et, si nécessaire, interrompre l’ interféron alpha.
Une interruption brutale de l’ administration d’ interféron alpha et un traitement avec des corticoïdes semblent être associés à une résolution des effets indésirables pulmonaires.
Maladie auto-immune:
Le développement d’ auto-anticorps et de désordres auto-immuns a été rapporté pendant le traitement avec les interférons alpha.
Le risque peut être augmenté chez les patients prédisposés au développement de désordres auto-immuns.
Les patients présentant des signes ou symptômes évocateurs d’ un désordre auto-immun doivent être évalués avec attention et le rapport bénéfice-risque de poursuivre le traitement par interféron doit être reconsidéré (voir aussi rubrique 4.4 Atteintes thyroïdiennes et 4.8).
Des cas de syndrome de Vogt-Koyanagi-Harada (VKH) ont été rapportés chez des patients atteints d'hépatite C chronique traités par interféron.
Ce syndrome est une affection granulomateuse inflammatoire touchant les yeux, le système auditif, les méninges et la peau.
Si l'on suspecte un syndrome de VKH, le traitement antiviral doit être arrêté et un traitement corticoïde envisagé (voir rubrique 4.8).
Atteintes oculaires:
Des troubles oculaires comprenant des hémorragies rétiniennes, des nodules cotonneux, et des occlusions de l'artère ou de la veine rétinienne ont été rarement rapportés après
Tous les patients traités devraient faire l'objet d'un examen ophtalmologique.
Tout patient se plaignant de symptômes oculaires, comprenant perte d'acuité visuelle ou de champ visuel doit faire l'objet rapidement d'un examen ophtalmologique complet.
Des examens ophtalmologiques périodiques pendant le traitement par ViraferonPeg sont recommandés, particulièrement chez les patients ayant des pathologies pouvant être associées à des rétinopathies telles que le diabète ou l'hypertension.
Un arrêt du traitement par ViraferonPeg doit être envisagé chez les patients développant des troubles nouveaux ou lors de l'aggravation de troubles préexistants.
Atteintes thyroïdiennes:
Rarement, les patients traités pour une hépatite C chronique avec interféron alpha ont développé des anomalies thyroïdiennes, soit une hypothyroïdie soit une hyperthyroïdie.
Déterminer les taux de TSH si, pendant la durée du traitement, un patient développe des symptômes évocateurs d’ un possible dysfonctionnement thyroïdien.
En présence d’ un dysfonctionnement thyroïdien, le traitement par ViraferonPeg peut être poursuivi si les taux de TSH peuvent être médicalement maintenus dans la normale.
Atteintes métaboliques:
Des hypertriglycéridémies et des aggravations de celles -ci, parfois sévères, ont été observées.
Une surveillance du taux de lipides est donc recommandée.
Co-infection VHC-VIH Toxicité mitochondriale et acidose lactique:
Les patients co-infectés avec le VIH et recevant un traitement anti-rétroviral hautement actif (HAART) peuvent présenter un risque plus élevé de développer une acidose lactique.
Des précautions doivent être prises lorsque la bithérapie ViraferonPeg/ ribavirine est associée à un traitement antirétroviral hautement actif (HAART) (voir RCP ribavirine).
Les patients co-infectés présentant un stade avancé de cirrhose et recevant un traitement antirétroviral hautement actif (HAART) peuvent présenter un risque plus élevé de décompensation hépatique et de décès.
Associer un traitement par interféron alpha seul ou en association avec de la ribavirine peut augmenter le risque chez cette catégorie de patients.
Les autres paramètres à l’ initiation du traitement pouvant être associés à un risque plus élevé de décompensation hépatique chez les patients co-infectés incluent un traitement par la didanosine et un taux élevé de bilirubine sérique.
Les patients co-infectés recevant à la fois un traitement anti-rétroviral (ART) et un traitement pour l’ hépatite doivent être étroitement surveillés, le score de Child-Pugh doit être évalué pendant le traitement.
Chez les patients ayant une progression de leur décompensation hépatique, le traitement de l’ hépatite doit être immédiatement interrompu et le traitement ARV doit être réévalué.
Anomalies hématologiques chez les patients VHC-VIH:
Les patients co-infectés VHC-VIH recevant un traitement par peginterféron alfa-2b/ ribavirine et HAART peuvent présenter un risque augmenté de développer des anomalies hématologiques (comme une neutropénie, thrombocytopénie et anémie) par rapport aux patients mono-infectés.
Bien que la majorité d’ entre eux peuvent être contrôlés par des réductions de dose, un suivi attentif des paramètres hématologiques doit être mis en place dans cette population de patients (voir rubrique 4.2 sous « tests de laboratoire » et rubrique 4.8).
Les patients traités par l’ association ViraferonPeg et ribavirine et la zidovudine présentent un risque augmenté de développer une anémie; par conséquent, l’ administration concomitante de cette association avec la zidovudine n’ est pas recommandée (voir rubrique 4.5).
Patients avec un faible taux de CD4:
Chez les patients co-infectés VHC-VIH, les données d’ efficacité et sécurité (N = 25) disponibles chez les sujets avec un taux de CD4 en dessous de 200 cellules/ µl sont limitées.
Des précautions sont donc nécessaires lors du traitement des patients avec un faible taux de CD4.
Veuillez vous référer au Résumé des Caractéristiques du Produit de chaque médicament antirétroviral administré conjointement au traitement de l’ hépatite C afin de connaître et prendre en charge la toxicité spécifique de chaque produit ainsi que la potentielle accumulation des toxicités avec ViraferonPeg et la ribavirine.
105 Affections dentaires et parodentales:
Des affections dentaires et parodentales, qui peuvent entraîner un déchaussement dentaire, ont été rapportées chez des patients recevant un traitement par ViraferonPeg en association avec la ribavirine.
De plus, lors d’ un traitement à long terme par ViraferonPeg en association avec la ribavirine, une sécheresse buccale pourrait avoir un effet néfaste sur la dentition et la muqueuse buccale.
Les patients doivent se brosser soigneusement les dents deux fois par jour et avoir des consultations dentaires régulières.
De plus, certains patients peuvent présenter des vomissements.
Dans ce cas, il doit leur être ensuite conseillé de se rincer soigneusement la bouche.
Patients transplantés:
La tolérance et l’ efficacité de ViraferonPeg seul ou en association avec la ribavirine pour le traitement de l’ hépatite C chez des patients transplantés du foie ou d’ un autre organe n’ ont pas été étudiées.
Les données préliminaires indiquent que le traitement par interféron alpha peut être associé à un risque de rejet de greffe de rein plus élevé.
Un rejet de greffe du foie a également été rapporté.
Autres:
En raison de la survenue de cas de réactivation de psoriasis et de sarcoïdose sous interféron alpha, ViraferonPeg ne doit être utilisé chez les patients atteints de psoriasis ou de sarcoïdose que si le bénéfice attendu est supérieur au risque encouru.
Tests de laboratoire:
Des tests hématologiques standards, de chimie sanguine et un test de la fonction thyroïdienne doivent être effectués chez tous les patients avant l’ initiation du traitement.
Les valeurs de base acceptables avant l’ initiation d’ un traitement par ViraferonPeg sont:
≥ 100 000/ mm3 • Plaquettes ≥ 1 500/ mm3 • Neutrophiles •
Taux de TSH
doit être dans les limites normales
Les tests de laboratoire doivent être effectués aux semaines de traitement 2 et 4, puis périodiquement en fonction de l’ état clinique.
Le taux de sodium est inférieur à 1 mmol par dose, c'est-à-dire sans « sodium ».
Les patients ayant des troubles héréditaires rares d’ intolérance au fructose, un syndrome de malabsorption du glucose-galactose ou une insuffisance en sucrase-isomaltase ne doivent pas prendre ce médicament.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Aucun changement dans l’ activité des CYP1A2, CYP3A4, ou de la N-acétyltransférase n’ a été observé.
Des précautions doivent être prises lors de l’ administration du peginterféron alfa-2b en association avec les médicaments métabolisés par les CYP2D6 et CYP2C8/ 9, en particulier ceux présentant un faible index thérapeutique, tel que la warfarine et la phénytoïne (CYP2C9) et le flécaïnide (CYP2D6).
Ces résultats peuvent être en partie liés à l’ amélioration de l’ activité métabolique résultant de la réduction de l’ inflammation hépatique chez les patients sous traitement par ViraferonPeg.
Il est recommandé de prendre des précautions lors de l’ initiation d’ un traitement de l’ hépatite chronique par ViraferonPeg chez des patients traités par des médicaments présentant un faible index thérapeutique et susceptibles d’ avoir une légère altération de leur métabolisme hépatique.
Aucune interaction pharmacocinétique n’ a été notée entre ViraferonPeg et la ribavirine lors d’ une étude pharmacocinétique en dose multiple.
106 Méthadone: chez les patients atteints d’ une hépatite C chronique stabilisés sous méthadone en traitement de maintenance et naïfs au peginterféron alfa-2b, l’ addition de ViraferonPeg à la posologie de 1,5 µg/ kg/ semaine en sous-cutanée pendant 4 semaines a augmenté approximativement de 15% l’ ASC de R-méthadone (IC 95% pour un ratio d’ ASC estimé entre 103 et 128%).
La signification clinique de ces résultats est inconnue; cependant, ces patients doivent être surveillés pour les signes et symptômes d’ un effet sédatif accru, ainsi que pour ceux d’ une dépression respiratoire.
En particulier chez les patients sous forte dose de méthadone, le risque de la prolongation de l’ espace QT doit être pris en compte.
Co-infection VHC-VIH Analogues nucléosidiques:
Quelques cas d’ acidose lactique sont survenus lors de l’ utilisation d’ analogues nucléosidiques, seuls ou en association avec d’ autres nucléosides.
Sur le plan pharmacologique, la ribavirine augmente in vitro les métabolites phosphorylés des nucléosides de type purine.
Cette activité peut potentialiser le risque d’ acidose lactique induite par les analogues nucléosidiques de type purine (e. g. didanosine ou abacavir).
La co-administration de la ribavirine et de la didanosine n’ est pas recommandée.
Il a été rapporté des cas de toxicité mitochondriale, notamment d’ acidose lactique et de pancréatite, pouvant être fatales (voir le RCP de la ribavirine).
L’ exacerbation de l’ anémie liée à la ribavirine a été rapportée lors de l’ administration de zidovudine comme traitement anti-rétroviral du VIH bien que le mécanisme exact reste non élucidé.
L’ utilisation concomitante de la ribavirine avec la zidovudine n’ est pas recommandée du fait du risque augmenté d’ anémie (voir rubrique 4.4).
Dans le cas d’ un traitement anti-rétroviral (HAART) déjà mis en place et comportant de la zidovudine, le remplacement de celle -ci doit être pris en compte.
Cela est particulièrement important chez les patients ayant des antécédents d’ anémie induits par la ribavirine.
4.6 Grossesse et allaitement
L’ utilisation de ViraferonPeg chez des femmes en âge de procréer est recommandée seulement si elles utilisent une contraception efficace pendant le traitement.
Il n’ existe pas de données suffisamment pertinentes concernant l’ utilisation de l’ interféron alfa-2b chez la femme enceinte.
Des études effectuées chez l’ animal ont mis en évidence une toxicité sur la reproduction (voir rubrique 5.3).
Il a été montré que l’ interféron alfa-2b avait des effets abortifs chez le primate.
ViraferonPeg est susceptible d’ avoir également cet effet.
Le risque potentiel en clinique n’ est pas connu.
ViraferonPeg ne doit être administré pendant la grossesse que si le bénéfice attendu pour la mère justifie le risque potentiel pour le foetus.
Allaitement:
On ignore si les composants de ce médicament sont excrétés dans le lait maternel.
En raison du risque potentiel d’ effets indésirables chez le nourrisson, l'allaitement devrait être interrompu avant l’ initiation du traitement.
Traitement combiné avec la ribavirine:
La ribavirine est contre-indiquée chez les patientes enceintes.
Toutes les précautions doivent être prises afin d’ éviter la survenue d’ une grossesse chez les patientes ou chez les partenaires de patients masculins traités par ViraferonPeg en association avec la ribavirine.
Les patientes en âge de procréer et leurs partenaires doivent chacun utiliser une contraception efficace pendant toute la durée du traitement et pendant les 4 mois qui suivent son arrêt.
Les patients et leurs partenaires féminines doivent chacun utiliser une contraception efficace pendant toute la durée du traitement et pendant les 7 mois qui suivent son arrêt (voir le RCP de la ribavirine).
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les patients qui développent fatigue, somnolence ou obnubilation pendant le traitement par ViraferonPeg doivent être avertis afin d’ éviter de conduire des véhicules ou d’ utiliser des machines.
107 4.8 Effets indésirables
Les réactions indésirables liées au traitement le plus fréquemment rapportées lors des essais cliniques avec ViraferonPeg en association avec la ribavirine, observées chez plus de la moitié des sujets de l’ étude, ont été des céphalées, de la fatigue, et des réactions au point d’ injection.
D’ autres réactions indésirables importantes rapportées chez plus de 25% des sujets comportaient des myalgies, de la fièvre, une asthénie, une alopécie, des nausées, une anorexie, une perte de poids, une dépression, une irritabilité et des insomnies.
La sévérité des réactions indésirables le plus fréquemment rapportées a été principalement légère à modérée et ont pu être gérées sans avoir recours à des modifications de doses ou un arrêt de traitement.
La fatigue, l’ alopécie, le prurit, les nausées, l’ anorexie, la perte de poids, l’ irritabilité et l’ insomnie surviennent à un taux particulièrement plus faible chez les patients traités par ViraferonPeg en monothérapie par comparaison à ceux traités par bithérapie (voir Tableau 4).
Les réactions indésirables suivantes liées au traitement ont été rapportées lors d’ un traitement par ViraferonPeg.
Ces réactions sont listées dans le tableau 4 par classe de systèmes d’ organes et par fréquence (très fréquent (≥ 1/ 10), fréquent (≥ 1/ 100 à < 1/ 10), peu fréquent (≥ 1/ 1 000 à < 1/ 100), rare (≥ 1/ 10 000 à < 1/ 1 000), très rare (< 1/ 10 000) ou non connue.
Au sein de chaque groupe de fréquence, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Réactions indésirables rapportées lors des essais cliniques ou lors de la surveillance après la commercialisation chez les patients traités par interféron alfa-2b, y compris la monothérapie par ViraferonPeg ou ViraferonPeg + ribavirine.
Infections et infestations Très fréquent:
Fréquent:
Affections hématologiques et du système lymphatique
Infection fongique, infection bactérienne y compris sepsis, herpes simplex, otite moyenne
Fréquent:
Anémie, leucopénie, thrombocytopénie, lymphadénopathie
Très rare:
Aplasie médullaire
Fréquence non connue:
Affections du système immunitaire
Aplasie pure de la lignée rouge
Très rare:
Sarcoïdose ou exacerbation de sarcoïdose
Fréquence non connue:
Affections endocriniennes
Réactions d’ hypersensibilité aiguë incluant angio-œ dème, anaphylaxie et réactions anaphylactiques y compris choc anaphylactique, purpura thrombocytopénique idiopathique, purpura thrombocytopénique thrombotique, lupus érythémateux disséminé, vascularite, polyarthrite rhumatoïde et polyarthrite rhumatoïde aggravée
Fréquent:
Hypothyroïdie, hyperthyroïdie
Rare:
Troubles du métabolisme et de la nutrition
Diabète
Très fréquent:
Perte de poids
Fréquent:
Affections psychiatriques
Dépression, irritabilité, insomnie, anxiété*, concentration Très fréquent: altérée, instabilité émotionnelle*
Fréquent:
Comportement agressif, trouble du comportement, agitation, nervosité, somnolence, trouble du sommeil, rêves inhabituels, baisse de la libido, apathie, augmentation de l’ appétit
Peu fréquent:
Tentative de suicide, idées suicidaires
Rare:
Affections du système nerveux Très fréquent:
Manie, troubles bipolaires Céphalée, sécheresse buccale*
Fréquent:
Confusion, tremblements, ataxie, névralgie, vertiges, paresthésie, hypoesthésie, hyperesthésie, hypertonie, migraine, sudation augmentée
Rare:
Convulsions, neuropathie périphérique
Très rare:
Hémorragie vasculaire cérébrale, ischémie vasculaire cérébrale, encéphalopathie
Fréquence non connue:
Affections oculaires
Paralysie faciale, neuropathies, mononeuropathies
Fréquent:
Rare:
Affections de l’ oreille et du labyrinthe
Conjonctivite, vision trouble, troubles des glandes lacrymales, douleur oculaire Perte d’ acuité visuelle ou de champ visuel, hémorragie rétinienne, rétinopathie, occlusion de l’ artère rétinienne, obstruction de la veine rétinienne, névrite optique, œ dème de la papille, œ dème maculaire, nodule cotonneux
Fréquent:
Affections cardiaques
Trouble/ perte d’ audition, acouphène
Fréquent:
Palpitations, tachycardie
Rare:
Arythmie
Très rare:
Infarctus du myocarde, ischémie cardiaque
Fréquence non connue:
Affections vasculaires
Cardiomyopathie, épanchement péricardique, péricardite
Fréquent:
Affections respiratoires, thoraciques et médiastinales Très fréquent:
Hypotension, hypertension, syncope, bouffées vasomotrices Dyspnée*, pharyngite*, toux*
Fréquent:
Sinusite, bronchite, dysphonie, épistaxis, rhinite, trouble respiratoire, congestion nasale, rhinorrhée, toux non productive
Très rare:
Affections gastro-intestinales Très fréquent:
Pneumopathie interstitielle Vomissement*, nausées, douleur abdominale, diarrhée, anorexie
Fréquent:
Dyspepsie, reflux gastro-oesophagien, stomatite, stomatite ulcéreuse, saignement des gencives, selles molles, constipation, flatulences, hémorrhoïdes, gingivite, glossite, déshydratation, perversion du goût
Rare:
Pancréatite
Très rare:
Affections hépatobiliaires
Colite ischémique, colite ulcéreuse
Fréquent:
Affections de la peau et du tissu sous-cutané Très fréquent:
Hépatomégalie, hyperbilirubinémie Alopécie, prurit*, peau sèche*, rash*
Fréquent:
Psoriasis, réaction de photosensibilisation, rash maculo- papulaire, dermatite, œ dème de la face ou périphérique, rash érythémateux, eczéma, acné, furonculose, érythème, urticaire, texture anormale des cheveux, problème au niveau des ongles
Très rare:
Affections musculo- squelettiques et systémiques
Syndrome de Stevens Johnson, syndrome de Lyell, nécrose au site d’ injection, érythème multiforme
Très fréquent:
Myalgie, arthralgie, douleur musculo-squelettique
Fréquent:
Arthrite
Rare:
Affections du rein et des voies urinaires
Rhabdomyolyse, myosite
Fréquent:
Mictions fréquentes, urine anormale
Rare:
Affections des organes de reproduction et du sein
Troubles de la fonction rénale, insuffisance rénale
Fréquent:
Troubles généraux et anomalies au site d’ administration
Aménorrhée, impuissance, douleur mammaire, ménorragie, trouble menstruel, trouble ovarien, trouble vaginal, trouble sexuel (non spécifié), prostatite
Fréquent: *
Douleur thoracique, douleur dans la partie supérieure droite de l’ abdomen, malaise, douleur au point d’ injection
Ces réactions indésirables ont été fréquentes (≥ 1/ 100 à < 1/ 10) chez les patients traités par ViraferonPeg en monothérapie lors des essais cliniques.
La plupart des cas de neutropénie et thrombocytopénie étaient légers (grades OMS 1 et 2).
Il y a eu des cas de neutropénie plus sévères chez les patients traités avec les doses recommandées de ViraferonPeg en association avec la ribavirine (grade OMS 3:
39 sur 186 [21%]; et grade OMS 4:
13 sur 186 [7%]).
110 Dans un essai clinique, approximativement 1,2% des patients traités avec ViraferonPeg ou interféron alfa-2b en association avec ribavirine ont rapporté au cours du traitement des effets psychiatriques affectant le pronostic vital.
Ces effets comprenaient idées suicidaires et tentatives de suicide (voir rubrique 4.4).
Les effets indésirables cardio-vasculaires (CV), notamment l'arythmie, semblent la plupart du temps être corrélés à une pathologie CV préexistante et à un traitement antérieur par des substances cardiotoxiques (voir rubrique 4.4).
De rares cas de cardiomyopathie, pouvant être réversibles à l’ arrêt du traitement par interféron alfa, ont été rapportés chez des patients exempts d’ antécédents cardiaques.
Les troubles ophtalmologiques rarement rapportés avec les interférons alpha comprennent rétinopathies (incluant oedème maculaire), hémorragie rétinienne, occlusion de l'artère ou de la veine rétinienne, nodule cotonneux, perte d'acuité visuelle ou de champ visuel, névrite optique, et œ dème papillaire (voir rubrique 4.4).
Maladie auto-immune).
Patients co-infectés VHC-VIH:
Chez les patients co-infectés VHC-VIH recevant ViraferonPeg en association avec de la ribavirine, les autres effets indésirables (non rapportés chez les patients mono-infectés) rapportés dans des études avec une fréquence > 5% ont été: candidose orale (14%), lipodystrophie acquise (13%), lymphocytes CD4 diminués (8%), appétit diminué (8%), gamma glutamyl transférases augmentées (9%), douleurs dorsales (5%), amylase sérique augmentée (6%), acide lactique sanguin augmenté (5%), hépatite cytolytique (6%), lipase augmentée (6%) et douleur dans les membres (6%).
Toxicité mitochondriale:
Une toxicité mitochondriale et une acidose lactique ont été rapportées chez les patients VIH-positifs recevant un traitement INTI en association avec de la ribavirine pour leur co-infection VHC (voir rubrique 4.4).
Paramètres biologiques chez les patients co-infectés VHC-VIH Bien que les toxicités hématologiques de type neutropénie, thrombocytopénie et anémie surviennent plus fréquemment chez les patients co-infectés VHC-VIH, la majorité a pu être contrôlée par des modifications de doses et a rarement nécessité des arrêts prématurés de traitement (voir rubrique 4.4).
Des anomalies hématologiques ont été plus fréquemment rapportées chez des patients recevant ViraferonPeg en association avec de la ribavirine que chez les patients recevant de l’ interféron alfa-2b en association avec de la ribavirine.
Dans l’ Etude 1 (voir rubrique 5.1), il a été observé des diminutions des taux absolus de neutrophiles en dessous de 500 cellules/ mm3 chez 4% des patients (8/ 194) et des plaquettes en dessous de 50 000/ mm3 chez 4% des patients (8/ 194) recevant ViraferonPeg en association avec la ribavirine.
Une anémie (hémoglobine < 9,4 g/ dl) a été rapportée chez 12% des patients (23/ 194) traités avec ViraferonPeg en association avec la ribavirine.
Baisse des lymphocytes CD4 Le traitement par ViraferonPeg en association avec la ribavirine a été associé avec des diminutions des taux absolus de cellules CD4+ au cours des 4 premières semaines sans réduction du pourcentage de cellules CD4+.
La diminution des taux de cellules CD4+ a été réversible dès la réduction de dose ou l’ arrêt du traitement.
L’ utilisation de ViraferonPeg en association avec la ribavirine n’ a pas eu d’ impact négatif sur le contrôle de la charge virale VIH pendant le traitement ou la période de suivi.
Les données de tolérance (N = 25) disponibles chez les patients co-infectés ayant un taux de cellules CD4+ < 200/ µl sont limitées (voir rubrique 4.4).
111 toxicité spécifique de chaque produit ainsi que la potentielle accumulation des toxicités avec ViraferonPeg en association avec la ribavirine.
4.9 Surdosage
Il a été rapporté des doses pouvant aller jusqu’ à 10,5 fois la dose prévue.
La dose journalière maximale rapportée est 1 200 µg pendant une journée.
En général, en cas de surdosage impliquant ViraferonPeg, les effets indésirables observés correspondent au profil de tolérance connu pour ViraferonPeg; cependant, la sévérité des effets peut être augmentée.
L’ utilité des méthodes standard afin d’ augmenter l’ élimination du médicament, e. g., la dialyse, n’ a pas été montrée.
Il n’ existe pas d’ antidote spécifique pour ViraferonPeg; toutefois, un traitement symptomatique et un suivi étroit du patient sont recommandés en cas de surdosage.
Le cas échéant, il est recommandé aux médecins de consulter un centre antipoison.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Immunostimulants, Cytokines et immunomodulateurs, Interférons, Peginterféron alfa-2b, code ATC:
L03A B10.
L’ interféron alfa-2b recombinant est conjugué de façon covalente avec le monométhoxy polyéthylène glycol avec un degré moyen de substitution de 1 mole de polymère/ mole de protéine.
La masse moléculaire moyenne est de l’ ordre de 31 300 daltons dont la partie protéique représente environ 19 300 daltons.
Interféron alfa-2b Les études in vitro et in vivo suggèrent que l’ activité biologique de ViraferonPeg provient de sa moitié interféron alfa-2b.
Les interférons exercent leurs activités cellulaires en se fixant à des récepteurs spécifiques de la membrane cellulaire.
Des études effectuées avec d'autres interférons ont permis de démontrer cette spécificité d’ espèce.
Cependant, certaines espèces de singes, comme le singe rhésus, sont sensibles à une stimulation pharmacodynamique après exposition à des interférons humains de type 1.
Une fois fixé à la membrane cellulaire, l'interféron déclenche une séquence complexe de réactions intracellulaires et notamment l'induction de certaines enzymes.
On pense que ce processus est responsable, du moins en partie, des diverses réponses cellulaires à l'interféron, comprenant l’ inhibition de la réplication virale dans les cellules infectées par le virus, la suppression de la prolifération cellulaire et d’ activités immunomodulatrices telles que l’ amélioration de l’ activité phagocytaire des macrophages et l’ augmentation de la cytotoxicité spécifique des lymphocytes pour les cellules cibles.
L’ une ou l’ ensemble de ces activités pourrait contribuer aux effets thérapeutiques de l’ interféron.
L'interféron alfa-2b recombinant inhibe également la réplication virale in vitro et in vivo.
Bien que le mode d'action antiviral exact de l'interféron alfa-2b recombinant ne soit pas connu, il semble modifier le métabolisme de la cellule hôte.
Cette action inhibe la réplication virale ou, si celle -ci se produit, les virions fils sont incapables de quitter la cellule.
ViraferonPeg La pharmacodynamie de ViraferonPeg a été évaluée lors d’ un essai en dose unique croissante chez des volontaires sains par examen des changements de température orale, des concentrations en protéines effectrices telles que la néoptérine sérique et la 2’ 5’ -oligoadénylate synthétase (2’ 5’ -OAS), et des numérations des globules blancs et neutrophiles.
Les sujets traités par ViraferonPeg ont eu des élévations doses dépendantes faibles de la température corporelle.
Après des doses uniques de ViraferonPeg entre 0,25 et 2,0 microgrammes/ kg/ semaine, la concentration en néoptérine sérique a été
La diminution des neutrophiles et des globules blancs à la fin de la semaine 4 était reliée à la dose de ViraferonPeg.
Essais cliniques ViraferonPeg – Patients naïfs Deux essais pivots ont été réalisés, un avec ViraferonPeg en monothérapie (C/ I97-010); l’ autre avec ViraferonPeg en association avec la ribavirine (C/ I98-580).
Les patients éligibles pour ces essais avaient une hépatite C chronique confirmée par un dosage positif « VHC-ARN polymerase chain reaction » (PCR) (> 30 UI/ ml), une biopsie hépatique cohérente avec un diagnostic histologique d’ hépatite chronique sans autre cause d’ hépatite chronique, et des ALAT sériques anormales.
Dans l’ essai avec ViraferonPeg en monothérapie, un total de 916 patients naïfs atteints d’ hépatite C chronique ont été traités par ViraferonPeg (0,5, 1,0 ou 1,5 microgrammes/ kg/ semaine) pendant un an avec une période de suivi de six mois.
En plus, 303 patients ont reçu de l’ interféron alfa-2b (3 millions d’ Unités Internationales [MUI] trois fois par semaine) en tant que médicament de référence.
Cette étude a montré que le ViraferonPeg était supérieur à l’ interféron alfa-2b (Tableau 5).
Dans l’ essai avec ViraferonPeg en association, 1.530 patients naïfs ont été traités pendant un an avec l’ une des posologies suivantes: • ViraferonPeg (1,5 microgrammes/ kg/ semaine) + ribavirine (800 mg/ jour), (n = 511). • ViraferonPeg (1,5 microgrammes/ kg/ semaine pendant un mois puis 0,5 microgramme/ kg/ semaine pendant 11 mois) + ribavirine (1 000/ 1 200 mg/ jour), (n = 514). • Interféron alfa-2b (3 MUI trois fois par semaine) + ribavirine (1 000/ 1 200 mg/ jour) (n = 505).
Dans cet essai, l’ association ViraferonPeg (1,5 microgrammes/ kg/ semaine) et ribavirine était significativement plus efficace que l’ association interféron alfa-2b et ribavirine (Tableau 5), en particulier chez les patients infectés par un Génotype 1 (Tableau 6).
La réponse prolongée était évaluée par un taux de réponse six mois après l’ arrêt du traitement.
Le génotype du VHC et la charge virale initiale sont des facteurs pronostics qui sont connus pour affecter les taux de réponse.
Cependant, il a été montré que les taux de réponse dans cet essai étaient dépendants de la dose de ribavirine administrée en association avec ViraferonPeg ou l’ interféron alfa-2b.
Chez les patients qui recevaient > 10,6 mg/ kg de ribavirine (dose de 800 mg pour un patient type de 75 kg), indépendamment du génotype ou de la charge virale, les taux de réponse étaient significativement supérieurs par rapport à ceux des patients qui recevaient ≤ 10,6 mg/ kg de ribavirine (Tableau 6), alors que les taux de réponse des patients qui recevaient > 13,2 mg/ kg de ribavirine étaient encore supérieurs.
Tableau 5 Réponse virologique prolongée (% de patients avec perte du VHC)
ViraferonPeg monothérapie
ViraferonPeg + ribavirine
Posologie Nombre de patients
P 1,5
P
1,0 304
P 0,5 297
315
P 1,5/ R P 0,5/ R 303
511
I/ R 514
505
Réponse à la fin du traitement
49%
41%
33%
24%
65%
56%
54%
Réponse prolongée
23 %*
25%
18%
12%
54 %**
47%
47%
P 1,5 ViraferonPeg 1,5 microgrammes/ kg P 1.0 ViraferonPeg 1,0 microgramme/ kg P 0,5 ViraferonPeg 0,5 microgramme/ kg I Interféron alfa-2b 3 MUI P 1,5/ R ViraferonPeg (1,5 microgrammes/ kg) + ribavirine (800 mg) P 0,5/ R ViraferonPeg (1,5 à 0,5 microgrammes/ kg) + ribavirine (1 000/ 1 200 mg) I/ R Interféron alfa-2b (3 MUI) + ribavirine (1 000/ 1 200 mg) * p < 0,001 P 1,5 vs.
I ** p = 0,0143 P 1,5/ R vs.
113 Tableau 6
Taux de réponse prolongée avec ViraferonPeg + ribavirine
(en fonction de la dose de ribavirine, du génotype et de la charge virale) Génotype du VHC
P 1,5/ R
P 0,5/ R
I/ R
Tous les génotypes
47% 27% 47%
Tous ≤ 10,6 > 10,6
42% 38% 48%
34% 25% 34%
33% 20% 34%
Génotype 1 ≤ 600 000 UI/ ml
45% 33% 45%
Tous ≤ 10,6
30%
27%
29%
> 600 000 UI/ ml
27% 37%
25% 27%
17% 29%
Génotype 2/ 3
Tous ≤ 10,6 > 10,6
82% 79% 88%
80% 73% 80%
79% 50% 80%
P 1,5/ R ViraferonPeg (1,5 microgrammes/ kg) + ribavirine (800 mg) P 0,5/ R ViraferonPeg (1,5 à 0,5 microgrammes/ kg) + ribavirine (1 000/ 1 200 mg) I/ R Interféron alfa-2b (3 MUI) + ribavirine (1 000/ 1 200 mg)
Dans l’ essai ViraferonPeg en monothérapie, la Qualité de Vie était généralement moins affectée par 0,5 microgramme/ kg de ViraferonPeg que par 1,0 microgramme/ kg de ViraferonPeg une fois par semaine ou par 3 MUI d’ interféron alfa-2b trois fois par semaine.
Dans un essai séparé, 224 patients de génotype 2 ou 3 ont reçu en sous-cutané, une fois par semaine pendant 6 mois, 1,5 microgrammes/ kg de ViraferonPeg, en association avec ribavirine, 800 - 1 400 mg per os (posologie adaptée au poids corporel, seulement 3 patients avec un poids > 105 kg ont reçu 1 400 mg) (Tableau 7).
24% des patients présentaient une fibrose septale ou une cirrhose (score de Knodell 3/ 4).
Tableau 7:
Réponse virologique en fin de traitement, réponse virologique prolongée et rechute en fonction du génotype du VHC et de la charge virale*
ViraferonPeg 1,5 μ g/ kg une fois par semaine en association avec ribavirine 800 – 1 400 mg/ jour
Réponse en fin de
Réponse virologique
Rechute
traitement
prolongée
% (211/ 224)
VHC de génotype 2 ≤ 600 000 UI/ ml > 600 000 UI/ ml VHC de génotype 3 ≤ 600 000 UI/ ml > 600 000 UI/ ml
100% (42/ 42) 100% (20/ 20) 100% (22/ 22) 93% (169/ 182) 93% (92/ 99) 93% (77/ 83)
93% (39/ 42) 95% (19/ 20) 91% (20/ 22) 79% (143/ 182) 86% (85/ 99) 70% (58/ 83)
7% (3/ 42) 5% (1/ 20) 9% (2/ 22) 14% (24/ 166) 8% (7/ 91) 23% (17/ 75)
* Tout sujet avec un niveau d’ ARN-VHC indétectable à la 12ème semaine de suivi et des données manquantes à la 24ème semaine de suivi était considéré comme présentant une réponse virologique prolongée.
Tout sujet pour lequel les données étaient manquantes à la 12ème semaine de suivi et après était considéré comme non répondeur à la 24 semaine de suivi post-thérapeutique.
114 Dans cet essai, le traitement de 6 mois a été mieux toléré que le traitement d’ un an de l’ essai pivot; ceci est démontré par les diminutions du nombre d’ arrêts de traitement, 5% vs 14%, et de réductions de dose, 18% vs 49%, respectivement.
Dans une étude non-comparative, 235 patients de génotype 1 avec une faible charge virale (< 600 000 UI/ ml) ont reçu ViraferonPeg, 1,5 microgrammes/ kg, en sous-cutané, une fois par semaine en association avec la ribavirine adaptée au poids.
Le taux global de réponse prolongée après traitement de 24 semaines a été de 50%.
41% des sujets (97/ 235) ont eu des taux plasmatiques d’ ARN-VHC indétectables aux 4ème et 24ème semaines de traitement.
Dans ce sous-groupe, le taux de réponse virologique prolongée a été de 92% (89/ 97).
Le pourcentage important de réponse virologique prolongée obtenu dans ce sous-groupe de patients a été mis en évidence lors d’ une analyse intermédiaire (n=49) et confirmé de façon prospective (n=48).
Des données historiques limitées montrent qu’ un traitement de 48 semaines peut être associé à un taux plus élevé de réponse prolongée (11/ 11) et à un moindre risque de rechute (0/ 11 par comparaison à 7/ 96 suite à un traitement de 24 semaines).
Pronostic de réponse virologique prolongée – Patients naïfs La réponse virologique à la 12ème semaine, définie par une diminution de 2 log de la charge virale ou un niveau indétectable d’ ARN-VHC s’ est avérée être un facteur prédictif de réponse prolongée (Tableau 8).
Pronostic de réponse prolongée en fonction de la réponse virale à la 12ème semaine et Tableau 8 du génotype*
Traitement ViraferonPeg 1,5
Génotype
Réponse prolongée
Valeur prédictive négative
+ ribavirine (> 10,6 mg/ kg)
1
Oui 75% (82/ 110)
71% (58/ 82)
----
traitement de 48 semaines
Non 25% (28/ 110)
0% (0/ 28)
100%
ViraferonPeg 1,5
2 et 3
Oui 99% (213/ 215) 83% (177/ 213) ---- + ribavirine 800 – 1 400 mg traitement de 24 semaines
Non 1% (2/ 215)
50% (1/ 2)
50%
* chez les patients ayant des données disponibles à la 12ème semaine
La valeur prédictive négative d’ une réponse prolongée chez les patients traités par ViraferonPeg en monothérapie était de 98%.
Patients co-infectés VHC-VIH Deux études cliniques ont été conduites chez des patients co-infectés par le VIH et le VHC.
Le Tableau 9 présente la réponse au traitement dans ces deux études cliniques.
L’ Etude 1 (RIBAVIC; P01017), étude randomisée, multicentrique a inclus 412 patients adultes naïfs avec une hépatite C chronique co-infectés par le VIH.
Les patients étaient randomisés pour recevoir soit ViraferonPeg (1,5 µg/ kg/ semaine) en association avec de la ribavirine (800 mg/ jour) soit de l’ interféron alfa-2b (3 MUI trois fois par semaine) en association avec de la ribavirine (800 mg/ jour) pendant 48 semaines avec une période de suivi de 6 mois.
L’ Etude 2 (P02080), étude randomisée, monocentrique a inclus 95 patients adultes naïfs avec une hépatite C chronique co-infectés par le VIH.
Les patients étaient randomisés pour recevoir soit ViraferonPeg (100 ou 150 µg/ semaine, adapté en fonction du poids) en association avec de la ribavirine (800-1 200 mg/ jour, adaptée en fonction du poids) soit de l’ interféron alfa-2b (3 MUI trois fois par semaine) en association avec de la ribavirine (800-1 200 mg/ jour, adaptée en fonction du poids).
La durée du traitement était de 48 semaines avec une période de suivi de 6 mois à l’ exception des patients infectés par un virus de génotype 2 ou 3 et une charge virale < 800 000 UI/ ml (Amplicor) qui ont été traités pendant 24 semaines avec une période de suivi de 6 mois.
Réponse virologique prolongée en fonction du génotype après un traitement par ViraferonPeg en association avec de la ribavirine chez les patients co-infectés VHC-VIH
Etude 11
Etude 22
Interféron alfa-
ViraferonPeg
Interféron alfa-
ViraferonPeg
2b (3 MUI
(100 ou
2b
150cµg/ semaine)
(1,5 µg/ kg/
(3MUI 3 fois
semaine) +
+ ribavirine
par semaine) +
+ ribavirine
ribavirine
Valeur
(800-1
pb
mg/ jour)d
1 200 mg/ jour)d
(800 mg)
27%
20% (41/ 205)
0,047
44% (23/ 52)
21% (9/ 43)
0,017
(56/ 205) Génotype 1, 4
6% (8/ 129)
38% (12/ 32)
7% (2/ 27)
0,007
(21/ 125) Génotype 2, 3
44% (35/ 80)
43% (33/ 76)
0,88
53% (10/ 19)
47% (7/ 15)
0,730
MUI = million d’ unités internationales a: valeur de p basée sur le test du Chi 2 Cochran-Mantel-Haenszel. b: valeur de p basée sur le test du Chi 2. c: sujets < 75 kg recevant 100 µg/ semaine de ViraferonPeg et sujets ≥ 75 kg recevant 150 µg/ semaine de ViraferonPeg. d: posologie de ribavirine de 800 mg pour les patients < 60 kg, 1 000 mg pour les patients 60- 75 kg, et 1 200 mg pour les patients > 75 kg.
JAMA 2004; 292(23):
2839-2848.
2 Laguno M, Murillas J, Blanco J. L et al.
AIDS 2004; 18(13):
F27-F36.
Réponse histologique Des biopsies hépatiques ont été effectuées avant et après le traitement dans le cadre de l’ Etude 1 et ont été disponibles pour 210 des 412 sujets (51%).
Parmi les patients traités par ViraferonPeg en association avec de la ribavirine, il a été observé un diminution du score Métavir et du score Ishak.
Cette diminution était significative pour les patients répondeurs (-0,3 pour Métavir et -1,2 pour Ishak) et stable pour les patients non-répondeurs (-0,1 pour Métavir et -0,2 pour Ishak).
En terme d’ activité, il a été observé une amélioration chez environ un tiers des répondeurs prolongés et aucune détérioration.
La stéatose a été significativement améliorée chez les patients infectés par un virus VHC de génotype 3.
Retraitement par ViraferonPeg en association avec la ribavirine des patients en situation d’ échecs à un précédent traitement Dans une étude non-comparative, 2 293 patients avec une fibrose modérée à sévère en échec à un précédent traitement par un interféron alpha en association avec la ribavirine ont été retraités par ViraferonPeg, 1,5 microgramme/ kg par voie sous-cutanée, une fois par semaine, en association avec la ribavirine adaptée au poids.
Un échec à un précédent traitement a été défini comme une rechute ou une non-réponse (ARN-VHC positif à la fin d’ au moins 12 semaines de traitement).
Les patients ayant un ARN-VHC négatif à la 12ème semaine de traitement ont poursuivi leur traitement pendant 48 semaines et ont été suivis pendant 24 semaines après la fin de leur traitement.
La réponse à la 12ème semaine a été définie comme un niveau indétectable d’ ARN-VHC après 12 semaines de traitement.
La réponse virologique prolongée (RVP) est définie comme un niveau d’ ARN-VHC indétectable 24 semaines après l’ arrêt du traitement (Tableau 10).
Tableau 10 Taux de réponse virologique prolongée (RVP) lors d’ un retraitement après échecs à un précédent traitement
Patients avec un niveau indétectable d’ ARN-VHC à la 12ème semaine de traitement et RVP après retraitement Population
interféron alpha/ ribavirine
peginterféron alpha/ ribavirine
totale*
12ème semaine
IC 99%
% (n/ N)
IC 99%
IC 99%
38,6 (549/ 1 423)
59,4 (326/ 549) 54,0; 64,8
50,4 (137/ 272) 42,6; 58,2
21,7 (497/ 2 293) 19,5; 23,9
Rechute
67,7 (203/ 300)
59,6 (121/ 203) 50,7; 68,5
58,1 (200/ 344)
52,5 (105/ 200) 43,4; 61,6
59,7 (129/ 216)
48,6 (122/ 251)
28,6 (134/ 468) 23,3; 34,0
Génotype 2/ 3
88,9 (72/ 81)
73,6 (53/ 72) 60,2; 87,0
83,7 (77/ 92)
64,9 (50/ 77) 50,9; 78,9
61,3 (106/ 173) 51,7; 70,8
NR
28,6 (258/ 903)
57,0 (147/ 258) 49,0; 64,9
12,4 (59/ 476)
44,1 (26/ 59) 27,4; 60,7
13,6 (188/ 1 385) 11,2; 15,9
Génotype 1/ 4
23,0 (182/ 790)
51,6 (94/ 182) 42,1; 61,2
9,9 (44/ 446)
38,6 (17/ 44) 19,7; 57,5
9,9 (123/ 1 242) 7,7; 12,1
Génotype 2/ 3 Génotype
67,9 (74/ 109)
70,3 (52/ 74) 56,6; 84,0
53,6 (15/ 28)
60,0 (9/ 15) 27,4; 92,6
46,0 (63/ 137) 35,0; 57,0
1
30,2 (343/ 1 135)
51,3 (176/ 343) 44,4; 58,3
23,0 (162/ 704)
42,6 (69/ 162) 32,6; 52,6
14,6 (270/ 1 846) 12,5; 16,7
2/ 3
77,1 (185/ 240)
73,0 (135/ 185) 64,6; 81,4
75,6 (96/ 127)
63,5 (61/ 96) 50,9; 76,2
42,5 (17/ 40)
70,6 (12/ 17) 42,1; 99,1
44,4 (12/ 27)
50,0 (6/ 12) 12,8; 87,2
28,4 (19/ 67) 14,2; 42,5
F2
46,0 (193/ 420)
66,8 (129/ 193) 58,1; 75,6
33,6 (78/ 232)
57,7 (45/ 78) 43,3; 72,1
29,2 (191/ 653) 24,7; 33,8
F3
38,0 (163/ 429)
62,6 (102/ 163) 52,8; 72,3
32,4 (78/ 241)
51,3 (40/ 78) 36,7; 65,9
21,9 (147/ 672) 17,8; 26,0
F4 Charge Virale Initiale
33,6 (192/ 572)
49,5 (95/ 192) 40,2; 58,8
29,7 (116/ 390)
44,8 (52/ 116) 32,9; 56,7
Forte Charge Virale (> 600 000 UI/ m l)
32,4 (280/ 864)
56,1 (157/ 280) 48,4; 63,7
26,5 (152/ 573)
41,4 (63/ 152) 31,2; 51,7
16,6 (239/ 1 441) 14,1; 19,1
Faible Charge Virale (≤ 600 000 UI/ m l)
48,3 (269/ 557)
62,8 (169/ 269) 55,2; 70,4
41,0 (118/ 288)
61,0 (72/ 118) 49,5; 72,6
30,2 (256/ 848) 26,1; 34,2
NR:
Non-répondeur défini par un taux d’ ARN-VHC sérique/ plasmatique positif à la fin d’ au moins 12 semaines de traitement.
L’ ARN-VHC plasmatique a été mesuré par un laboratoire central utilisant une méthode quantitative non commercialisée par polymerase chain reaction * La population en intention de traiter inclut 7 patients pour lesquels il ne pourrait être confirmé un précédent traitement d’ au moins 12 semaines.
125 UI/ ml).
Dans ce sous-groupe, une réponse virologique prolongée a été obtenue chez 56% des patients (463/ 823).
Chez les patients en situation d’ échec à un précédent traitement par un interféron non-pégylé ou par un interféron pégylé et ayant un ARN-VHC négatif à la 12ème semaine de traitement, les taux de réponse prolongée étaient de 59% et 50%, respectivement.
117 détectable d’ ARN-VHC à la 12ème semaine, au total 188 patients ont continué leur traitement.
Chez ces patients la RVP était de 12%.
La probabilité de réponse à la 12ème semaine lors d’ un retraitement a été plus faible chez les patients non-répondeurs à un précédent traitement par interféron alpha pégylé/ ribavirine par rapport à celle des non-répondeurs à un précédent traitement par interféron alpha non-pégylé/ ribavirine (12,4% vs.
Cependant, en cas de réponse à la 12ème semaine, il existait peu de différence dans les taux de RVP indépendamment du traitement précédent ou de la réponse précédente.
Données d’ efficacité à long terme Une large étude clinique de suivi à long terme a enrôlé 567 patients ayant préalablement été traités par ViraferonPeg (avec ou sans ribavirine) lors d’ une étude clinique.
L’ objectif de cette étude était l’ évaluation du maintien de la réponse virologique prolongée (RVP) et l’ estimation de l’ impact d’ une virémie négative continue sur les résultats cliniques.
Un suivi à long terme de 5 ans minimum après la fin du traitement était disponible chez 327 patients et seulement 3 des 366 répondeurs prolongés ont rechuté pendant l’ étude.
La probabilité de réponse virologique prolongée maintenue à 5 ans a été estimée pour l’ ensemble des patients par la méthode de Kaplan-Meier à 99% (IC 95%:
98-100%).
Cependant, cela n’ exclut pas l’ évolution de la maladie hépatique (y compris vers un hépatocarcinome) chez les patients porteurs d’ une cirrhose.
5.2 Propriétés pharmacocinétiques
ViraferonPeg est un dérivé (pégylé) d’ interféron alfa-2b conjugué avec un polyéthylène glycol modifié bien caractérisé et est principalement composé d’ éléments monopégylés.
La demi-vie plasmatique de ViraferonPeg est prolongée par comparaison à l’ interféron alfa-2b non pégylé.
ViraferonPeg est susceptible de se dépégyler en interféron alfa-2b libre.
L’ activité biologique des isomères pégylés est similaire qualitativement, mais plus faible que l’ interféron alfa-2b libre.
Après administration sous-cutanée, les concentrations sériques maximales apparaissent entre 15-44 heures après la dose, et sont maintenues jusqu’ à 48-72 heures après la dose.
Les valeurs de Cmax et d’ ASC de ViraferonPeg augmentent de façon dose-dépendante.
Le volume de distribution moyen apparent est de 0,99 l/ kg.
Il n’ y a, cependant, qu’ une augmentation modeste de l’ activité biologique mesurée par dosage biologique.
La demi-vie d’ élimination moyenne de ViraferonPeg est approximativement de 40 heures (σ = 13,3 heures), avec une clairance apparente de 22,0 ml/ h. kg.
Les mécanismes impliqués dans la clairance des interférons chez l’ homme n’ ont pas encore été complètement élucidés.
Cependant, l’ élimination rénale pourrait expliquer une minorité (approximativement 30%) de la clairance apparente de ViraferonPeg.
Fonction rénale:
La clairance rénale semble participer pour 30% à la clairance totale de ViraferonPeg.
Dans un essai en dose unique (1,0 microgramme/ kg) chez des patients avec fonction rénale altérée, la Cmax, l’ ASC, et la demi-vie ont augmenté en fonction du degré d’ insuffisance rénale.
Suite à de multiples dosages de ViraferonPeg (1,0 microgramme/ kg administré par voie sous-cutanée chaque semaine pendant quatre semaines), la clairance de ViraferonPeg est réduite en moyenne de 17% chez les patients avec une insuffisance rénale modérée (clairance de la créatinine 30- 49 ml/ minute) et en moyenne de 44% chez les patients avec une insuffisance rénale sévère (clairance de la créatinine 15-29 ml/ minute) par comparaison aux sujets avec une fonction rénale normale.
La dose de ViraferonPeg en
118 monothérapie doit être réduite chez les patients avec une insuffisance rénale modérée ou sévère (voir rubriques 4.2 et 4.4).
Les patients avec une clairance de la créatinine < 50 ml/ minute ne doivent pas être traités par ViraferonPeg en association avec la ribavirine (voir rubrique 4.3).
En raison d’ une variabilité intra-sujet sensible dans les paramètres pharmacocinétiques de l’ interféron, il est recommandé que les patients avec une insuffisance rénale sévère soient étroitement surveillés pendant le traitement avec ViraferonPeg (voir rubrique 4.2).
Fonction hépatique:
La pharmacocinétique de ViraferonPeg n’ a pas été évaluée chez les patients ayant un dysfonctionnement hépatique sévère.
Personnes âgées ≥ 65 ans:
La pharmacocinétique de ViraferonPeg après une dose unique sous- cutanée de 1,0 microgramme/ kg n’ a pas été affectée par l’ âge.
Les données suggèrent qu’ aucune modification de la dose de ViraferonPeg n’ est nécessaire en fonction de l’ âge.
Patients de moins de 18 ans:
Des évaluations pharmacocinétiques spécifiques n’ ont pas été réalisées chez ces patients.
ViraferonPeg est indiqué pour le traitement de l’ hépatite C chronique seulement chez les patients de 18 ans ou plus.
Facteurs neutralisant l’ interféron:
Des dosages de facteurs neutralisant l’ interféron ont été effectués sur des échantillons de sérum de patients qui avaient reçu ViraferonPeg dans un essai clinique.
Les facteurs neutralisant l’ interféron sont des anticorps qui neutralisent l’ activité antivirale de l’ interféron.
L’ incidence clinique des facteurs neutralisant chez les patients qui reçoivent 0,5 microgramme/ kg de ViraferonPeg est de 1,1%.
5.3 Données de sécurité préclinique
ViraferonPeg:
Les effets indésirables non observés lors des essais cliniques n’ ont également pas été notés lors des études de toxicité chez le singe.
Ces études étaient limitées à quatre semaines en raison de l’ apparition d’ anticorps anti-interféron chez la plupart des singes.
Des études de la reproduction de ViraferonPeg n’ ont pas été réalisées.
L’ interféron alfa-2b a des effets abortifs chez les primates.
ViraferonPeg est également susceptible d’ avoir cet effet.
Les effets sur la fertilité n’ ont pas été déterminés.
On ignore si les composants de ce médicament sont excrétés dans le lait des animaux expérimentaux ou dans le lait maternel (voir rubrique 4.6 pour les données humaines concernant la grossesse et l’ allaitement).
ViraferonPeg n’ a pas montré de potentiel génotoxique.
La relative non-toxicité du monométhoxy-polyéthylène glycol (mPEG), qui est libéré à partir de ViraferonPeg lors du métabolisme in vivo a été démontrée lors des études précliniques de toxicité aiguë et subaiguë chez le rongeur et le singe, les études standard de développement embryo-foetal et les tests de mutagénicité in vitro.
ViraferonPeg plus ribavirine:
Lorsqu’ il est utilisé en association avec la ribavirine, ViraferonPeg n’ engendre pas d’ effets inconnus par rapport à chaque substance active administrée seule.
Le principal changement relié au traitement était une anémie réversible, faible à modérée, dont la sévérité était supérieure à celle induite par chacune des substances actives administrées seules.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Phosphate disodique anhydre, Phosphate monosodique dihydraté, Saccharose, Polysorbate 80.
119 Solvant pour préparation parentérale:
6.2 Incompatibilités
Ce médicament doit être uniquement reconstitué avec le solvant fourni (voir rubrique 6.6).
Ce médicament ne doit pas être mélangé avec d’ autres médicaments à l’ exception de ceux mentionnés dans la rubrique 6.6.
6.3 Durée de conservation
3 ans
Après reconstitution:
- La stabilité chimique et physique a été démontrée pour 24 heures entre 2°C et 8°C.
- D’ un point de vue microbiologique, le produit doit être utilisé immédiatement.
S’ il n’ est pas
utilisé immédiatement, les durées et conditions de conservation avant utilisation sont de la responsabilité de l’ utilisateur et ne devraient normalement pas dépasser 24 heures entre 2°C et 8°C.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2°C et 8°C).
6.5 Nature et contenu de l’ emballage extérieur
Poudre en flacon de 2 ml (verre de type I), muni d’ un bouchon (caoutchouc butyle) avec une capsule (aluminUIm) de type flip-off et un protecteur (polypropylène).
Et un solvant en ampoule de 2 ml (verre de type I).
ViraferonPeg 150 microgrammes se présente sous forme de:
- 1 flacon de poudre pour solution injectable et 1 ampoule de solvant pour préparation
parentérale; sans ou avec 1 seringue, 2 aiguilles et 1 tampon nettoyant.
- 4 flacons de poudre pour solution injectable et 4 ampoules de solvant pour préparation
parentérale; sans ou avec 4 seringues, 8 aiguilles et 4 tampons nettoyants.
- 6 flacons de poudre pour solution injectable et 6 ampoules de solvant pour préparation
parentérale.
- 12 flacons de poudre pour solution injectable, 12 ampoules de solvant pour préparation
parentérale, 12 seringues, 24 aiguilles et 12 tampons nettoyants.
Toutes les présentations peuvent ne pas être commercialisées
6.6 Précautions particulières d’ élimination
ViraferonPeg se présente sous forme de poudre de peginterféron alfa-2b à la dose de 150 microgrammes pour une seule administration.
Chaque flacon doit être reconstitué avec 0,7 ml d’ eau pour préparations injectables pour garantir l’ administration de 0,5 ml de solution.
Une petite quantité est perdue lors de la préparation de ViraferonPeg solution injectable lorsque la dose est mesurée puis injectée.
Par conséquent, chaque flacon contient un excès de solvant et de poudre de ViraferonPeg pour assurer la délivrance de la dose exacte dans 0,5 ml de ViraferonPeg, solution injectable.
La solution reconstituée a une concentration de 150 microgrammes/ 0,5 ml.
Utiliser une seringue et une aiguille stérile, injecter 0,7 ml d’ eau pour préparations injectables dans le flacon de ViraferonPeg.
Agiter doucement pour faciliter la dissolution de la poudre.
La dose appropriée peut alors être prélevée à l’ aide d’ une seringue stérile puis injectée.
Un mode d’ emploi complet est fourni en annexe de la notice.
120 Comme pour tous les médicaments pour préparation parentérale, inspecter visuellement la solution reconstituée avant l’ administration.
La solution reconstituée doit être claire et incolore.
Ne pas utiliser en cas de jaunissement ou de présence de particules.
Tout produit non utilisé doit être éliminé.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SP Europe 73, rue de Stalle B-1180 Bruxelles Belgique
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 00/ 132/ 021 EU/ 1/ 00/ 132/ 022 EU/ 1/ 00/ 132/ 023 EU/ 1/ 00/ 132/ 024 EU/ 1/ 00/ 132/ 025 EU/ 1/ 00/ 132/ 030
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
29 mai 2000 Date du dernier renouvellement:
25 mai 2005
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
121 1.
DENOMINATION DU MEDICAMENT
ViraferonPeg 50 microgrammes, poudre et solvant pour solution injectable en stylo prérempli
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque stylo prérempli de ViraferonPeg 50 microgrammes contient une quantité suffisante de peginterféron alfa-2b, exprimé en protéine base, dans une poudre pour solution injectable, et une quantité correspondante de solvant, pour délivrer 50 microgrammes dans 0,5 ml de peginterféron alfa-2b après reconstitution selon les recommandations.
La substance active est un conjugué covalent de l’ interféron alfa-2b recombinant* avec le monométhoxy polyéthylène glycol.
L’ activité de ce produit ne devrait pas être comparée à celle d’ une autre protéine pégylée ou non pégylée de la même classe thérapeutique.
Coli hébergeant un plasmide hybride, issu du génie génétique, ayant intégré un gène d’ interféron alfa-2b provenant de leucocytes humains.
Pour la liste complète des excipients, voir rubrique 6.1.
ViraferonPeg contient 40 mg de saccharose dans 0,5 ml.
3.
FORME PHARMACEUTIQUE
Poudre et solvant pour solution injectable en stylo prérempli Poudre blanche.
Solvant limpide et incolore.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
ViraferonPeg est indiqué dans le traitement des patients adultes atteints d’ hépatite C chronique possédant des transaminases élevées en l’ absence de décompensation hépatique et ayant un ARN-VHC sérique positif ou des anticorps anti-VHC positifs, y compris les patients naïfs co-infectés avec une infection VIH stable (voir rubrique 4.4).
La meilleure façon d’ utiliser ViraferonPeg dans cette indication est de l’ associer à la ribavirine.
Cette association est indiquée chez les patients naïfs y compris les patients co-infectés avec une infection VIH stable et chez les patients en cas d’ échec à un précédent traitement par interféron alpha (pégylé ou non pégylé) et ribavirine en bithérapie ou par interféron alpha en monothérapie (voir rubrique 5.1).
L’ interféron en monothérapie, dont ViraferonPeg, est indiqué principalement en cas d’ intolérance ou de contre-indication à la ribavirine.
Se reporter également au Résumé des Caractéristiques du Produit (RCP) de la ribavirine lorsque ViraferonPeg est utilisé en association avec la ribavirine.
122 4.2 Posologie et mode d’ administration
Le traitement doit être initié et suivi uniquement par un médecin expérimenté dans le traitement des patients ayant une hépatite C.
Dose à administrer ViraferonPeg doit être administré en injection sous-cutanée hebdomadaire.
La dose administrée dépend de son utilisation en association avec la ribavirine ou en monothérapie.
Traitement combiné ViraferonPeg 1,5 microgrammes/ kg/ semaine avec des gélules de ribavirine.
La dose requise de 1,5 μ g/ kg de ViraferonPeg à utiliser en association avec la ribavirine peut être administrée en fonction du poids du patient avec le dosage adapté de ViraferonPeg stylo/ flacon conformément au Tableau 1.
Les gélules de ribavirine sont administrées par voie orale quotidiennement en deux prises au moment des repas (matin et soir).
Tableau 1 – Doses à utiliser en bithérapie
ViraferonPeg
patient (kg)
quotidienne
(μ g/ 0,5ml)
semaine (ml)
(mg)
(200 mg) 4a
< 40
50
0,5
800
4a
40-50
80
0,4
800
4a 51-64
80
0,5
800
5b
65-75
100
0,5
1 000
5b
76-85
120
0,5
1 000
6c
86-105
150
0,5
1 200
7d
> 105 a:
2 le matin, 2 le soir b:
2 le matin, 3 le soir c:
3 le matin, 3 le soir d:
3 le matin, 4 le soir
150
0,5
1 400
Durée du traitement – Patients naïfs Prédictibilité d’ une réponse virologique prolongée:
Génotype 1:
Pour les patients présentant une réponse virologique à la 12ème semaine, le • traitement doit être poursuivi 9 mois de plus (soit une durée totale de 48 semaines).
Dans le sous-groupe de patients de génotype 1 avec une faible charge virale (< 600 000 UI/ ml) ayant un taux d’ ARN-VHC indétectable à la 4ème semaine de traitement et restant indétectable à la 24ème semaine, le traitement peut soit être arrêté après ces 24 semaines de traitement soit être poursuivi 24 semaines supplémentaires (soit une durée totale de traitement de 48 semaines).
Cependant, un traitement d’ une durée de 24 semaines peut être associé à un risque plus élevé de rechute par rapport à un traitement de 48 semaines (voir rubrique 5.1). • Génotype 2 ou 3:
Il est recommandé que tous les patients soient traités pendant 24 semaines, à l’ exception des patients co-infectés VHC-VIH qui doivent être traités 48 semaines. • Génotype 4:
En général, les patients de génotype 4 sont considérés comme plus difficiles à traiter et les données limitées de l’ étude (n = 66) sont compatibles avec une durée de traitement identique à celle recommandée pour le génotype 1.
123 Co-infection VHC-VIH La durée de traitement recommandée pour les patients co-infectés VHC-VIH est de 48 semaines, quel que soit le génotype.
Prédictibilité d’ une réponse et de l'absence de réponse chez les patients co-infectés VHC-VIH L’ obtention d’ une réponse virologique précoce à la 12ème semaine, définie comme une diminution de 2 log de la charge virale ou des niveaux indétectables de l’ ARN-VHC, s’ est révélée être prédictive d’ une réponse prolongée.
La valeur prédictive négative pour l’ obtention d’ une réponse prolongée chez les patients co-infectés VHC-VIH traités par ViraferonPeg en association avec la ribavirine a été de 99% (67/ 68; Etude 1) (voir rubrique 5.1).
Une valeur prédictive positive de 50% (52/ 104; Etude 1) a été observée chez les patients co-infectés VHC-VIH recevant le traitement combiné.
Durée du traitement – Retraitement Prédictibilité d’ une réponse virologique prolongée: tous les patients, quel que soit leur génotype, ayant un taux sérique d’ ARN-VHC en dessous des limites de détection à la 12ème semaine devraient être traités 48 semaines.
Les patients retraités qui n’ ont pas eu de réponse virologique à la 12ème semaine ont peu de chance de devenir des répondeurs après 48 semaines de traitement (voir aussi rubrique 5.1).
Une durée de retraitement supérieure à 48 semaines chez les patients non-répondeurs de génotype 1 n’ a pas été étudiée avec l’ interféron alfa-2b pégylé en association avec la ribavarine.
ViraferonPeg en monothérapie En monothérapie, la posologie de ViraferonPeg est 0,5 ou 1,0 microgramme/ kg/ semaine.
Le plus faible dosage disponible en flacon ou en stylo est 50 μ g/ 0,5 ml; par conséquent, pour les patients à qui la posologie de 0,5 μ g/ kg/ semaine a été prescrite, les volumes d’ injection doivent être ajustés conformément au Tableau 2.
Pour la posologie de 1,0 μ g/ kg, des ajustements similaires de volume ou de dosage peuvent être effectués conformément au Tableau 2.
ViraferonPeg en monothérapie n’ a pas été étudié chez les patients co-infectés VHC-VIH.
Tableau 2- Doses à utiliser en monothérapie
0,5 μ g/ kg
1,0 μ g/ kg
Volume à Dosage du
flacon/ stylo à utiliser (μ g/ 0,5ml)
injecter une fois flacon/ stylo à par semaine utiliser (ml) (μ g/ 0,5ml)
injecter une fois par semaine (ml)
30-35
50*
0,15 50
50* 0,15 50
0,3
36-45
50*
0,2 50
50* 0,2 50
0,4
46-56 57-72 73-88
50* 50 50
0,25 0,3 0,4
50 80 80
0,5 0,4 0,5
89-106 > 106**
50 80
0,5 0,4
Recommandations en matière de réduction de doses en bithérapie
Tableau 2a
Recommandations en matière de modification de la posologie pour le traitement combiné (avec la ribavirine)
Paramètres biologiques Hémoglobine
Hémoglobine chez Patients avec un
:
Globules blancs
< 1,5 x 10 / l 9
< 0,5 x 109/ l
Neutrophiles
-
< 0,75 x 10 / l 9
< 25 x 109/ l
Plaquettes
-
< 50 x 10 / l
2,5 x LNS**
Bilirubine – directe
-
-
Bilirubine – indirecte
> 5 mg/ dl
-
> 4 mg/ dl
(pendant > 4 semaines)
Créatininémie
- -
> 2,0 mg/ dl
*
ALAT/ ASAT
- -
2 x valeurs initiales et > 10 x LNS**
Les patients dont la dose de ribavirine a été diminuée à 600 mg par jour reçoivent une gélule à 200 mg le matin et deux gélules à 200 mg le soir. ** Limite normale supérieure
La réduction de dose du ViraferonPeg peut être effectuée soit en réduisant de moitié le volume prescrit soit en utilisant un dosage plus faible conformément au Tableau 2b.
Tableau 2b – Réduction des doses du ViraferonPeg utilisé en bithérapie
flacon/ stylo à
injecter une fois
utiliser (μ g/ 0,5ml)
par semaine (ml)
(μ g)
< 40
25
50*
0,25
25
40-50
32
50
0,3
30
51-64 65-75 76-85
40 50 60
50 50 80
0,4 0,5 0,4
40 50 64
> 85
75
100
0,4
80
*Nécessité d’ utiliser le flacon.
Le volume minimum délivré par le stylo est 0,3 ml.
125 Recommandations en matière de réduction de dose du ViraferonPeg en monothérapie
Les recommandations en matière de modification de dose pour les patients utilisant le ViraferonPeg en monothérapie sont présentées dans le Tableau 3a.
Recommandations en matière de modification ViraferonPeg en monothérapie
de la posologie pour
Diminuer la dose de
biologiques
ViraferonPeg de moitié si:
ViraferonPeg si:
Neutrophiles
< 0,75 x 109/ l
< 0,5 x 109/ l
Plaquettes
< 50 x 109/ l
< 25 x 109/ l
Pour les patients recevant 0,5 μ g/ kg de ViraferonPeg en monothérapie, la réduction de dose doit être effectuée en réduisant de moitié le volume prescrit.
Le stylo ne pouvant délivrer qu'un volume minimum de 0,3 ml, le flacon de 50 µg/ 0,5 ml doit être utilisé si nécessaire.
Pour les patients recevant 1,0 μ g/ kg de ViraferonPeg en monothérapie, la réduction de dose doit être effectuée en réduisant de moitié le volume prescrit ou en utilisant un dosage plus faible conformément au Tableau 3b.
Tableau 3b – Réduction des doses du ViraferonPeg utilisé en monothérapie 1,0 μ g/ kg
Poids du patient
Dose réduite
flacon/ stylo à
injecter une fois
utiliser (μ g/ 0,5ml)
par semaine (ml)
(μ g)
30-35
15
50*
0,15
15
36-45
20
50*
0,20
20
46-56
25
50*
0,25
25
57-72 73-89
32 40
50 50
0,3 0,4
30 40
90-106 > 106
50 60
50 80
0,5 0,4
50 64
*Nécessité d’ utiliser le flacon.
Le volume minimum délivré par le stylo est 0,3 ml.
Populations particulières
Utilisation en cas d’ insuffisance rénale:
Monothérapie:
ViraferonPeg doit être utilisé avec précaution chez les patients avec une insuffisance rénale modérée à sévère.
Chez les patients ayant un dysfonctionnement rénal sévère (clairance de la créatinine 15-29 ml/ minute), la dose initiale de ViraferonPeg doit être réduite de 50%.
Les données ne sont pas disponibles pour l’ utilisation de ViraferonPeg chez les patients avec une clairance de la créatinine < 15 ml/ minute (voir rubrique 5.2).
Les patients avec une insuffisance rénale sévère, y compris les patients hémodialysés, doivent être attentivement surveillés.
Si la fonction rénale diminue pendant le traitement, le traitement par ViraferonPeg doit être interrompu.
126 Traitement combiné:
Les patients avec une clairance de la créatinine < 50 ml/ minute ne doivent pas être traités par ViraferonPeg en association avec la ribavirine (voir le RCP de la ribavirine).
Lors d’ un traitement en association avec la ribavirine, la survenue d’ une anémie doit être plus attentivement surveillée chez les patients ayant une altération de la fonction rénale.
Utilisation en cas d’ insuffisance hépatique:
La sécurité et l’ efficacité du traitement par ViraferonPeg n’ ont pas été évaluées chez les patients avec dysfonctionnement hépatique sévère, par conséquent ViraferonPeg ne doit pas être utilisé chez ces patients.
Utilisation chez la personne âgée (≥ 65 ans):
L’ âge n’ a pas d’ effet sur la pharmacocinétique de ViraferonPeg.
Les données des personnes âgées traitées par une dose unique de ViraferonPeg suggèrent qu’ il n’ est pas nécessaire de modifier la dose de ViraferonPeg en fonction de l’ âge (voir rubrique 5.2).
Utilisation chez le patient de moins de 18 ans: il n’ y a pas d’ expérience chez l’ enfant (voir rubrique 5.2).
4.3 Contre-indications
- Hypersensibilité à la substance active ou à tout autre interféron ou à l’ un des excipients;
- Antécédents d’ affection cardiaque sévère, dont les maladies cardiaques non contrôlées ou
- État clinique sévère;
- Hépatite auto-immune ou antécédent de maladie auto-immune;
- Insuffisance hépatique sévère ou cirrhose du foie décompensée;
- Troubles thyroïdiens préexistants sauf s’ ils peuvent être contrôlés par un traitement
- Épilepsie et/ ou anomalies fonctionnelles du système nerveux central (SNC);
- Instauration du traitement par ViraferonPeg chez les patients co-infectés VHC-VIH porteurs
d’ une cirrhose et d’ un score de Child-Pugh ≥ 6.
Traitement combiné avec la ribavirine:
Voir également le Résumé des Caractéristiques du Produit (RCP) de la ribavirine si le ViraferonPeg est administré en association avec la ribavirine chez les patients avec une hépatite C chronique.
4.4 Mises en garde spéciales et précautions d’ emploi
Système Nerveux Central (SNC) et troubles psychiatriques:
Des effets sévères sur le SNC, principalement dépression, idées suicidaires et tentative de suicide ont été observés chez certains patients traités par ViraferonPeg, pendant le traitement mais également après l’ arrêt, et dans ce cas principalement pendant les 6 mois ayant suivi l’ arrêt.
D’ autres effets sur le SNC comprenant comportement agressif (parfois dirigé contre autrui), troubles bipolaires, manie, obnubilation et d’ autres altérations de l’ état mental ont été observés avec les interférons alpha.
L’ apparition de tout signe ou symptôme de troubles psychiatriques doit être attentivement surveillée chez les patients.
Si de tels symptômes apparaissent, le médecin prescripteur doit garder à l’ esprit la sévérité potentielle de ces effets indésirables et doit évaluer la nécessité d’ une prise en charge thérapeutique appropriée.
Si les symptômes psychiatriques persistent ou s’ aggravent, ou si des idées suicidaires sont identifiées, il est recommandé d’ interrompre le traitement par ViraferonPeg, et de suivre le patient, avec une prise en charge psychiatrique appropriée.
Patients présentant ou ayant des antécédents de troubles psychiatriques sévères:
Si le traitement par peginterféron alfa-2b est jugé nécessaire chez des patients présentant ou ayant des antécédents de troubles psychiatriques sévères, il ne doit être initié qu’ après s’ être assuré d’ un diagnostic individuel approprié et d’ une prise en charge thérapeutique du trouble psychiatrique.
Des états d’ obnubilation et de coma, comportant des cas d’ encéphalopathies, ont été observés chez certains patients, généralement âgés, traités à des doses élevées pour des indications en oncologie.
127 trois semaines pour arriver à un rétablissement complet.
Des crises d'épilepsie sont survenues très rarement avec de fortes doses d'interféron alpha.
Tous les patients ayant participé aux études réalisées dans l'hépatite C chronique ont eu une biopsie avant l'inclusion, mais dans certains cas (i. e. patients de génotype 2 et 3) le traitement peut être envisagé sans confirmation histologique.
Avant d'initier le traitement, les recommandations actuelles relatives à la prise en charge de l'hépatite C chronique devront être consultées pour savoir si une biopsie est nécessaire.
Hypersensibilité aiguë:
Des réactions aiguës d'hypersensibilité (tels urticaire, angio-oedème, bronchoconstriction, anaphylaxie) ont été rarement observées lors d’ un traitement par interféron alfa-2b.
Si une telle réaction se développe pendant le traitement par ViraferonPeg, interrompre le traitement et instaurer immédiatement un traitement médical approprié.
Des rash transitoires ne nécessitent pas l'interruption du traitement.
Système cardio-vasculaire:
Comme avec l’ interféron alfa-2b, les patients ayant des antécédents d'insuffisance cardiaque congestive, d'infarctus du myocarde et/ ou ayant souffert ou souffrant de troubles du rythme cardiaque, et recevant un traitement par ViraferonPeg doivent être étroitement surveillés.
Il est recommandé que les patients ayant des anomalies cardiaques préexistantes aient des électrocardiogrammes avant et pendant le traitement.
Les arythmies cardiaques (principalement supraventriculaires) répondent habituellement bien au traitement conventionnel mais peuvent nécessiter l'interruption du traitement par ViraferonPeg.
Fonction hépatique:
Comme avec tous les interférons, interrompre le traitement par ViraferonPeg chez les patients qui développent un allongement des marqueurs de la coagulation pouvant indiquer une décompensation hépatique.
Fièvre:
Bien que la fièvre puisse être associée au syndrome pseudo-grippal rapporté communément lors d'un traitement par interféron, les autres causes de fièvres persistantes doivent être écartées.
Hydratation:
Une hydratation appropriée doit être maintenue chez les patients recevant un traitement par ViraferonPeg dans la mesure où une hypotension liée à une perte liquidienne a été observée chez certains patients traités par interféron alpha.
Une réhydratation peut être nécessaire.
Atteintes pulmonaires:
Des infiltrats pulmonaires, pneumopathies, et pneumonies, conduisant occasionnellement à la mort, ont été rarement observés chez les patients traités par interféron alpha.
Tout patient développant fièvre, toux, dyspnée ou autres symptômes respiratoires doit subir une radiographie pulmonaire.
Si la radiographie pulmonaire montre des infiltrats pulmonaires ou une preuve d’ altération de la fonction pulmonaire, le patient doit être étroitement surveillé, et, si nécessaire, interrompre l’ interféron alpha.
Une interruption brutale de l’ administration d’ interféron alpha et un traitement avec des corticoïdes semblent être associés à une résolution des effets indésirables pulmonaires.
Maladie auto-immune:
Le développement d’ auto-anticorps et de désordres auto-immuns a été rapporté pendant le traitement avec les interférons alpha.
Le risque peut être augmenté chez les patients prédisposés au développement de désordres auto-immuns.
Les patients présentant des signes ou symptômes évocateurs d’ un désordre auto-immun doivent être évalués avec attention et le rapport bénéfice-risque de poursuivre le traitement par interféron doit être reconsidéré (voir aussi rubrique 4.4 Atteintes thyroïdiennes et 4.8).
Des cas de syndrome de Vogt-Koyanagi-Harada (VKH) ont été rapportés chez des patients atteints d'hépatite C chronique traités par interféron.
Ce syndrome est une affection granulomateuse inflammatoire touchant les yeux, le système auditif, les méninges et la peau.
Si l'on suspecte un syndrome de VKH, le traitement antiviral doit être arrêté et un traitement corticoïde envisagé (voir rubrique 4.8).
Atteintes oculaires:
Des troubles oculaires comprenant des hémorragies rétiniennes, des nodules cotonneux, et des occlusions de l'artère ou de la veine rétinienne ont été rarement rapportés après
Tous les patients traités devraient faire l'objet d'un examen ophtalmologique.
Tout patient se plaignant de symptômes oculaires, comprenant perte d'acuité visuelle ou de champ visuel doit faire l'objet rapidement d'un examen ophtalmologique complet.
Des examens ophtalmologiques périodiques pendant le traitement par ViraferonPeg sont recommandés, particulièrement chez les patients ayant des pathologies pouvant être associées à des rétinopathies telles que le diabète ou l'hypertension.
Un arrêt du traitement par ViraferonPeg doit être envisagé chez les patients développant des troubles nouveaux ou lors de l'aggravation de troubles préexistants.
Atteintes thyroïdiennes:
Rarement, les patients traités pour une hépatite C chronique avec interféron alpha ont développé des anomalies thyroïdiennes, soit une hypothyroïdie soit une hyperthyroïdie.
Déterminer les taux de TSH si, pendant la durée du traitement, un patient développe des symptômes évocateurs d’ un possible dysfonctionnement thyroïdien.
En présence d’ un dysfonctionnement thyroïdien, le traitement par ViraferonPeg peut être poursuivi si les taux de TSH peuvent être médicalement maintenus dans la normale.
Atteintes métaboliques:
Des hypertriglycéridémies et des aggravations de celles -ci, parfois sévères, ont été observées.
Une surveillance du taux de lipides est donc recommandée.
Co-infection VHC-VIH Toxicité mitochondriale et acidose lactique:
Les patients co-infectés avec le VIH et recevant un traitement anti-rétroviral hautement actif (HAART) peuvent présenter un risque plus élevé de développer une acidose lactique.
Des précautions doivent être prises lorsque la bithérapie ViraferonPeg/ ribavirine est associée à un traitement antirétroviral hautement actif (HAART) (voir RCP ribavirine).
Les patients co-infectés présentant un stade avancé de cirrhose et recevant un traitement antirétroviral hautement actif (HAART) peuvent présenter un risque plus élevé de décompensation hépatique et de décès.
Associer un traitement par interféron alpha seul ou en association avec de la ribavirine peut augmenter le risque chez cette catégorie de patients.
Les autres paramètres à l’ initiation du traitement pouvant être associés à un risque plus élevé de décompensation hépatique chez les patients co-infectés incluent un traitement par la didanosine et un taux élevé de bilirubine sérique.
Les patients co-infectés recevant à la fois un traitement anti-rétroviral (ART) et un traitement pour l’ hépatite doivent être étroitement surveillés, le score de Child-Pugh doit être évalué pendant le traitement.
Chez les patients ayant une progression de leur décompensation hépatique, le traitement de l’ hépatite doit être immédiatement interrompu et le traitement ARV doit être réévalué.
Anomalies hématologiques chez les patients VHC-VIH:
Les patients co-infectés VHC-VIH recevant un traitement par peginterféron alfa-2b/ ribavirine et HAART peuvent présenter un risque augmenté de développer des anomalies hématologiques (comme une neutropénie, thrombocytopénie et anémie) par rapport aux patients mono-infectés.
Bien que la majorité d’ entre eux peuvent être contrôlés par des réductions de dose, un suivi attentif des paramètres hématologiques doit être mis en place dans cette population de patients (voir rubrique 4.2 sous « tests de laboratoire » et rubrique 4.8).
Les patients traités par l’ association ViraferonPeg et ribavirine et la zidovudine présentent un risque augmenté de développer une anémie; par conséquent, l’ administration concomitante de cette association avec la zidovudine n’ est pas recommandée (voir rubrique 4.5).
Patients avec un faible taux de CD4:
Chez les patients co-infectés VHC-VIH, les données d’ efficacité et sécurité (N = 25) disponibles chez les sujets avec un taux de CD4 en dessous de 200 cellules/ µl sont limitées.
Des précautions sont donc nécessaires lors du traitement des patients avec un faible taux de CD4.
Veuillez vous référer au Résumé des Caractéristiques du Produit de chaque médicament antirétroviral administré conjointement au traitement de l’ hépatite C afin de connaître et prendre en charge la toxicité spécifique de chaque produit ainsi que la potentielle accumulation des toxicités avec ViraferonPeg et la ribavirine.
129 Affections dentaires et parodentales:
Des affections dentaires et parodentales, qui peuvent entraîner un déchaussement dentaire, ont été rapportées chez des patients recevant un traitement par ViraferonPeg en association avec la ribavirine.
De plus, lors d’ un traitement à long terme par ViraferonPeg en association avec la ribavirine, une sécheresse buccale pourrait avoir un effet néfaste sur la dentition et la muqueuse buccale.
Les patients doivent se brosser soigneusement les dents deux fois par jour et avoir des consultations dentaires régulières.
De plus, certains patients peuvent présenter des vomissements.
Dans ce cas, il doit leur être ensuite conseillé de se rincer soigneusement la bouche.
Patients transplantés:
La tolérance et l’ efficacité de ViraferonPeg seul ou en association avec la ribavirine pour le traitement de l’ hépatite C chez des patients transplantés du foie ou d’ un autre organe n’ ont pas été étudiées.
Les données préliminaires indiquent que le traitement par interféron alpha peut être associé à un risque de rejet de greffe de rein plus élevé.
Un rejet de greffe du foie a également été rapporté.
Autres:
En raison de la survenue de cas de réactivation de psoriasis et de sarcoïdose sous interféron alpha, ViraferonPeg ne doit être utilisé chez les patients atteints de psoriasis ou de sarcoïdose que si le bénéfice attendu est supérieur au risque encouru.
Tests de laboratoire:
Des tests hématologiques standards, de chimie sanguine et un test de la fonction thyroïdienne doivent être effectués chez tous les patients avant l’ initiation du traitement.
Les valeurs de base acceptables avant l’ initiation d’ un traitement par ViraferonPeg sont:
≥ 100 000/ mm3 • Plaquettes ≥ 1 500/ mm3 • Neutrophiles •
Taux de TSH
doit être dans les limites normales
Les tests de laboratoire doivent être effectués aux semaines de traitement 2 et 4, puis périodiquement en fonction de l’ état clinique.
Le taux de sodium est inférieur à 1 mmol par dose, c'est-à-dire sans « sodium ».
Les patients ayant des troubles héréditaires rares d’ intolérance au fructose, un syndrome de malabsorption du glucose-galactose ou une insuffisance en sucrase-isomaltase ne doivent pas prendre ce médicament.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Aucun changement dans l’ activité des CYP1A2, CYP3A4, ou de la N-acétyltransférase n’ a été observé.
Des précautions doivent être prises lors de l’ administration du peginterféron alfa-2b en association avec les médicaments métabolisés par les CYP2D6 et CYP2C8/ 9, en particulier ceux présentant un faible index thérapeutique, tel que la warfarine et la phénytoïne (CYP2C9) et le flécaïnide (CYP2D6).
Ces résultats peuvent être en partie liés à l’ amélioration de l’ activité métabolique résultant de la réduction de l’ inflammation hépatique chez les patients sous traitement par ViraferonPeg.
Il est recommandé de prendre des précautions lors de l’ initiation d’ un traitement de l’ hépatite chronique par ViraferonPeg chez des patients traités par des médicaments présentant un faible index thérapeutique et susceptibles d’ avoir une légère altération de leur métabolisme hépatique.
Aucune interaction pharmacocinétique n’ a été notée entre ViraferonPeg et la ribavirine lors d’ une étude pharmacocinétique en dose multiple.
130 Méthadone: chez les patients atteints d’ une hépatite C chronique stabilisés sous méthadone en traitement de maintenance et naïfs au peginterféron alfa-2b, l’ addition de ViraferonPeg à la posologie de 1,5 µg/ kg/ semaine en sous-cutanée pendant 4 semaines a augmenté approximativement de 15% l’ ASC de R-méthadone (IC 95% pour un ratio d’ ASC estimé entre 103 et 128%).
La signification clinique de ces résultats est inconnue; cependant, ces patients doivent être surveillés pour les signes et symptômes d’ un effet sédatif accru, ainsi que pour ceux d’ une dépression respiratoire.
En particulier chez les patients sous forte dose de méthadone, le risque de la prolongation de l’ espace QT doit être pris en compte.
Co-infection VHC-VIH Analogues nucléosidiques:
Quelques cas d’ acidose lactique sont survenus lors de l’ utilisation d’ analogues nucléosidiques, seuls ou en association avec d’ autres nucléosides.
Sur le plan pharmacologique, la ribavirine augmente in vitro les métabolites phosphorylés des nucléosides de type purine.
Cette activité peut potentialiser le risque d’ acidose lactique induite par les analogues nucléosidiques de type purine (e. g. didanosine ou abacavir).
La co-administration de la ribavirine et de la didanosine n’ est pas recommandée.
Il a été rapporté des cas de toxicité mitochondriale, notamment d’ acidose lactique et de pancréatite, pouvant être fatales (voir le RCP de la ribavirine).
L’ exacerbation de l’ anémie liée à la ribavirine a été rapportée lors de l’ administration de zidovudine comme traitement anti-rétroviral du VIH bien que le mécanisme exact reste non élucidé.
L’ utilisation concomitante de la ribavirine avec la zidovudine n’ est pas recommandée du fait du risque augmenté d’ anémie (voir rubrique 4.4).
Dans le cas d’ un traitement anti-rétroviral (HAART) déjà mis en place et comportant de la zidovudine, le remplacement de celle -ci doit être pris en compte.
Cela est particulièrement important chez les patients ayant des antécédents d’ anémie induits par la ribavirine.
4.6 Grossesse et allaitement
L’ utilisation de ViraferonPeg chez des femmes en âge de procréer est recommandée seulement si elles utilisent une contraception efficace pendant le traitement.
Il n’ existe pas de données suffisamment pertinentes concernant l’ utilisation de l’ interféron alfa-2b chez la femme enceinte.
Des études effectuées chez l’ animal ont mis en évidence une toxicité sur la reproduction (voir rubrique 5.3).
Il a été montré que l’ interféron alfa-2b avait des effets abortifs chez le primate.
ViraferonPeg est susceptible d’ avoir également cet effet.
Le risque potentiel en clinique n’ est pas connu.
ViraferonPeg ne doit être administré pendant la grossesse que si le bénéfice attendu pour la mère justifie le risque potentiel pour le foetus.
Allaitement:
On ignore si les composants de ce médicament sont excrétés dans le lait maternel.
En raison du risque potentiel d’ effets indésirables chez le nourrisson, l'allaitement devrait être interrompu avant l’ initiation du traitement.
Traitement combiné avec la ribavirine:
La ribavirine est contre-indiquée chez les patientes enceintes.
Toutes les précautions doivent être prises afin d’ éviter la survenue d’ une grossesse chez les patientes ou chez les partenaires de patients masculins traités par ViraferonPeg en association avec la ribavirine.
Les patientes en âge de procréer et leurs partenaires doivent chacun utiliser une contraception efficace pendant toute la durée du traitement et pendant les 4 mois qui suivent son arrêt.
Les patients et leurs partenaires féminines doivent chacun utiliser une contraception efficace pendant toute la durée du traitement et pendant les 7 mois qui suivent son arrêt (voir le RCP de la ribavirine).
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les patients qui développent fatigue, somnolence ou obnubilation pendant le traitement par ViraferonPeg doivent être avertis afin d’ éviter de conduire des véhicules ou d’ utiliser des machines.
131 4.8 Effets indésirables
Les réactions indésirables liées au traitement le plus fréquemment rapportées lors des essais cliniques avec ViraferonPeg en association avec la ribavirine, observées chez plus de la moitié des sujets de l’ étude, ont été des céphalées, de la fatigue, et des réactions au point d’ injection.
D’ autres réactions indésirables importantes rapportées chez plus de 25% des sujets comportaient des myalgies, de la fièvre, une asthénie, une alopécie, des nausées, une anorexie, une perte de poids, une dépression, une irritabilité et des insomnies.
La sévérité des réactions indésirables le plus fréquemment rapportées a été principalement légère à modérée et ont pu être gérées sans avoir recours à des modifications de doses ou un arrêt de traitement.
La fatigue, l’ alopécie, le prurit, les nausées, l’ anorexie, la perte de poids, l’ irritabilité et l’ insomnie surviennent à un taux particulièrement plus faible chez les patients traités par ViraferonPeg en monothérapie par comparaison à ceux traités par bithérapie (voir Tableau 4).
Les réactions indésirables suivantes liées au traitement ont été rapportées lors d’ un traitement par ViraferonPeg.
Ces réactions sont listées dans le tableau 4 par classe de systèmes d’ organes et par fréquence (très fréquent (≥ 1/ 10), fréquent (≥ 1/ 100 à < 1/ 10), peu fréquent (≥ 1/ 1 000 à < 1/ 100), rare (≥ 1/ 10 000 à < 1/ 1 000), très rare (< 1/ 10 000) ou non connue.
Au sein de chaque groupe de fréquence, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Réactions indésirables rapportées lors des essais cliniques ou lors de la surveillance après la commercialisation chez les patients traités par interféron alfa-2b, y compris la monothérapie par ViraferonPeg ou ViraferonPeg + ribavirine.
Infections et infestations Très fréquent:
Fréquent:
Affections hématologiques et du système lymphatique
Infection fongique, infection bactérienne y compris sepsis, herpes simplex, otite moyenne
Fréquent:
Anémie, leucopénie, thrombocytopénie, lymphadénopathie
Très rare:
Aplasie médullaire
Fréquence non connue:
Affections du système immunitaire
Aplasie pure de la lignée rouge
Très rare:
Sarcoïdose ou exacerbation de sarcoïdose
Fréquence non connue:
Affections endocriniennes
Réactions d’ hypersensibilité aiguë incluant angio-œ dème, anaphylaxie et réactions anaphylactiques y compris choc anaphylactique, purpura thrombocytopénique idiopathique, purpura thrombocytopénique thrombotique, lupus érythémateux disséminé, vascularite, polyarthrite rhumatoïde et polyarthrite rhumatoïde aggravée
Fréquent:
Hypothyroïdie, hyperthyroïdie
Rare:
Troubles du métabolisme et de la nutrition
Diabète
Très fréquent:
Perte de poids
Fréquent:
Affections psychiatriques
Dépression, irritabilité, insomnie, anxiété*, concentration Très fréquent: altérée, instabilité émotionnelle*
Fréquent:
Comportement agressif, trouble du comportement, agitation, nervosité, somnolence, trouble du sommeil, rêves inhabituels, baisse de la libido, apathie, augmentation de l’ appétit
Peu fréquent:
Tentative de suicide, idées suicidaires
Rare:
Affections du système nerveux Très fréquent:
Manie, troubles bipolaires Céphalée, sécheresse buccale*
Fréquent:
Confusion, tremblements, ataxie, névralgie, vertiges, paresthésie, hypoesthésie, hyperesthésie, hypertonie, migraine, sudation augmentée
Rare:
Convulsions, neuropathie périphérique
Très rare:
Hémorragie vasculaire cérébrale, ischémie vasculaire cérébrale, encéphalopathie
Fréquence non connue:
Affections oculaires
Paralysie faciale, neuropathies, mononeuropathies
Fréquent:
Rare:
Affections de l’ oreille et du labyrinthe
Conjonctivite, vision trouble, troubles des glandes lacrymales, douleur oculaire Perte d’ acuité visuelle ou de champ visuel, hémorragie rétinienne, rétinopathie, occlusion de l’ artère rétinienne, obstruction de la veine rétinienne, névrite optique, œ dème de la papille, œ dème maculaire, nodule cotonneux
Fréquent:
Affections cardiaques
Trouble/ perte d’ audition, acouphène
Fréquent:
Palpitations, tachycardie
Rare:
Arythmie
Très rare:
Infarctus du myocarde, ischémie cardiaque
Fréquence non connue:
Affections vasculaires
Cardiomyopathie, épanchement péricardique, péricardite
Fréquent:
Affections respiratoires, thoraciques et médiastinales Très fréquent:
Hypotension, hypertension, syncope, bouffées vasomotrices Dyspnée*, pharyngite*, toux*
Fréquent:
Sinusite, bronchite, dysphonie, épistaxis, rhinite, trouble respiratoire, congestion nasale, rhinorrhée, toux non productive
Très rare:
Affections gastro-intestinales Très fréquent:
Pneumopathie interstitielle Vomissement*, nausées, douleur abdominale, diarrhée, anorexie
Fréquent:
Dyspepsie, reflux gastro-oesophagien, stomatite, stomatite ulcéreuse, saignement des gencives, selles molles, constipation, flatulences, hémorrhoïdes, gingivite, glossite, déshydratation, perversion du goût
Rare:
Pancréatite
Très rare:
Affections hépatobiliaires
Colite ischémique, colite ulcéreuse
Fréquent:
Affections de la peau et du tissu sous-cutané Très fréquent:
Hépatomégalie, hyperbilirubinémie Alopécie, prurit*, peau sèche*, rash*
Fréquent:
Psoriasis, réaction de photosensibilisation, rash maculo- papulaire, dermatite, œ dème de la face ou périphérique, rash érythémateux, eczéma, acné, furonculose, érythème, urticaire, texture anormale des cheveux, problème au niveau des ongles
Très rare:
Affections musculo- squelettiques et systémiques
Syndrome de Stevens Johnson, syndrome de Lyell, nécrose au site d’ injection, érythème multiforme
Très fréquent:
Myalgie, arthralgie, douleur musculo-squelettique
Fréquent:
Arthrite
Rare:
Affections du rein et des voies urinaires
Rhabdomyolyse, myosite
Fréquent:
Mictions fréquentes, urine anormale
Rare:
Affections des organes de reproduction et du sein
Troubles de la fonction rénale, insuffisance rénale
Fréquent:
Troubles généraux et anomalies au site d’ administration
Aménorrhée, impuissance, douleur mammaire, ménorragie, trouble menstruel, trouble ovarien, trouble vaginal, trouble sexuel (non spécifié), prostatite
Fréquent: *
Douleur thoracique, douleur dans la partie supérieure droite de l’ abdomen, malaise, douleur au point d’ injection
Ces réactions indésirables ont été fréquentes (≥ 1/ 100 à < 1/ 10) chez les patients traités par ViraferonPeg en monothérapie lors des essais cliniques.
La plupart des cas de neutropénie et thrombocytopénie étaient légers (grades OMS 1 et 2).
Il y a eu des cas de neutropénie plus sévères chez les patients traités avec les doses recommandées de ViraferonPeg en association avec la ribavirine (grade OMS 3:
39 sur 186 [21%]; et grade OMS 4:
13 sur 186 [7%]).
134 Dans un essai clinique, approximativement 1,2% des patients traités avec ViraferonPeg ou interféron alfa-2b en association avec ribavirine ont rapporté au cours du traitement des effets psychiatriques affectant le pronostic vital.
Ces effets comprenaient idées suicidaires et tentatives de suicide (voir rubrique 4.4).
Les effets indésirables cardio-vasculaires (CV), notamment l'arythmie, semblent la plupart du temps être corrélés à une pathologie CV préexistante et à un traitement antérieur par des substances cardiotoxiques (voir rubrique 4.4).
De rares cas de cardiomyopathie, pouvant être réversibles à l’ arrêt du traitement par interféron alfa, ont été rapportés chez des patients exempts d’ antécédents cardiaques.
Les troubles ophtalmologiques rarement rapportés avec les interférons alpha comprennent rétinopathies (incluant oedème maculaire), hémorragie rétinienne, occlusion de l'artère ou de la veine rétinienne, nodule cotonneux, perte d'acuité visuelle ou de champ visuel, névrite optique, et œ dème papillaire (voir rubrique 4.4).
Maladie auto-immune).
Patients co-infectés VHC-VIH:
Chez les patients co-infectés VHC-VIH recevant ViraferonPeg en association avec de la ribavirine, les autres effets indésirables (non rapportés chez les patients mono-infectés) rapportés dans des études avec une fréquence > 5% ont été: candidose orale (14%), lipodystrophie acquise (13%), lymphocytes CD4 diminués (8%), appétit diminué (8%), gamma glutamyl transférases augmentées (9%), douleurs dorsales (5%), amylase sérique augmentée (6%), acide lactique sanguin augmenté (5%), hépatite cytolytique (6%), lipase augmentée (6%) et douleur dans les membres (6%).
Toxicité mitochondriale:
Une toxicité mitochondriale et une acidose lactique ont été rapportées chez les patients VIH-positifs recevant un traitement INTI en association avec de la ribavirine pour leur co-infection VHC (voir rubrique 4.4).
Paramètres biologiques chez les patients co-infectés VHC-VIH Bien que les toxicités hématologiques de type neutropénie, thrombocytopénie et anémie surviennent plus fréquemment chez les patients co-infectés VHC-VIH, la majorité a pu être contrôlée par des modifications de doses et a rarement nécessité des arrêts prématurés de traitement (voir rubrique 4.4).
Des anomalies hématologiques ont été plus fréquemment rapportées chez des patients recevant ViraferonPeg en association avec de la ribavirine que chez les patients recevant de l’ interféron alfa-2b en association avec de la ribavirine.
Dans l’ Etude 1 (voir rubrique 5.1), il a été observé des diminutions des taux absolus de neutrophiles en dessous de 500 cellules/ mm3 chez 4% des patients (8/ 194) et des plaquettes en dessous de 50 000/ mm3 chez 4% des patients (8/ 194) recevant ViraferonPeg en association avec la ribavirine.
Une anémie (hémoglobine < 9,4 g/ dl) a été rapportée chez 12% des patients (23/ 194) traités avec ViraferonPeg en association avec la ribavirine.
Baisse des lymphocytes CD4 Le traitement par ViraferonPeg en association avec la ribavirine a été associé avec des diminutions des taux absolus de cellules CD4+ au cours des 4 premières semaines sans réduction du pourcentage de cellules CD4+.
La diminution des taux de cellules CD4+ a été réversible dès la réduction de dose ou l’ arrêt du traitement.
L’ utilisation de ViraferonPeg en association avec la ribavirine n’ a pas eu d’ impact négatif sur le contrôle de la charge virale VIH pendant le traitement ou la période de suivi.
Les données de tolérance (N = 25) disponibles chez les patients co-infectés ayant un taux de cellules CD4+ < 200/ µl sont limitées (voir rubrique 4.4).
135 toxicité spécifique de chaque produit ainsi que la potentielle accumulation des toxicités avec ViraferonPeg en association avec la ribavirine.
4.9 Surdosage
Il a été rapporté des doses pouvant aller jusqu’ à 10,5 fois la dose prévue.
La dose journalière maximale rapportée est 1 200 µg pendant une journée.
En général, en cas de surdosage impliquant ViraferonPeg, les effets indésirables observés correspondent au profil de tolérance connu pour ViraferonPeg; cependant, la sévérité des effets peut être augmentée.
L’ utilité des méthodes standard afin d’ augmenter l’ élimination du médicament, e. g., la dialyse, n’ a pas été montrée.
Il n’ existe pas d’ antidote spécifique pour ViraferonPeg; toutefois, un traitement symptomatique et un suivi étroit du patient sont recommandés en cas de surdosage.
Le cas échéant, il est recommandé aux médecins de consulter un centre antipoison.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Immunostimulants, Cytokines et immunomodulateurs, Interférons, Peginterféron alfa-2b, code ATC:
L03A B10.
L’ interféron alfa-2b recombinant est conjugué de façon covalente avec le monométhoxy polyéthylène glycol avec un degré moyen de substitution de 1 mole de polymère/ mole de protéine.
La masse moléculaire moyenne est de l’ ordre de 31 300 daltons dont la partie protéique représente environ 19 300 daltons.
Interféron alfa-2b Les études in vitro et in vivo suggèrent que l’ activité biologique de ViraferonPeg provient de sa moitié interféron alfa-2b.
Les interférons exercent leurs activités cellulaires en se fixant à des récepteurs spécifiques de la membrane cellulaire.
Des études effectuées avec d'autres interférons ont permis de démontrer cette spécificité d’ espèce.
Cependant, certaines espèces de singes, comme le singe rhésus, sont sensibles à une stimulation pharmacodynamique après exposition à des interférons humains de type 1.
Une fois fixé à la membrane cellulaire, l'interféron déclenche une séquence complexe de réactions intracellulaires et notamment l'induction de certaines enzymes.
On pense que ce processus est responsable, du moins en partie, des diverses réponses cellulaires à l'interféron, comprenant l’ inhibition de la réplication virale dans les cellules infectées par le virus, la suppression de la prolifération cellulaire et d’ activités immunomodulatrices telles que l’ amélioration de l’ activité phagocytaire des macrophages et l’ augmentation de la cytotoxicité spécifique des lymphocytes pour les cellules cibles.
L’ une ou l’ ensemble de ces activités pourrait contribuer aux effets thérapeutiques de l’ interféron.
L'interféron alfa-2b recombinant inhibe également la réplication virale in vitro et in vivo.
Bien que le mode d'action antiviral exact de l'interféron alfa-2b recombinant ne soit pas connu, il semble modifier le métabolisme de la cellule hôte.
Cette action inhibe la réplication virale ou, si celle -ci se produit, les virions fils sont incapables de quitter la cellule.
ViraferonPeg La pharmacodynamie de ViraferonPeg a été évaluée lors d’ un essai en dose unique croissante chez des volontaires sains par examen des changements de température orale, des concentrations en protéines effectrices telles que la néoptérine sérique et la 2’ 5’ -oligoadénylate synthétase (2’ 5’ -OAS), et des numérations des globules blancs et neutrophiles.
Les sujets traités par ViraferonPeg ont eu des élévations doses dépendantes faibles de la température corporelle.
Après des doses uniques de ViraferonPeg entre 0,25 et 2,0 microgrammes/ kg/ semaine, la concentration en néoptérine sérique a été
La diminution des neutrophiles et des globules blancs à la fin de la semaine 4 était reliée à la dose de ViraferonPeg.
Essais cliniques ViraferonPeg – Patients naïfs Deux essais pivots ont été réalisés, un avec ViraferonPeg en monothérapie (C/ I97-010); l’ autre avec ViraferonPeg en association avec la ribavirine (C/ I98-580).
Les patients éligibles pour ces essais avaient une hépatite C chronique confirmée par un dosage positif « VHC-ARN polymerase chain reaction » (PCR) (> 30 UI/ ml), une biopsie hépatique cohérente avec un diagnostic histologique d’ hépatite chronique sans autre cause d’ hépatite chronique, et des ALAT sériques anormales.
Dans l’ essai avec ViraferonPeg en monothérapie, un total de 916 patients naïfs atteints d’ hépatite C chronique ont été traités par ViraferonPeg (0,5, 1,0 ou 1,5 microgrammes/ kg/ semaine) pendant un an avec une période de suivi de six mois.
En plus, 303 patients ont reçu de l’ interféron alfa-2b (3 millions d’ Unités Internationales [MUI] trois fois par semaine) en tant que médicament de référence.
Cette étude a montré que le ViraferonPeg était supérieur à l’ interféron alfa-2b (Tableau 5).
Dans l’ essai avec ViraferonPeg en association, 1.530 patients naïfs ont été traités pendant un an avec l’ une des posologies suivantes: • ViraferonPeg (1,5 microgrammes/ kg/ semaine) + ribavirine (800 mg/ jour), (n = 511). • ViraferonPeg (1,5 microgrammes/ kg/ semaine pendant un mois puis 0,5 microgramme/ kg/ semaine pendant 11 mois) + ribavirine (1 000/ 1 200 mg/ jour), (n = 514). • Interféron alfa-2b (3 MUI trois fois par semaine) + ribavirine (1 000/ 1 200 mg/ jour) (n = 505).
Dans cet essai, l’ association ViraferonPeg (1,5 microgrammes/ kg/ semaine) et ribavirine était significativement plus efficace que l’ association interféron alfa-2b et ribavirine (Tableau 5), en particulier chez les patients infectés par un Génotype 1 (Tableau 6).
La réponse prolongée était évaluée par un taux de réponse six mois après l’ arrêt du traitement.
Le génotype du VHC et la charge virale initiale sont des facteurs pronostics qui sont connus pour affecter les taux de réponse.
Cependant, il a été montré que les taux de réponse dans cet essai étaient dépendants de la dose de ribavirine administrée en association avec ViraferonPeg ou l’ interféron alfa-2b.
Chez les patients qui recevaient > 10,6 mg/ kg de ribavirine (dose de 800 mg pour un patient type de 75 kg), indépendamment du génotype ou de la charge virale, les taux de réponse étaient significativement supérieurs par rapport à ceux des patients qui recevaient ≤ 10,6 mg/ kg de ribavirine (Tableau 6), alors que les taux de réponse des patients qui recevaient > 13,2 mg/ kg de ribavirine étaient encore supérieurs.
Tableau 5 Réponse virologique prolongée (% de patients avec perte du VHC)
ViraferonPeg monothérapie
ViraferonPeg + ribavirine
Posologie Nombre de patients
P 1,5
P
1,0 304
P 0,5 297
315
P 1,5/ R P 0,5/ R 303
511
I/ R 514
505
Réponse à la fin du traitement
49%
41%
33%
24%
65%
56%
54%
Réponse prolongée
23 %*
25%
18%
12%
54 %**
47%
47%
P 1,5 ViraferonPeg 1,5 microgrammes/ kg P 1.0 ViraferonPeg 1,0 microgramme/ kg P 0,5 ViraferonPeg 0,5 microgramme/ kg I Interféron alfa-2b 3 MUI P 1,5/ R ViraferonPeg (1,5 microgrammes/ kg) + ribavirine (800 mg) P 0,5/ R ViraferonPeg (1,5 à 0,5 microgrammes/ kg) + ribavirine (1 000/ 1 200 mg) I/ R Interféron alfa-2b (3 MUI) + ribavirine (1 000/ 1 200 mg) * p < 0,001 P 1,5 vs.
I ** p = 0,0143 P 1,5/ R vs.
137 Tableau 6
Taux de réponse prolongée avec ViraferonPeg + ribavirine
(en fonction de la dose de ribavirine, du génotype et de la charge virale) Génotype du VHC
P 1,5/ R
P 0,5/ R
I/ R
Tous les génotypes
47% 27% 47%
Tous ≤ 10,6 > 10,6
42% 38% 48%
34% 25% 34%
33% 20% 34%
Génotype 1 ≤ 600 000 UI/ ml
45% 33% 45%
Tous ≤ 10,6
30%
27%
29%
> 600 000 UI/ ml
27% 37%
25% 27%
17% 29%
Génotype 2/ 3
Tous ≤ 10,6 > 10,6
82% 79% 88%
80% 73% 80%
79% 50% 80%
P 1,5/ R ViraferonPeg (1,5 microgrammes/ kg) + ribavirine (800 mg) P 0,5/ R ViraferonPeg (1,5 à 0,5 microgrammes/ kg) + ribavirine (1 000/ 1 200 mg) I/ R Interféron alfa-2b (3 MUI) + ribavirine (1 000/ 1 200 mg)
Dans l’ essai ViraferonPeg en monothérapie, la Qualité de Vie était généralement moins affectée par 0,5 microgramme/ kg de ViraferonPeg que par 1,0 microgramme/ kg de ViraferonPeg une fois par semaine ou par 3 MUI d’ interféron alfa-2b trois fois par semaine.
Dans un essai séparé, 224 patients de génotype 2 ou 3 ont reçu en sous-cutané, une fois par semaine pendant 6 mois, 1,5 microgrammes/ kg de ViraferonPeg, en association avec ribavirine, 800 - 1 400 mg per os (posologie adaptée au poids corporel, seulement 3 patients avec un poids > 105 kg ont reçu 1 400 mg) (Tableau 7).
24% des patients présentaient une fibrose septale ou une cirrhose (score de Knodell 3/ 4).
Tableau 7:
Réponse virologique en fin de traitement, réponse virologique prolongée et rechute en fonction du génotype du VHC et de la charge virale*
ViraferonPeg 1,5 μ g/ kg une fois par semaine en association avec ribavirine 800 – 1 400 mg/ jour
Réponse en fin de
Réponse virologique
Rechute
traitement
prolongée
% (211/ 224)
VHC de génotype 2 ≤ 600 000 UI/ ml > 600 000 UI/ ml VHC de génotype 3 ≤ 600 000 UI/ ml > 600 000 UI/ ml
100% (42/ 42) 100% (20/ 20) 100% (22/ 22) 93% (169/ 182) 93% (92/ 99) 93% (77/ 83)
93% (39/ 42) 95% (19/ 20) 91% (20/ 22) 79% (143/ 182) 86% (85/ 99) 70% (58/ 83)
7% (3/ 42) 5% (1/ 20) 9% (2/ 22) 14% (24/ 166) 8% (7/ 91) 23% (17/ 75)
* Tout sujet avec un niveau d’ ARN-VHC indétectable à la 12ème semaine de suivi et des données manquantes à la 24ème semaine de suivi était considéré comme présentant une réponse virologique prolongée.
Tout sujet pour lequel les données étaient manquantes à la 12ème semaine de suivi et après était considéré comme non répondeur à la 24 semaine de suivi post-thérapeutique.
138 Dans cet essai, le traitement de 6 mois a été mieux toléré que le traitement d’ un an de l’ essai pivot; ceci est démontré par les diminutions du nombre d’ arrêts de traitement, 5% vs 14%, et de réductions de dose, 18% vs 49%, respectivement.
Dans une étude non-comparative, 235 patients de génotype 1 avec une faible charge virale (< 600 000 UI/ ml) ont reçu ViraferonPeg, 1,5 microgrammes/ kg, en sous-cutané, une fois par semaine en association avec la ribavirine adaptée au poids.
Le taux global de réponse prolongée après traitement de 24 semaines a été de 50%.
41% des sujets (97/ 235) ont eu des taux plasmatiques d’ ARN-VHC indétectables aux 4ème et 24ème semaines de traitement.
Dans ce sous-groupe, le taux de réponse virologique prolongée a été de 92% (89/ 97).
Le pourcentage important de réponse virologique prolongée obtenu dans ce sous-groupe de patients a été mis en évidence lors d’ une analyse intermédiaire (n=49) et confirmé de façon prospective (n=48).
Des données historiques limitées montrent qu’ un traitement de 48 semaines peut être associé à un taux plus élevé de réponse prolongée (11/ 11) et à un moindre risque de rechute (0/ 11 par comparaison à 7/ 96 suite à un traitement de 24 semaines).
Pronostic de réponse virologique prolongée – Patients naïfs La réponse virologique à la 12ème semaine, définie par une diminution de 2 log de la charge virale ou un niveau indétectable d’ ARN-VHC s’ est avérée être un facteur prédictif de réponse prolongée (Tableau 8).
Pronostic de réponse prolongée en fonction de la réponse virale à la 12ème semaine et Tableau 8 du génotype*
Traitement ViraferonPeg 1,5
Génotype
Réponse prolongée
Valeur prédictive négative
+ ribavirine (> 10,6 mg/ kg)
1
Oui 75% (82/ 110)
71% (58/ 82)
----
traitement de 48 semaines
Non 25% (28/ 110)
0% (0/ 28)
100%
ViraferonPeg 1,5
2 et 3
Oui 99% (213/ 215)
83% (177/ 213)
----
traitement de 24 semaines
Non 1% (2/ 215)
50% (1/ 2)
50%
* chez les patients ayant des données disponibles à la 12ème semaine
La valeur prédictive négative d’ une réponse prolongée chez les patients traités par ViraferonPeg en monothérapie était de 98%.
Patients co-infectés VHC-VIH Deux études cliniques ont été conduites chez des patients co-infectés par le VIH et le VHC.
Le Tableau 9 présente la réponse au traitement dans ces deux études cliniques.
L’ Etude 1 (RIBAVIC; P01017), étude randomisée, multicentrique a inclus 412 patients adultes naïfs avec une hépatite C chronique co-infectés par le VIH.
Les patients étaient randomisés pour recevoir soit ViraferonPeg (1,5 µg/ kg/ semaine) en association avec de la ribavirine (800 mg/ jour) soit de l’ interféron alfa-2b (3 MUI trois fois par semaine) en association avec de la ribavirine (800 mg/ jour) pendant 48 semaines avec une période de suivi de 6 mois.
L’ Etude 2 (P02080), étude randomisée, monocentrique a inclus 95 patients adultes naïfs avec une hépatite C chronique co-infectés par le VIH.
Les patients étaient randomisés pour recevoir soit ViraferonPeg (100 ou 150 µg/ semaine, adapté en fonction du poids) en association avec de la ribavirine (800-1 200 mg/ jour, adaptée en fonction du poids) soit de l’ interféron alfa-2b (3 MUI trois fois par semaine) en association avec de la ribavirine (800-1 200 mg/ jour, adaptée en fonction du poids).
La durée du traitement était de 48 semaines avec une période de suivi de 6 mois à l’ exception des patients infectés par un virus de génotype 2 ou 3 et une charge virale < 800 000 UI/ ml (Amplicor) qui ont été traités pendant 24 semaines avec une période de suivi de 6 mois.
Réponse virologique prolongée en fonction du génotype après un traitement par ViraferonPeg en association avec de la ribavirine chez les patients co-infectés VHC-VIH
Etude 11
Etude 22
Interféron alfa-
ViraferonPeg
Interféron alfa-
ViraferonPeg
2b (3 MUI
(100 ou
2b
150cµg/ semaine)
(1,5 µg/ kg/
(3MUI 3 fois
semaine) +
+ ribavirine
par semaine) +
+ ribavirine
ribavirine
Valeur
(800-1
pb
mg/ jour)d
1 200 mg/ jour)d
(800 mg)
27%
20% (41/ 205)
0,047
44% (23/ 52)
21% (9/ 43)
0,017
(56/ 205) Génotype 1, 4
6% (8/ 129)
38% (12/ 32)
7% (2/ 27)
0,007
(21/ 125) Génotype 2, 3
44% (35/ 80)
43% (33/ 76)
0,88
53% (10/ 19)
47% (7/ 15)
0,730
MUI = million d’ unités internationales a: valeur de p basée sur le test du Chi 2 Cochran-Mantel-Haenszel. b: valeur de p basée sur le test du Chi 2. c: sujets < 75 kg recevant 100 µg/ semaine de ViraferonPeg et sujets ≥ 75 kg recevant 150 µg/ semaine de ViraferonPeg. d: posologie de ribavirine de 800 mg pour les patients < 60 kg, 1 000 mg pour les patients 60- 75 kg, et 1 200 mg pour les patients > 75 kg.
JAMA 2004; 292(23):
2839-2848.
2 Laguno M, Murillas J, Blanco J. L et al.
AIDS 2004; 18(13):
F27-F36.
Réponse histologique Des biopsies hépatiques ont été effectuées avant et après le traitement dans le cadre de l’ Etude 1 et ont été disponibles pour 210 des 412 sujets (51%).
Parmi les patients traités par ViraferonPeg en association avec de la ribavirine, il a été observé un diminution du score Métavir et du score Ishak.
Cette diminution était significative pour les patients répondeurs (-0,3 pour Métavir et -1,2 pour Ishak) et stable pour les patients non-répondeurs (-0,1 pour Métavir et -0,2 pour Ishak).
En terme d’ activité, il a été observé une amélioration chez environ un tiers des répondeurs prolongés et aucune détérioration.
La stéatose a été significativement améliorée chez les patients infectés par un virus VHC de génotype 3.
Retraitement par ViraferonPeg en association avec la ribavirine des patients en situation d’ échecs à un précédent traitement Dans une étude non-comparative, 2 293 patients avec une fibrose modérée à sévère en échec à un précédent traitement par un interféron alpha en association avec la ribavirine ont été retraités par ViraferonPeg, 1,5 microgramme/ kg par voie sous-cutanée, une fois par semaine, en association avec la ribavirine adaptée au poids.
Un échec à un précédent traitement a été défini comme une rechute ou une non-réponse (ARN-VHC positif à la fin d’ au moins 12 semaines de traitement).
Les patients ayant un ARN-VHC négatif à la 12ème semaine de traitement ont poursuivi leur traitement pendant 48 semaines et ont été suivis pendant 24 semaines après la fin de leur traitement.
La réponse à la 12ème semaine a été définie comme un niveau indétectable d’ ARN-VHC après 12 semaines de traitement.
La réponse virologique prolongée (RVP) est définie comme un niveau d’ ARN-VHC indétectable 24 semaines après l’ arrêt du traitement (Tableau 10).
140 Tableau 10 Taux de réponse virologique prolongée (RVP) lors d’ un retraitement après échecs à un précédent traitement
Patients avec un niveau indétectable d’ ARN-VHC à la 12ème semaine de traitement et RVP après retraitement Population totale*
interféron alpha/ ribavirine
peginterféron alpha/ ribavirine
Réponse à la 12ème semaine%
RVP% (n/ N)
Réponse à la RVP% (n/ N) 12ème semaine
IC 99%
IC 99%
38,6 (549/ 1 423)
59,4 (326/ 549) 54,0; 64,8
31,5 (272/ 863) 50,4 (137/ 272) 42,6; 58,2
21,7 (497/ 2 293) 19,5; 23,9
Rechute
67,7 (203/ 300)
58,1 (200/ 344) 52,5 (105/ 200) 43,4; 61,6
37,7 (243/ 645) 32,8; 42,6
Génotype 1/ 4
59,7 (129/ 216)
48,6 (122/ 251) 44,3 (54/ 122) 32,7; 55,8
28,6 (134/ 468) 23,3; 34,0
Génotype 2/ 3
88,9 (72/ 81)
73,6 (53/ 72) 60,2; 87,0
83,7 (77/ 92) 64,9 (50/ 77) 50,9; 78,9
61,3 (106/ 173) 51,7; 70,8
NR
28,6 (258/ 903)
57,0 (147/ 258) 49,0; 64,9
12,4 (59/ 476) 44,1 (26/ 59) 27,4; 60,7
13,6 (188/ 1 385) 11,2; 15,9
Génotype 1/ 4
23,0 (182/ 790)
51,6 (94/ 182) 42,1; 61,2
9,9 (44/ 446) 38,6 (17/ 44) 19,7; 57,5
9,9 (123/ 1 242) 7,7; 12,1
Génotype 2/ 3 Génotype
67,9 (74/ 109)
70,3 (52/ 74) 56,6; 84,0
53,6 (15/ 28) 60,0 (9/ 15) 27,4; 92,6
46,0 (63/ 137) 35,0; 57,0
1
30,2 (343/ 1 135)
51,3 (176/ 343) 44,4; 58,3
23,0 (162/ 704) 42,6 (69/ 162) 32,6; 52,6
14,6 (270/ 1 846) 12,5; 16,7
2/ 3
77,1 (185/ 240)
73,0 (135/ 185) 64,6; 81,4
75,6 (96/ 127) 63,5 (61/ 96) 50,9; 76,2
55,3 (203/ 367) 48,6; 62,0
4 Score de fibrose METAVIR
42,5 (17/ 40)
70,6 (12/ 17) 42,1; 99,1
44,4 (12/ 27) 50,0 (6/ 12) 12,8; 87,2
28,4 (19/ 67) 14,2; 42,5
F2
46,0 (193/ 420)
66,8 (129/ 193) 58,1; 75,6
33,6 (78/ 232) 57,7 (45/ 78) 43,3; 72,1
29,2 (191/ 653) 24,7; 33,8
F3
38,0 (163/ 429)
62,6 (102/ 163) 52,8; 72,3
32,4 (78/ 241) 51,3 (40/ 78) 36,7; 65,9
21,9 (147/ 672) 17,8; 26,0
F4 Charge Virale Initiale
33,6 (192/ 572)
49,5 (95/ 192) 40,2; 58,8
29,7 (116/ 390) 44,8 (52/ 116) 32,9; 56,7
16,5 (159/ 966) 13,4; 19,5
Forte Charge Virale (> 600 000 UI/ m l)
32,4 (280/ 864)
56,1 (157/ 280) 48,4; 63,7
26,5 (152/ 573) 41,4 (63/ 152) 31,2; 51,7
16,6 (239/ 1 441) 14,1; 19,1
Faible Charge Virale (≤ 600 000 UI/ m l)
48,3 (269/ 557)
62,8 (169/ 269) 55,2; 70,4
41,0 (118/ 288) 61,0 (72/ 118) 49,5; 72,6
30,2 (256/ 848) 26,1; 34,2
NR:
Non-répondeur défini par un taux d’ ARN-VHC sérique/ plasmatique positif à la fin d’ au moins 12 semaines de traitement.
L’ ARN-VHC plasmatique a été mesuré par un laboratoire central utilisant une méthode quantitative non commercialisée par polymerase chain reaction
125 UI/ ml).
Dans ce sous-groupe, une réponse virologique prolongée a été obtenue chez 56% des patients (463/ 823).
Chez les patients en situation d’ échec à un précédent traitement par un interféron non-pégylé ou par un interféron pégylé et ayant un ARN-VHC négatif à la 12ème semaine de traitement, les taux de réponse prolongée étaient de 59% et 50%, respectivement.
Parmi les 480 patients ayant une diminution > 2 log de la charge virale mais un niveau détectable d’ ARN-VHC à la 12ème semaine, au total 188 patients ont continué leur traitement.
Chez ces patients la RVP était de 12%.
La probabilité de réponse à la 12ème semaine lors d’ un retraitement a été plus faible chez les patients non-répondeurs à un précédent traitement par interféron alpha pégylé/ ribavirine par rapport à celle des non-répondeurs à un précédent traitement par interféron alpha non-pégylé/ ribavirine (12,4% vs.
Cependant, en cas de réponse à la 12ème semaine, il existait peu de différence dans les taux de RVP indépendamment du traitement précédent ou de la réponse précédente.
Données d’ efficacité à long terme Une large étude clinique de suivi à long terme a enrôlé 567 patients ayant préalablement été traités par ViraferonPeg (avec ou sans ribavirine) lors d’ une étude clinique.
L’ objectif de cette étude était l’ évaluation du maintien de la réponse virologique prolongée (RVP) et l’ estimation de l’ impact d’ une virémie négative continue sur les résultats cliniques.
Un suivi à long terme de 5 ans minimum après la fin du traitement était disponible chez 327 patients et seulement 3 des 366 répondeurs prolongés ont rechuté pendant l’ étude.
La probabilité de réponse virologique prolongée maintenue à 5 ans a été estimée pour l’ ensemble des patients par la méthode de Kaplan-Meier à 99% (IC 95%:
98-100%).
Cependant, cela n’ exclut pas l’ évolution de la maladie hépatique (y compris vers un hépatocarcinome) chez les patients porteurs d’ une cirrhose.
5.2 Propriétés pharmacocinétiques
ViraferonPeg est un dérivé (pégylé) d’ interféron alfa-2b conjugué avec un polyéthylène glycol modifié bien caractérisé et est principalement composé d’ éléments monopégylés.
La demi-vie plasmatique de ViraferonPeg est prolongée par comparaison à l’ interféron alfa-2b non pégylé.
ViraferonPeg est susceptible de se dépégyler en interféron alfa-2b libre.
L’ activité biologique des isomères pégylés est similaire qualitativement, mais plus faible que l’ interféron alfa-2b libre.
Après administration sous-cutanée, les concentrations sériques maximales apparaissent entre 15-44 heures après la dose, et sont maintenues jusqu’ à 48-72 heures après la dose.
Les valeurs de Cmax et d’ ASC de ViraferonPeg augmentent de façon dose-dépendante.
Le volume de distribution moyen apparent est de 0,99 l/ kg.
Il n’ y a, cependant, qu’ une augmentation modeste de l’ activité biologique mesurée par dosage biologique.
La demi-vie d’ élimination moyenne de ViraferonPeg est approximativement de 40 heures (σ = 13,3 heures), avec une clairance apparente de 22,0 ml/ h. kg.
Les mécanismes impliqués dans la clairance des interférons chez l’ homme n’ ont pas encore été complètement élucidés.
Cependant, l’ élimination rénale pourrait expliquer une minorité (approximativement 30%) de la clairance apparente de ViraferonPeg.
142 Fonction rénale:
La clairance rénale semble participer pour 30% à la clairance totale de ViraferonPeg.
Dans un essai en dose unique (1,0 microgramme/ kg) chez des patients avec fonction rénale altérée, la Cmax, l’ ASC, et la demi-vie ont augmenté en fonction du degré d’ insuffisance rénale.
Suite à de multiples dosages de ViraferonPeg (1,0 microgramme/ kg administré par voie sous-cutanée chaque semaine pendant quatre semaines), la clairance de ViraferonPeg est réduite en moyenne de 17% chez les patients avec une insuffisance rénale modérée (clairance de la créatinine 30- 49 ml/ minute) et en moyenne de 44% chez les patients avec une insuffisance rénale sévère (clairance de la créatinine 15-29 ml/ minute) par comparaison aux sujets avec une fonction rénale normale.
Sur la base de données en dose unique, la clairance était similaire chez les patients non dialysés avec une insuffisance rénale sévère et chez les patients sous hémodialyse.
La dose de ViraferonPeg en monothérapie doit être réduite chez les patients avec une insuffisance rénale modérée ou sévère (voir rubriques 4.2 et 4.4).
Les patients avec une clairance de la créatinine < 50 ml/ minute ne doivent pas être traités par ViraferonPeg en association avec la ribavirine (voir rubrique 4.3).
En raison d’ une variabilité intra-sujet sensible dans les paramètres pharmacocinétiques de l’ interféron, il est recommandé que les patients avec une insuffisance rénale sévère soient étroitement surveillés pendant le traitement avec ViraferonPeg (voir rubrique 4.2).
Fonction hépatique:
La pharmacocinétique de ViraferonPeg n’ a pas été évaluée chez les patients ayant un dysfonctionnement hépatique sévère.
Personnes âgées ≥ 65 ans:
La pharmacocinétique de ViraferonPeg après une dose unique sous- cutanée de 1,0 microgramme/ kg n’ a pas été affectée par l’ âge.
Les données suggèrent qu’ aucune modification de la dose de ViraferonPeg n’ est nécessaire en fonction de l’ âge.
Patients de moins de 18 ans:
Des évaluations pharmacocinétiques spécifiques n’ ont pas été réalisées chez ces patients.
ViraferonPeg est indiqué pour le traitement de l’ hépatite C chronique seulement chez les patients de 18 ans ou plus.
Facteurs neutralisant l’ interféron:
Des dosages de facteurs neutralisant l’ interféron ont été effectués sur des échantillons de sérum de patients qui avaient reçu ViraferonPeg dans un essai clinique.
Les facteurs neutralisant l’ interféron sont des anticorps qui neutralisent l’ activité antivirale de l’ interféron.
L’ incidence clinique des facteurs neutralisant chez les patients qui reçoivent 0,5 microgramme/ kg de ViraferonPeg est de 1,1%.
5.3 Données de sécurité préclinique
ViraferonPeg:
Les effets indésirables non observés lors des essais cliniques n’ ont également pas été notés lors des études de toxicité chez le singe.
Ces études étaient limitées à quatre semaines en raison de l’ apparition d’ anticorps anti-interféron chez la plupart des singes.
Des études de la reproduction de ViraferonPeg n’ ont pas été réalisées.
L’ interféron alfa-2b a des effets abortifs chez les primates.
ViraferonPeg est également susceptible d’ avoir cet effet.
Les effets sur la fertilité n’ ont pas été déterminés.
On ignore si les composants de ce médicament sont excrétés dans le lait des animaux expérimentaux ou dans le lait maternel (voir rubrique 4.6 pour les données humaines concernant la grossesse et l’ allaitement).
ViraferonPeg n’ a pas montré de potentiel génotoxique.
La relative non-toxicité du monométhoxy-polyéthylène glycol (mPEG), qui est libéré à partir de ViraferonPeg lors du métabolisme in vivo a été démontrée lors des études précliniques de toxicité aiguë et subaiguë chez le rongeur et le singe, les études standard de développement embryo-foetal et les tests de mutagénicité in vitro.
ViraferonPeg plus ribavirine:
Lorsqu’ il est utilisé en association avec la ribavirine, ViraferonPeg n’ engendre pas d’ effets inconnus par rapport à chaque substance active administrée seule.
Le principal changement relié au traitement était une anémie réversible, faible à modérée, dont la sévérité était supérieure à celle induite par chacune des substances actives administrées seules.
143 6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Phosphate disodique anhydre, Phosphate monosodique dihydraté, Saccharose, Polysorbate 80.
Eau pour préparations injectables.
Volume délivré par le stylo = 0,5 ml.
6.2 Incompatibilités
Ce médicament doit être uniquement reconstitué avec le solvant fourni (voir rubrique 6.6).
Ce médicament ne doit pas être mélangé avec d’ autres médicaments à l’ exception de ceux mentionnés dans la rubrique 6.6.
6.3 Durée de conservation
3 ans Après reconstitution:
- La stabilité chimique et physique a été démontrée pour 24 heures entre 2°C et 8°C.
- D’ un point de vue microbiologique, le produit doit être utilisé immédiatement.
S’ il n’ est pas
utilisé immédiatement, les durées et conditions de conservation avant utilisation sont de la responsabilité de l’ utilisateur et ne devraient normalement pas dépasser 24 heures entre 2°C et 8°C.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
6.5 Nature et contenu de l’ emballage extérieur
La poudre et le solvant sont contenus dans une cartouche bicompartimentée, en verre de type I, séparés par un piston en caoutchouc bromobutyle.
La cartouche est fermée à une extrémité par un bouchon en polypropylène avec une membrane en caoutchouc bromobutyle et un piston en caoutchouc bromobutyle à l’ autre extrémité.
ViraferonPeg 50 microgrammes se présente sous forme de:
- 1 stylo contenant la poudre et le solvant pour solution injectable, 1 aiguille et 2 tampons
nettoyants;
- 4 stylos contenant la poudre et le solvant pour solution injectable, 4 aiguilles et 8 tampons
nettoyants;
- 6 stylos contenant la poudre et le solvant pour solution injectable, 6 aiguilles et 12 tampons
nettoyants;
- 12 stylos contenant la poudre et le solvant pour solution injectable, 12 aiguilles et 24 tampons
nettoyants.
Toutes les présentations peuvent ne pas être commercialisées.
144 6.6 Précautions particulières d’ élimination
ViraferonPeg en stylo prérempli se présente sous forme d’ une poudre de peginterféron alfa-2b et d’ un solvant pour solution injectable à la dose de 50 microgrammes pour une seule administration.
Chaque stylo doit être reconstitué avec le solvant fourni dans un des compartiments de la cartouche (eau pour préparations injectables) pour garantir l’ administration de 0,5 ml de solution.
Un petit volume est perdu lors de la préparation de ViraferonPeg solution injectable lorsque la dose est mesurée puis injectée.
Par conséquent, chaque stylo contient un excès de solvant et de poudre de ViraferonPeg pour assurer la délivrance de la dose exacte dans 0,5 ml de ViraferonPeg, solution injectable.
La solution reconstituée a une concentration de 50 microgrammes/ 0,5 ml.
ViraferonPeg en stylo prérempli est injecté par voie sous-cutanée après reconstitution de la poudre selon les recommandations, fixation d’ une aiguille et sélection de la dose prescrite.
Un mode d’ emploi complet et illustré est joint en Annexe à la notice.
Retirer le stylo prérempli ViraferonPeg du réfrigérateur avant l’ administration pour permettre au solvant de revenir à température ambiante (pas plus de 25°C).
Comme pour tous les médicaments pour préparation parentérale, inspecter visuellement la solution reconstituée avant l’ administration.
La solution reconstituée doit être claire et incolore.
Ne pas utiliser en cas de jaunissement ou de présence de particules.
Après l’ administration de la dose, éliminer le stylo prérempli ViraferonPeg ainsi que toute solution inutilisée restant à l’ intérieur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SP Europe 73, rue de Stalle B-1180 Bruxelles Belgique
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 00/ 132/ 031 EU/ 1/ 00/ 132/ 032 EU/ 1/ 00/ 132/ 033 EU/ 1/ 00/ 132/ 034
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
29 mai 2000 Date du dernier renouvellement:
25 mai 2005
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
145 1.
DENOMINATION DU MEDICAMENT
ViraferonPeg 80 microgrammes, poudre et solvant pour solution injectable en stylo prérempli
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque stylo prérempli de ViraferonPeg 80 microgrammes contient une quantité suffisante de peginterféron alfa-2b, exprimé en protéine base, dans une poudre pour solution injectable, et une quantité correspondante de solvant, pour délivrer 80 microgrammes dans 0,5 ml de peginterféron alfa-2b après reconstitution selon les recommandations.
La substance active est un conjugué covalent de l’ interféron alfa-2b recombinant* avec le monométhoxy polyéthylène glycol.
L’ activité de ce produit ne devrait pas être comparée à celle d’ une autre protéine pégylée ou non pégylée de la même classe thérapeutique.
Coli hébergeant un plasmide hybride, issu du génie génétique, ayant intégré un gène d’ interféron alfa-2b provenant de leucocytes humains.
Pour la liste complète des excipients, voir rubrique 6.1.
ViraferonPeg contient 40 mg de saccharose dans 0,5 ml.
3.
FORME PHARMACEUTIQUE
Poudre et solvant pour solution injectable en stylo prérempli Poudre blanche.
Solvant limpide et incolore.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
ViraferonPeg est indiqué dans le traitement des patients adultes atteints d’ hépatite C chronique possédant des transaminases élevées en l’ absence de décompensation hépatique et ayant un ARN-VHC sérique positif ou des anticorps anti-VHC positifs, y compris les patients naïfs co-infectés avec une infection VIH stable (voir rubrique 4.4).
La meilleure façon d’ utiliser ViraferonPeg dans cette indication est de l’ associer à la ribavirine.
Cette association est indiquée chez les patients naïfs y compris les patients co-infectés avec une infection VIH stable et chez les patients en cas d’ échec à un précédent traitement par interféron alpha (pégylé ou non pégylé) et ribavirine en bithérapie ou par interféron alpha en monothérapie (voir rubrique 5.1).
L’ interféron en monothérapie, dont ViraferonPeg, est indiqué principalement en cas d’ intolérance ou de contre-indication à la ribavirine.
Se reporter également au Résumé des Caractéristiques du Produit (RCP) de la ribavirine lorsque ViraferonPeg est utilisé en association avec la ribavirine.
146 4.2 Posologie et mode d’ administration
Le traitement doit être initié et suivi uniquement par un médecin expérimenté dans le traitement des patients ayant une hépatite C.
Dose à administrer ViraferonPeg doit être administré en injection sous-cutanée hebdomadaire.
La dose administrée dépend de son utilisation en association avec la ribavirine ou en monothérapie.
Traitement combiné ViraferonPeg 1,5 microgrammes/ kg/ semaine avec des gélules de ribavirine.
La dose requise de 1,5 μ g/ kg de ViraferonPeg à utiliser en association avec la ribavirine peut être administrée en fonction du poids du patient avec le dosage adapté de ViraferonPeg stylo/ flacon conformément au Tableau 1.
Les gélules de ribavirine sont administrées par voie orale quotidiennement en deux prises au moment des repas (matin et soir).
Tableau 1 – Doses à utiliser en bithérapie
ViraferonPeg
patient (kg)
quotidienne
(μ g/ 0,5ml)
semaine (ml)
(mg)
(200 mg) 4a
< 40
50
0,5
800
4a
40-50
80
0,4
800
4a 51-64
80
0,5
800
5b
65-75
100
0,5
1 000
5b
76-85
120
0,5
1 000
6c
86-105
150
0,5
1 200
7d
> 105 a:
2 le matin, 2 le soir b:
2 le matin, 3 le soir c:
3 le matin, 3 le soir d:
3 le matin, 4 le soir
150
0,5
1 400
Durée du traitement – Patients naïfs Prédictibilité d’ une réponse virologique prolongée:
Génotype 1:
Pour les patients présentant une réponse virologique à la 12ème semaine, le • traitement doit être poursuivi 9 mois de plus (soit une durée totale de 48 semaines).
Dans le sous-groupe de patients de génotype 1 avec une faible charge virale (< 600 000 UI/ ml) ayant un taux d’ ARN-VHC indétectable à la 4ème semaine de traitement et restant indétectable à la 24ème semaine, le traitement peut soit être arrêté après ces 24 semaines de traitement soit être poursuivi 24 semaines supplémentaires (soit une durée totale de traitement de 48 semaines).
Cependant, un traitement d’ une durée de 24 semaines peut être associé à un risque plus élevé de rechute par rapport à un traitement de 48 semaines (voir rubrique 5.1). • Génotype 2 ou 3:
Il est recommandé que tous les patients soient traités pendant 24 semaines, à l’ exception des patients co-infectés VHC-VIH qui doivent être traités 48 semaines. • Génotype 4:
En général, les patients de génotype 4 sont considérés comme plus difficiles à traiter et les données limitées de l’ étude (n = 66) sont compatibles avec une durée de traitement identique à celle recommandée pour le génotype 1.
147 Co-infection VHC-VIH La durée de traitement recommandée pour les patients co-infectés VHC-VIH est de 48 semaines, quel que soit le génotype.
Prédictibilité d’ une réponse et de l'absence de réponse chez les patients co-infectés VHC-VIH L’ obtention d’ une réponse virologique précoce à la 12ème semaine, définie comme une diminution de 2 log de la charge virale ou des niveaux indétectables de l’ ARN-VHC, s’ est révélée être prédictive d’ une réponse prolongée.
La valeur prédictive négative pour l’ obtention d’ une réponse prolongée chez les patients co-infectés VHC-VIH traités par ViraferonPeg en association avec la ribavirine a été de 99% (67/ 68; Etude 1) (voir rubrique 5.1).
Une valeur prédictive positive de 50% (52/ 104; Etude 1) a été observée chez les patients co-infectés VHC-VIH recevant le traitement combiné.
Durée du traitement – Retraitement Prédictibilité d’ une réponse virologique prolongée: tous les patients, quel que soit leur génotype, ayant un taux sérique d’ ARN-VHC en dessous des limites de détection à la 12ème semaine devraient être traités 48 semaines.
Les patients retraités qui n’ ont pas eu de réponse virologique à la 12ème semaine ont peu de chance de devenir des répondeurs après 48 semaines de traitement (voir aussi rubrique 5.1).
Une durée de retraitement supérieure à 48 semaines chez les patients non-répondeurs de génotype 1 n’ a pas été étudiée avec l’ interféron alfa-2b pégylé en association avec la ribavarine.
ViraferonPeg en monothérapie En monothérapie, la posologie de ViraferonPeg est 0,5 ou 1,0 microgramme/ kg/ semaine.
Le plus faible dosage disponible en flacon ou en stylo est 50 μ g/ 0,5 ml; par conséquent, pour les patients à qui la posologie de 0,5 μ g/ kg/ semaine a été prescrite, les volumes d’ injection doivent être ajustés conformément au Tableau 2.
Pour la posologie de 1,0 μ g/ kg, des ajustements similaires de volume ou de dosage peuvent être effectués conformément au Tableau 2.
ViraferonPeg en monothérapie n’ a pas été étudié chez les patients co-infectés VHC-VIH.
Tableau 2- Doses à utiliser en monothérapie
0,5 μ g/ kg
1,0 μ g/ kg
Volume à Dosage du
flacon/ stylo à utiliser (μ g/ 0,5ml)
injecter une fois flacon/ stylo à par semaine utiliser (ml) (μ g/ 0,5ml)
injecter une fois par semaine (ml)
30-35
50*
0,15 50
50* 0,15 50
0,3
36-45
50*
0,2 50
50* 0,2 50
0,4
46-56 57-72 73-88
50* 50 50
0,25 0,3 0,4
50 80 80
0,5 0,4 0,5
89-106 > 106**
50 80
0,5 0,4
Recommandations en matière de réduction de doses en bithérapie
Tableau 2a
Recommandations en matière de modification de la posologie pour le traitement combiné (avec la ribavirine)
Paramètres biologiques Hémoglobine
Hémoglobine chez Patients avec un
:
Globules blancs
< 1,5 x 10 / l 9
< 0,5 x 109/ l
Neutrophiles
-
< 0,75 x 10 / l 9
< 25 x 109/ l
Plaquettes
-
< 50 x 10 / l
2,5 x LNS**
Bilirubine – directe
-
-
Bilirubine – indirecte
> 5 mg/ dl
-
> 4 mg/ dl
(pendant > 4 semaines)
Créatininémie
- -
> 2,0 mg/ dl
*
ALAT/ ASAT
- -
2 x valeurs initiales et > 10 x LNS**
Les patients dont la dose de ribavirine a été diminuée à 600 mg par jour reçoivent une gélule à 200 mg le matin et deux gélules à 200 mg le soir. ** Limite normale supérieure
La réduction de dose du ViraferonPeg peut être effectuée soit en réduisant de moitié le volume prescrit soit en utilisant un dosage plus faible conformément au Tableau 2b.
Tableau 2b – Réduction des doses du ViraferonPeg utilisé en bithérapie
flacon/ stylo à
injecter une fois
utiliser (μ g/ 0,5ml)
par semaine (ml)
(μ g)
< 40
25
50*
0,25
25
40-50
32
50
0,3
30
51-64 65-75 76-85
40 50 60
50 50 80
0,4 0,5 0,4
40 50 64
> 85
75
100
0,4
80
*Nécessité d’ utiliser le flacon.
Le volume minimum délivré par le stylo est 0,3 ml.
149 Recommandations en matière de réduction de dose du ViraferonPeg en monothérapie
Les recommandations en matière de modification de dose pour les patients utilisant le ViraferonPeg en monothérapie sont présentées dans le Tableau 3a.
Recommandations en matière de modification ViraferonPeg en monothérapie
de la posologie pour
Diminuer la dose de
biologiques
ViraferonPeg de moitié si:
ViraferonPeg si:
Neutrophiles
< 0,75 x 109/ l
< 0,5 x 109/ l
Plaquettes
< 50 x 109/ l
< 25 x 109/ l
Pour les patients recevant 0,5 μ g/ kg de ViraferonPeg en monothérapie, la réduction de dose doit être effectuée en réduisant de moitié le volume prescrit.
Le stylo ne pouvant délivrer qu'un volume minimum de 0,3 ml, le flacon de 50 µg/ 0,5 ml doit être utilisé si nécessaire.
Pour les patients recevant 1,0 μ g/ kg de ViraferonPeg en monothérapie, la réduction de dose doit être effectuée en réduisant de moitié le volume prescrit ou en utilisant un dosage plus faible conformément au Tableau 3b.
Tableau 3b – Réduction des doses du ViraferonPeg utilisé en monothérapie 1,0 μ g/ kg
Poids du patient
Dose réduite
flacon/ stylo à
injecter une fois
utiliser (μ g/ 0,5ml)
par semaine (ml)
(μ g)
30-35
15
50*
0,15
15
36-45
20
50*
0,20
20
46-56
25
50*
0,25
25
57-72 73-89
32 40
50 50
0,3 0,4
30 40
90-106 > 106
50 60
50 80
0,5 0,4
50 64
*Nécessité d’ utiliser le flacon.
Le volume minimum délivré par le stylo est 0,3 ml.
Populations particulières
Utilisation en cas d’ insuffisance rénale:
Monothérapie:
ViraferonPeg doit être utilisé avec précaution chez les patients avec une insuffisance rénale modérée à sévère.
Chez les patients ayant un dysfonctionnement rénal sévère (clairance de la créatinine 15-29 ml/ minute), la dose initiale de ViraferonPeg doit être réduite de 50%.
Les données ne sont pas disponibles pour l’ utilisation de ViraferonPeg chez les patients avec une clairance de la créatinine < 15 ml/ minute (voir rubrique 5.2).
Les patients avec une insuffisance rénale sévère, y compris les patients hémodialysés, doivent être attentivement surveillés.
Si la fonction rénale diminue pendant le traitement, le traitement par ViraferonPeg doit être interrompu.
150 Traitement combiné:
Les patients avec une clairance de la créatinine < 50 ml/ minute ne doivent pas être traités par ViraferonPeg en association avec la ribavirine (voir le RCP de la ribavirine).
Lors d’ un traitement en association avec la ribavirine, la survenue d’ une anémie doit être plus attentivement surveillée chez les patients ayant une altération de la fonction rénale.
Utilisation en cas d’ insuffisance hépatique:
La sécurité et l’ efficacité du traitement par ViraferonPeg n’ ont pas été évaluées chez les patients avec dysfonctionnement hépatique sévère, par conséquent ViraferonPeg ne doit pas être utilisé chez ces patients.
Utilisation chez la personne âgée (≥ 65 ans):
L’ âge n’ a pas d’ effet sur la pharmacocinétique de ViraferonPeg.
Les données des personnes âgées traitées par une dose unique de ViraferonPeg suggèrent qu’ il n’ est pas nécessaire de modifier la dose de ViraferonPeg en fonction de l’ âge (voir rubrique 5.2).
Utilisation chez le patient de moins de 18 ans: il n’ y a pas d’ expérience chez l’ enfant (voir rubrique 5.2).
4.3 Contre-indications
- Hypersensibilité à la substance active ou à tout autre interféron ou à l’ un des excipients;
- Antécédents d’ affection cardiaque sévère, dont les maladies cardiaques non contrôlées ou
- État clinique sévère;
- Hépatite auto-immune ou antécédent de maladie auto-immune;
- Insuffisance hépatique sévère ou cirrhose du foie décompensée;
- Troubles thyroïdiens préexistants sauf s’ ils peuvent être contrôlés par un traitement
- Épilepsie et/ ou anomalies fonctionnelles du système nerveux central (SNC);
- Instauration du traitement par ViraferonPeg chez les patients co-infectés VHC-VIH porteurs
d’ une cirrhose et d’ un score de Child-Pugh ≥ 6.
Traitement combiné avec la ribavirine:
Voir également le Résumé des Caractéristiques du Produit (RCP) de la ribavirine si le ViraferonPeg est administré en association avec la ribavirine chez les patients avec une hépatite C chronique.
4.4 Mises en garde spéciales et précautions d’ emploi
Système Nerveux Central (SNC) et troubles psychiatriques:
Des effets sévères sur le SNC, principalement dépression, idées suicidaires et tentative de suicide ont été observés chez certains patients traités par ViraferonPeg, pendant le traitement mais également après l’ arrêt, et dans ce cas principalement pendant les 6 mois ayant suivi l’ arrêt.
D’ autres effets sur le SNC comprenant comportement agressif (parfois dirigé contre autrui), troubles bipolaires, manie, obnubilation et d’ autres altérations de l’ état mental ont été observés avec les interférons alpha.
L’ apparition de tout signe ou symptôme de troubles psychiatriques doit être attentivement surveillée chez les patients.
Si de tels symptômes apparaissent, le médecin prescripteur doit garder à l’ esprit la sévérité potentielle de ces effets indésirables et doit évaluer la nécessité d’ une prise en charge thérapeutique appropriée.
Si les symptômes psychiatriques persistent ou s’ aggravent, ou si des idées suicidaires sont identifiées, il est recommandé d’ interrompre le traitement par ViraferonPeg, et de suivre le patient, avec une prise en charge psychiatrique appropriée.
Patients présentant ou ayant des antécédents de troubles psychiatriques sévères:
Si le traitement par peginterféron alfa-2b est jugé nécessaire chez des patients présentant ou ayant des antécédents de troubles psychiatriques sévères, il ne doit être initié qu’ après s’ être assuré d’ un diagnostic individuel approprié et d’ une prise en charge thérapeutique du trouble psychiatrique.
Des états d’ obnubilation et de coma, comportant des cas d’ encéphalopathies, ont été observés chez certains patients, généralement âgés, traités à des doses élevées pour des indications en oncologie.
151 trois semaines pour arriver à un rétablissement complet.
Des crises d'épilepsie sont survenues très rarement avec de fortes doses d'interféron alpha.
Tous les patients ayant participé aux études réalisées dans l'hépatite C chronique ont eu une biopsie avant l'inclusion, mais dans certains cas (i. e. patients de génotype 2 et 3) le traitement peut être envisagé sans confirmation histologique.
Avant d'initier le traitement, les recommandations actuelles relatives à la prise en charge de l'hépatite C chronique devront être consultées pour savoir si une biopsie est nécessaire.
Hypersensibilité aiguë:
Des réactions aiguës d'hypersensibilité (tels urticaire, angio-oedème, bronchoconstriction, anaphylaxie) ont été rarement observées lors d’ un traitement par interféron alfa-2b.
Si une telle réaction se développe pendant le traitement par ViraferonPeg, interrompre le traitement et instaurer immédiatement un traitement médical approprié.
Des rash transitoires ne nécessitent pas l'interruption du traitement.
Système cardio-vasculaire:
Comme avec l’ interféron alfa-2b, les patients ayant des antécédents d'insuffisance cardiaque congestive, d'infarctus du myocarde et/ ou ayant souffert ou souffrant de troubles du rythme cardiaque, et recevant un traitement par ViraferonPeg doivent être étroitement surveillés.
Il est recommandé que les patients ayant des anomalies cardiaques préexistantes aient des électrocardiogrammes avant et pendant le traitement.
Les arythmies cardiaques (principalement supraventriculaires) répondent habituellement bien au traitement conventionnel mais peuvent nécessiter l'interruption du traitement par ViraferonPeg.
Fonction hépatique:
Comme avec tous les interférons, interrompre le traitement par ViraferonPeg chez les patients qui développent un allongement des marqueurs de la coagulation pouvant indiquer une décompensation hépatique.
Fièvre:
Bien que la fièvre puisse être associée au syndrome pseudo-grippal rapporté communément lors d'un traitement par interféron, les autres causes de fièvres persistantes doivent être écartées.
Hydratation:
Une hydratation appropriée doit être maintenue chez les patients recevant un traitement par ViraferonPeg dans la mesure où une hypotension liée à une perte liquidienne a été observée chez certains patients traités par interféron alpha.
Une réhydratation peut être nécessaire.
Atteintes pulmonaires:
Des infiltrats pulmonaires, pneumopathies, et pneumonies, conduisant occasionnellement à la mort, ont été rarement observés chez les patients traités par interféron alpha.
Tout patient développant fièvre, toux, dyspnée ou autres symptômes respiratoires doit subir une radiographie pulmonaire.
Si la radiographie pulmonaire montre des infiltrats pulmonaires ou une preuve d’ altération de la fonction pulmonaire, le patient doit être étroitement surveillé, et, si nécessaire, interrompre l’ interféron alpha.
Une interruption brutale de l’ administration d’ interféron alpha et un traitement avec des corticoïdes semblent être associés à une résolution des effets indésirables pulmonaires.
Maladie auto-immune:
Le développement d’ auto-anticorps et de désordres auto-immuns a été rapporté pendant le traitement avec les interférons alpha.
Le risque peut être augmenté chez les patients prédisposés au développement de désordres auto-immuns.
Les patients présentant des signes ou symptômes évocateurs d’ un désordre auto-immun doivent être évalués avec attention et le rapport bénéfice-risque de poursuivre le traitement par interféron doit être reconsidéré (voir aussi rubrique 4.4 Atteintes thyroïdiennes et 4.8).
Des cas de syndrome de Vogt-Koyanagi-Harada (VKH) ont été rapportés chez des patients atteints d'hépatite C chronique traités par interféron.
Ce syndrome est une affection granulomateuse inflammatoire touchant les yeux, le système auditif, les méninges et la peau.
Si l'on suspecte un syndrome de VKH, le traitement antiviral doit être arrêté et un traitement corticoïde envisagé (voir rubrique 4.8).
152 Atteintes oculaires:
Des troubles oculaires comprenant des hémorragies rétiniennes, des nodules cotonneux, et des occlusions de l'artère ou de la veine rétinienne ont été rarement rapportés après traitement avec les interférons alpha (voir rubrique 4.8).
Tous les patients traités devraient faire l'objet d'un examen ophtalmologique.
Tout patient se plaignant de symptômes oculaires, comprenant perte d'acuité visuelle ou de champ visuel doit faire l'objet rapidement d'un examen ophtalmologique complet.
Des examens ophtalmologiques périodiques pendant le traitement par ViraferonPeg sont recommandés, particulièrement chez les patients ayant des pathologies pouvant être associées à des rétinopathies telles que le diabète ou l'hypertension.
Un arrêt du traitement par ViraferonPeg doit être envisagé chez les patients développant des troubles nouveaux ou lors de l'aggravation de troubles préexistants.
Atteintes thyroïdiennes:
Rarement, les patients traités pour une hépatite C chronique avec interféron alpha ont développé des anomalies thyroïdiennes, soit une hypothyroïdie soit une hyperthyroïdie.
Déterminer les taux de TSH si, pendant la durée du traitement, un patient développe des symptômes évocateurs d’ un possible dysfonctionnement thyroïdien.
En présence d’ un dysfonctionnement thyroïdien, le traitement par ViraferonPeg peut être poursuivi si les taux de TSH peuvent être médicalement maintenus dans la normale.
Atteintes métaboliques:
Des hypertriglycéridémies et des aggravations de celles -ci, parfois sévères, ont été observées.
Une surveillance du taux de lipides est donc recommandée.
Co-infection VHC-VIH Toxicité mitochondriale et acidose lactique:
Les patients co-infectés avec le VIH et recevant un traitement anti-rétroviral hautement actif (HAART) peuvent présenter un risque plus élevé de développer une acidose lactique.
Des précautions doivent être prises lorsque la bithérapie ViraferonPeg/ ribavirine est associée à un traitement antirétroviral hautement actif (HAART) (voir RCP ribavirine).
Les patients co-infectés présentant un stade avancé de cirrhose et recevant un traitement antirétroviral hautement actif (HAART) peuvent présenter un risque plus élevé de décompensation hépatique et de décès.
Associer un traitement par interféron alpha seul ou en association avec de la ribavirine peut augmenter le risque chez cette catégorie de patients.
Les autres paramètres à l’ initiation du traitement pouvant être associés à un risque plus élevé de décompensation hépatique chez les patients co-infectés incluent un traitement par la didanosine et un taux élevé de bilirubine sérique.
Les patients co-infectés recevant à la fois un traitement anti-rétroviral (ART) et un traitement pour l’ hépatite doivent être étroitement surveillés, le score de Child-Pugh doit être évalué pendant le traitement.
Chez les patients ayant une progression de leur décompensation hépatique, le traitement de l’ hépatite doit être immédiatement interrompu et le traitement ARV doit être réévalué.
Anomalies hématologiques chez les patients VHC-VIH:
Les patients co-infectés VHC-VIH recevant un traitement par peginterféron alfa-2b/ ribavirine et HAART peuvent présenter un risque augmenté de développer des anomalies hématologiques (comme une neutropénie, thrombocytopénie et anémie) par rapport aux patients mono-infectés.
Bien que la majorité d’ entre eux peuvent être contrôlés par des réductions de dose, un suivi attentif des paramètres hématologiques doit être mis en place dans cette population de patients (voir rubrique 4.2 sous « tests de laboratoire » et rubrique 4.8).
Les patients traités par l’ association ViraferonPeg et ribavirine et la zidovudine présentent un risque augmenté de développer une anémie; par conséquent, l’ administration concomitante de cette association avec la zidovudine n’ est pas recommandée (voir rubrique 4.5).
Patients avec un faible taux de CD4:
Chez les patients co-infectés VHC-VIH, les données d’ efficacité et sécurité (N = 25) disponibles chez les sujets avec un taux de CD4 en dessous de 200 cellules/ µl sont limitées.
Des précautions sont donc nécessaires lors du traitement des patients avec un faible taux de CD4.
153 toxicité spécifique de chaque produit ainsi que la potentielle accumulation des toxicités avec ViraferonPeg et la ribavirine.
Affections dentaires et parodentales:
Des affections dentaires et parodentales, qui peuvent entraîner un déchaussement dentaire, ont été rapportées chez des patients recevant un traitement par ViraferonPeg en association avec la ribavirine.
De plus, lors d’ un traitement à long terme par ViraferonPeg en association avec la ribavirine, une sécheresse buccale pourrait avoir un effet néfaste sur la dentition et la muqueuse buccale.
Les patients doivent se brosser soigneusement les dents deux fois par jour et avoir des consultations dentaires régulières.
De plus, certains patients peuvent présenter des vomissements.
Dans ce cas, il doit leur être ensuite conseillé de se rincer soigneusement la bouche.
Patients transplantés:
La tolérance et l’ efficacité de ViraferonPeg seul ou en association avec la ribavirine pour le traitement de l’ hépatite C chez des patients transplantés du foie ou d’ un autre organe n’ ont pas été étudiées.
Les données préliminaires indiquent que le traitement par interféron alpha peut être associé à un risque de rejet de greffe de rein plus élevé.
Un rejet de greffe du foie a également été rapporté.
Autres:
En raison de la survenue de cas de réactivation de psoriasis et de sarcoïdose sous interféron alpha, ViraferonPeg ne doit être utilisé chez les patients atteints de psoriasis ou de sarcoïdose que si le bénéfice attendu est supérieur au risque encouru.
Tests de laboratoire:
Des tests hématologiques standards, de chimie sanguine et un test de la fonction thyroïdienne doivent être effectués chez tous les patients avant l’ initiation du traitement.
Les valeurs de base acceptables avant l’ initiation d’ un traitement par ViraferonPeg sont:
≥ 100 000/ mm3 • Plaquettes ≥ 1 500/ mm3 • Neutrophiles •
Taux de TSH
doit être dans les limites normales
Les tests de laboratoire doivent être effectués aux semaines de traitement 2 et 4, puis périodiquement en fonction de l’ état clinique.
Le taux de sodium est inférieur à 1 mmol par dose, c'est-à-dire sans « sodium ».
Les patients ayant des troubles héréditaires rares d’ intolérance au fructose, un syndrome de malabsorption du glucose-galactose ou une insuffisance en sucrase-isomaltase ne doivent pas prendre ce médicament.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Aucun changement dans l’ activité des CYP1A2, CYP3A4, ou de la N-acétyltransférase n’ a été observé.
Des précautions doivent être prises lors de l’ administration du peginterféron alfa-2b en association avec les médicaments métabolisés par les CYP2D6 et CYP2C8/ 9, en particulier ceux présentant un faible index thérapeutique, tel que la warfarine et la phénytoïne (CYP2C9) et le flécaïnide (CYP2D6).
Ces résultats peuvent être en partie liés à l’ amélioration de l’ activité métabolique résultant de la réduction de l’ inflammation hépatique chez les patients sous traitement par ViraferonPeg.
Il est recommandé de prendre des précautions lors de l’ initiation d’ un traitement de l’ hépatite chronique par ViraferonPeg chez des patients traités par des médicaments présentant un faible index thérapeutique et susceptibles d’ avoir une légère altération de leur métabolisme hépatique.
154 Aucune interaction pharmacocinétique n’ a été notée entre ViraferonPeg et la ribavirine lors d’ une étude pharmacocinétique en dose multiple.
Méthadone: chez les patients atteints d’ une hépatite C chronique stabilisés sous méthadone en traitement de maintenance et naïfs au peginterféron alfa-2b, l’ addition de ViraferonPeg à la posologie de 1,5 µg/ kg/ semaine en sous-cutanée pendant 4 semaines a augmenté approximativement de 15% l’ ASC de R-méthadone (IC 95% pour un ratio d’ ASC estimé entre 103 et 128%).
La signification clinique de ces résultats est inconnue; cependant, ces patients doivent être surveillés pour les signes et symptômes d’ un effet sédatif accru, ainsi que pour ceux d’ une dépression respiratoire.
En particulier chez les patients sous forte dose de méthadone, le risque de la prolongation de l’ espace QT doit être pris en compte.
Co-infection VHC-VIH Analogues nucléosidiques:
Quelques cas d’ acidose lactique sont survenus lors de l’ utilisation d’ analogues nucléosidiques, seuls ou en association avec d’ autres nucléosides.
Sur le plan pharmacologique, la ribavirine augmente in vitro les métabolites phosphorylés des nucléosides de type purine.
Cette activité peut potentialiser le risque d’ acidose lactique induite par les analogues nucléosidiques de type purine (e. g. didanosine ou abacavir).
La co-administration de la ribavirine et de la didanosine n’ est pas recommandée.
Il a été rapporté des cas de toxicité mitochondriale, notamment d’ acidose lactique et de pancréatite, pouvant être fatales (voir le RCP de la ribavirine).
L’ exacerbation de l’ anémie liée à la ribavirine a été rapportée lors de l’ administration de zidovudine comme traitement anti-rétroviral du VIH bien que le mécanisme exact reste non élucidé.
L’ utilisation concomitante de la ribavirine avec la zidovudine n’ est pas recommandée du fait du risque augmenté d’ anémie (voir rubrique 4.4).
Dans le cas d’ un traitement anti-rétroviral (HAART) déjà mis en place et comportant de la zidovudine, le remplacement de celle -ci doit être pris en compte.
Cela est particulièrement important chez les patients ayant des antécédents d’ anémie induits par la ribavirine.
4.6 Grossesse et allaitement
L’ utilisation de ViraferonPeg chez des femmes en âge de procréer est recommandée seulement si elles utilisent une contraception efficace pendant le traitement.
Il n’ existe pas de données suffisamment pertinentes concernant l’ utilisation de l’ interféron alfa-2b chez la femme enceinte.
Des études effectuées chez l’ animal ont mis en évidence une toxicité sur la reproduction (voir rubrique 5.3).
Il a été montré que l’ interféron alfa-2b avait des effets abortifs chez le primate.
ViraferonPeg est susceptible d’ avoir également cet effet.
Le risque potentiel en clinique n’ est pas connu.
ViraferonPeg ne doit être administré pendant la grossesse que si le bénéfice attendu pour la mère justifie le risque potentiel pour le foetus.
Allaitement:
On ignore si les composants de ce médicament sont excrétés dans le lait maternel.
En raison du risque potentiel d’ effets indésirables chez le nourrisson, l'allaitement devrait être interrompu avant l’ initiation du traitement.
Traitement combiné avec la ribavirine:
La ribavirine est contre-indiquée chez les patientes enceintes.
Toutes les précautions doivent être prises afin d’ éviter la survenue d’ une grossesse chez les patientes ou chez les partenaires de patients masculins traités par ViraferonPeg en association avec la ribavirine.
Les patientes en âge de procréer et leurs partenaires doivent chacun utiliser une contraception efficace pendant toute la durée du traitement et pendant les 4 mois qui suivent son arrêt.
Les patients et leurs partenaires féminines doivent chacun utiliser une contraception efficace pendant toute la durée du traitement et pendant les 7 mois qui suivent son arrêt (voir le RCP de la ribavirine).
155 4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les patients qui développent fatigue, somnolence ou obnubilation pendant le traitement par ViraferonPeg doivent être avertis afin d’ éviter de conduire des véhicules ou d’ utiliser des machines.
4.8 Effets indésirables
Les réactions indésirables liées au traitement le plus fréquemment rapportées lors des essais cliniques avec ViraferonPeg en association avec la ribavirine, observées chez plus de la moitié des sujets de l’ étude, ont été des céphalées, de la fatigue, et des réactions au point d’ injection.
D’ autres réactions indésirables importantes rapportées chez plus de 25% des sujets comportaient des myalgies, de la fièvre, une asthénie, une alopécie, des nausées, une anorexie, une perte de poids, une dépression, une irritabilité et des insomnies.
La sévérité des réactions indésirables le plus fréquemment rapportées a été principalement légère à modérée et ont pu être gérées sans avoir recours à des modifications de doses ou un arrêt de traitement.
La fatigue, l’ alopécie, le prurit, les nausées, l’ anorexie, la perte de poids, l’ irritabilité et l’ insomnie surviennent à un taux particulièrement plus faible chez les patients traités par ViraferonPeg en monothérapie par comparaison à ceux traités par bithérapie (voir Tableau 4).
Les réactions indésirables suivantes liées au traitement ont été rapportées lors d’ un traitement par ViraferonPeg.
Ces réactions sont listées dans le tableau 4 par classe de systèmes d’ organes et par fréquence (très fréquent (≥ 1/ 10), fréquent (≥ 1/ 100 à < 1/ 10), peu fréquent (≥ 1/ 1 000 à < 1/ 100), rare (≥ 1/ 10 000 à < 1/ 1 000), très rare (< 1/ 10 000) ou non connue.
Au sein de chaque groupe de fréquence, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Réactions indésirables rapportées lors des essais cliniques ou lors de la surveillance après la commercialisation chez les patients traités par interféron alfa-2b, y compris la monothérapie par ViraferonPeg ou ViraferonPeg + ribavirine.
Infections et infestations Très fréquent:
Fréquent:
Affections hématologiques et du système lymphatique
Infection fongique, infection bactérienne y compris sepsis, herpes simplex, otite moyenne
Fréquent:
Anémie, leucopénie, thrombocytopénie, lymphadénopathie
Très rare:
Aplasie médullaire
Fréquence non connue:
Affections du système immunitaire
Aplasie pure de la lignée rouge
Très rare:
Sarcoïdose ou exacerbation de sarcoïdose
Fréquence non connue:
Affections endocriniennes
Réactions d’ hypersensibilité aiguë incluant angio-œ dème, anaphylaxie et réactions anaphylactiques y compris choc anaphylactique, purpura thrombocytopénique idiopathique, purpura thrombocytopénique thrombotique, lupus érythémateux disséminé, vascularite, polyarthrite rhumatoïde et polyarthrite rhumatoïde aggravée
Fréquent:
Hypothyroïdie, hyperthyroïdie
156 Rare:
Troubles du métabolisme et de la nutrition
Diabète
Très fréquent:
Perte de poids
Fréquent:
Affections psychiatriques Très fréquent:
Hypocalcémie, hyperuricémie, soif Dépression, irritabilité, insomnie, anxiété*, concentration altérée, instabilité émotionnelle*
Fréquent:
Comportement agressif, trouble du comportement, agitation, nervosité, somnolence, trouble du sommeil, rêves inhabituels, baisse de la libido, apathie, augmentation de l’ appétit
Peu fréquent:
Tentative de suicide, idées suicidaires
Rare:
Affections du système nerveux Très fréquent:
Manie, troubles bipolaires Céphalée, sécheresse buccale*
Fréquent:
Confusion, tremblements, ataxie, névralgie, vertiges, paresthésie, hypoesthésie, hyperesthésie, hypertonie, migraine, sudation augmentée
Rare:
Convulsions, neuropathie périphérique
Très rare:
Hémorragie vasculaire cérébrale, ischémie vasculaire cérébrale, encéphalopathie
Fréquence non connue:
Affections oculaires
Paralysie faciale, neuropathies, mononeuropathies
Fréquent:
Rare:
Affections de l’ oreille et du labyrinthe
Conjonctivite, vision trouble, troubles des glandes lacrymales, douleur oculaire Perte d’ acuité visuelle ou de champ visuel, hémorragie rétinienne, rétinopathie, occlusion de l’ artère rétinienne, obstruction de la veine rétinienne, névrite optique, œ dème de la papille, œ dème maculaire, nodule cotonneux
Fréquent:
Affections cardiaques
Trouble/ perte d’ audition, acouphène
Fréquent:
Palpitations, tachycardie
Rare:
Arythmie
Très rare:
Infarctus du myocarde, ischémie cardiaque
Fréquence non connue:
Affections vasculaires
Cardiomyopathie, épanchement péricardique, péricardite
Fréquent:
Affections respiratoires, thoraciques et médiastinales Très fréquent:
Hypotension, hypertension, syncope, bouffées vasomotrices Dyspnée*, pharyngite*, toux*
157 Fréquent:
Sinusite, bronchite, dysphonie, épistaxis, rhinite, trouble respiratoire, congestion nasale, rhinorrhée, toux non productive
Très rare:
Affections gastro-intestinales Très fréquent:
Pneumopathie interstitielle Vomissement*, nausées, douleur abdominale, diarrhée, anorexie
Fréquent:
Dyspepsie, reflux gastro-oesophagien, stomatite, stomatite ulcéreuse, saignement des gencives, selles molles, constipation, flatulences, hémorrhoïdes, gingivite, glossite, déshydratation, perversion du goût
Rare:
Pancréatite
Très rare:
Affections hépatobiliaires
Colite ischémique, colite ulcéreuse
Fréquent:
Affections de la peau et du tissu sous-cutané Très fréquent:
Hépatomégalie, hyperbilirubinémie Alopécie, prurit*, peau sèche*, rash*
Fréquent:
Psoriasis, réaction de photosensibilisation, rash maculo- papulaire, dermatite, œ dème de la face ou périphérique, rash érythémateux, eczéma, acné, furonculose, érythème, urticaire, texture anormale des cheveux, problème au niveau des ongles
Très rare:
Affections musculo- squelettiques et systémiques
Syndrome de Stevens Johnson, syndrome de Lyell, nécrose au site d’ injection, érythème multiforme
Très fréquent:
Myalgie, arthralgie, douleur musculo-squelettique
Fréquent:
Arthrite
Rare:
Affections du rein et des voies urinaires
Rhabdomyolyse, myosite
Fréquent:
Mictions fréquentes, urine anormale
Rare:
Affections des organes de reproduction et du sein
Troubles de la fonction rénale, insuffisance rénale
Fréquent:
Troubles généraux et anomalies au site d’ administration
Aménorrhée, impuissance, douleur mammaire, ménorragie, trouble menstruel, trouble ovarien, trouble vaginal, trouble sexuel (non spécifié), prostatite
Fréquent: *
Douleur thoracique, douleur dans la partie supérieure droite de l’ abdomen, malaise, douleur au point d’ injection
Ces réactions indésirables ont été fréquentes (≥ 1/ 100 à < 1/ 10) chez les patients traités par ViraferonPeg en monothérapie lors des essais cliniques.
158 La plupart des cas de neutropénie et thrombocytopénie étaient légers (grades OMS 1 et 2).
Il y a eu des cas de neutropénie plus sévères chez les patients traités avec les doses recommandées de ViraferonPeg en association avec la ribavirine (grade OMS 3:
39 sur 186 [21%]; et grade OMS 4:
13 sur 186 [7%]).
Dans un essai clinique, approximativement 1,2% des patients traités avec ViraferonPeg ou interféron alfa-2b en association avec ribavirine ont rapporté au cours du traitement des effets psychiatriques affectant le pronostic vital.
Ces effets comprenaient idées suicidaires et tentatives de suicide (voir rubrique 4.4).
Les effets indésirables cardio-vasculaires (CV), notamment l'arythmie, semblent la plupart du temps être corrélés à une pathologie CV préexistante et à un traitement antérieur par des substances cardiotoxiques (voir rubrique 4.4).
De rares cas de cardiomyopathie, pouvant être réversibles à l’ arrêt du traitement par interféron alfa, ont été rapportés chez des patients exempts d’ antécédents cardiaques.
Les troubles ophtalmologiques rarement rapportés avec les interférons alpha comprennent rétinopathies (incluant oedème maculaire), hémorragie rétinienne, occlusion de l'artère ou de la veine rétinienne, nodule cotonneux, perte d'acuité visuelle ou de champ visuel, névrite optique, et œ dème papillaire (voir rubrique 4.4).
Maladie auto-immune).
Patients co-infectés VHC-VIH:
Chez les patients co-infectés VHC-VIH recevant ViraferonPeg en association avec de la ribavirine, les autres effets indésirables (non rapportés chez les patients mono-infectés) rapportés dans des études avec une fréquence > 5% ont été: candidose orale (14%), lipodystrophie acquise (13%), lymphocytes CD4 diminués (8%), appétit diminué (8%), gamma glutamyl transférases augmentées (9%), douleurs dorsales (5%), amylase sérique augmentée (6%), acide lactique sanguin augmenté (5%), hépatite cytolytique (6%), lipase augmentée (6%) et douleur dans les membres (6%).
Toxicité mitochondriale:
Une toxicité mitochondriale et une acidose lactique ont été rapportées chez les patients VIH-positifs recevant un traitement INTI en association avec de la ribavirine pour leur co-infection VHC (voir rubrique 4.4).
Paramètres biologiques chez les patients co-infectés VHC-VIH Bien que les toxicités hématologiques de type neutropénie, thrombocytopénie et anémie surviennent plus fréquemment chez les patients co-infectés VHC-VIH, la majorité a pu être contrôlée par des modifications de doses et a rarement nécessité des arrêts prématurés de traitement (voir rubrique 4.4).
Des anomalies hématologiques ont été plus fréquemment rapportées chez des patients recevant ViraferonPeg en association avec de la ribavirine que chez les patients recevant de l’ interféron alfa-2b en association avec de la ribavirine.
Dans l’ Etude 1 (voir rubrique 5.1), il a été observé des diminutions des taux absolus de neutrophiles en dessous de 500 cellules/ mm3 chez 4% des patients (8/ 194) et des plaquettes en dessous de 50 000/ mm3 chez 4% des patients (8/ 194) recevant ViraferonPeg en association avec la ribavirine.
Une anémie (hémoglobine < 9,4 g/ dl) a été rapportée chez 12% des patients (23/ 194) traités avec ViraferonPeg en association avec la ribavirine.
Baisse des lymphocytes CD4 Le traitement par ViraferonPeg en association avec la ribavirine a été associé avec des diminutions des taux absolus de cellules CD4+ au cours des 4 premières semaines sans réduction du pourcentage de cellules CD4+.
La diminution des taux de cellules CD4+ a été réversible dès la réduction de dose ou l’ arrêt du traitement.
159 d’ impact négatif sur le contrôle de la charge virale VIH pendant le traitement ou la période de suivi.
Les données de tolérance (N = 25) disponibles chez les patients co-infectés ayant un taux de cellules CD4+ < 200/ µl sont limitées (voir rubrique 4.4).
Veuillez vous référer au Résumé des Caractéristiques du Produit de chaque médicament antirétroviral administré conjointement au traitement de l’ hépatite C afin de connaître et prendre en charge la toxicité spécifique de chaque produit ainsi que la potentielle accumulation des toxicités avec ViraferonPeg en association avec la ribavirine.
4.9 Surdosage
Il a été rapporté des doses pouvant aller jusqu’ à 10,5 fois la dose prévue.
La dose journalière maximale rapportée est 1 200 µg pendant une journée.
En général, en cas de surdosage impliquant ViraferonPeg, les effets indésirables observés correspondent au profil de tolérance connu pour ViraferonPeg; cependant, la sévérité des effets peut être augmentée.
L’ utilité des méthodes standard afin d’ augmenter l’ élimination du médicament, e. g., la dialyse, n’ a pas été montrée.
Il n’ existe pas d’ antidote spécifique pour ViraferonPeg; toutefois, un traitement symptomatique et un suivi étroit du patient sont recommandés en cas de surdosage.
Le cas échéant, il est recommandé aux médecins de consulter un centre antipoison.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Immunostimulants, Cytokines et immunomodulateurs, Interférons, Peginterféron alfa-2b, code ATC:
L03A B10.
L’ interféron alfa-2b recombinant est conjugué de façon covalente avec le monométhoxy polyéthylène glycol avec un degré moyen de substitution de 1 mole de polymère/ mole de protéine.
La masse moléculaire moyenne est de l’ ordre de 31 300 daltons dont la partie protéique représente environ 19 300 daltons.
Interféron alfa-2b Les études in vitro et in vivo suggèrent que l’ activité biologique de ViraferonPeg provient de sa moitié interféron alfa-2b.
Les interférons exercent leurs activités cellulaires en se fixant à des récepteurs spécifiques de la membrane cellulaire.
Des études effectuées avec d'autres interférons ont permis de démontrer cette spécificité d’ espèce.
Cependant, certaines espèces de singes, comme le singe rhésus, sont sensibles à une stimulation pharmacodynamique après exposition à des interférons humains de type 1.
Une fois fixé à la membrane cellulaire, l'interféron déclenche une séquence complexe de réactions intracellulaires et notamment l'induction de certaines enzymes.
On pense que ce processus est responsable, du moins en partie, des diverses réponses cellulaires à l'interféron, comprenant l’ inhibition de la réplication virale dans les cellules infectées par le virus, la suppression de la prolifération cellulaire et d’ activités immunomodulatrices telles que l’ amélioration de l’ activité phagocytaire des macrophages et l’ augmentation de la cytotoxicité spécifique des lymphocytes pour les cellules cibles.
L’ une ou l’ ensemble de ces activités pourrait contribuer aux effets thérapeutiques de l’ interféron.
L'interféron alfa-2b recombinant inhibe également la réplication virale in vitro et in vivo.
Bien que le mode d'action antiviral exact de l'interféron alfa-2b recombinant ne soit pas connu, il semble modifier le métabolisme de la cellule hôte.
Cette action inhibe la réplication virale ou, si celle -ci se produit, les virions fils sont incapables de quitter la cellule.
160 ViraferonPeg La pharmacodynamie de ViraferonPeg a été évaluée lors d’ un essai en dose unique croissante chez des volontaires sains par examen des changements de température orale, des concentrations en protéines effectrices telles que la néoptérine sérique et la 2’ 5’ -oligoadénylate synthétase (2’ 5’ -OAS), et des numérations des globules blancs et neutrophiles.
Les sujets traités par ViraferonPeg ont eu des élévations doses dépendantes faibles de la température corporelle.
Après des doses uniques de ViraferonPeg entre 0,25 et 2,0 microgrammes/ kg/ semaine, la concentration en néoptérine sérique a été augmentée de façon dose-dépendante.
La diminution des neutrophiles et des globules blancs à la fin de la semaine 4 était reliée à la dose de ViraferonPeg.
Essais cliniques ViraferonPeg – Patients naïfs Deux essais pivots ont été réalisés, un avec ViraferonPeg en monothérapie (C/ I97-010); l’ autre avec ViraferonPeg en association avec la ribavirine (C/ I98-580).
Les patients éligibles pour ces essais avaient une hépatite C chronique confirmée par un dosage positif « VHC-ARN polymerase chain reaction » (PCR) (> 30 UI/ ml), une biopsie hépatique cohérente avec un diagnostic histologique d’ hépatite chronique sans autre cause d’ hépatite chronique, et des ALAT sériques anormales.
Dans l’ essai avec ViraferonPeg en monothérapie, un total de 916 patients naïfs atteints d’ hépatite C chronique ont été traités par ViraferonPeg (0,5, 1,0 ou 1,5 microgrammes/ kg/ semaine) pendant un an avec une période de suivi de six mois.
En plus, 303 patients ont reçu de l’ interféron alfa-2b (3 millions d’ Unités Internationales [MUI] trois fois par semaine) en tant que médicament de référence.
Cette étude a montré que le ViraferonPeg était supérieur à l’ interféron alfa-2b (Tableau 5).
Dans l’ essai avec ViraferonPeg en association, 1.530 patients naïfs ont été traités pendant un an avec l’ une des posologies suivantes: • ViraferonPeg (1,5 microgrammes/ kg/ semaine) + ribavirine (800 mg/ jour), (n = 511). • ViraferonPeg (1,5 microgrammes/ kg/ semaine pendant un mois puis 0,5 microgramme/ kg/ semaine pendant 11 mois) + ribavirine (1 000/ 1 200 mg/ jour), (n = 514). • Interféron alfa-2b (3 MUI trois fois par semaine) + ribavirine (1 000/ 1 200 mg/ jour) (n = 505).
Dans cet essai, l’ association ViraferonPeg (1,5 microgrammes/ kg/ semaine) et ribavirine était significativement plus efficace que l’ association interféron alfa-2b et ribavirine (Tableau 5), en particulier chez les patients infectés par un Génotype 1 (Tableau 6).
La réponse prolongée était évaluée par un taux de réponse six mois après l’ arrêt du traitement.
Le génotype du VHC et la charge virale initiale sont des facteurs pronostics qui sont connus pour affecter les taux de réponse.
Cependant, il a été montré que les taux de réponse dans cet essai étaient dépendants de la dose de ribavirine administrée en association avec ViraferonPeg ou l’ interféron alfa-2b.
Chez les patients qui recevaient > 10,6 mg/ kg de ribavirine (dose de 800 mg pour un patient type de 75 kg), indépendamment du génotype ou de la charge virale, les taux de réponse étaient significativement supérieurs par rapport à ceux des patients qui recevaient ≤ 10,6 mg/ kg de ribavirine (Tableau 6), alors que les taux de réponse des patients qui recevaient > 13,2 mg/ kg de ribavirine étaient encore supérieurs.
Tableau 5 Réponse virologique prolongée (% de patients avec perte du VHC)
ViraferonPeg monothérapie
ViraferonPeg + ribavirine
Posologie
P 1,5
P 1,0
P 0,5
I
P 1,5/ R P 0,5/ R
I/ R
Nombre de patients
304
297
315
303
511
514
505
Réponse à la fin du traitement
49%
41%
33%
24%
65%
56%
54%
Réponse prolongée
23 %*
25%
18%
12%
54 %**
47%
47%
P 1,5 ViraferonPeg 1,5 microgrammes/ kg
I/ R
Tableau 6
(en fonction de la dose de ribavirine, du génotype et de la charge virale) Génotype du VHC
P 1,5/ R
P 0,5/ R
I/ R
Tous les génotypes
47% 27% 47%
Tous ≤ 10,6 > 10,6
42% 38% 48%
34% 25% 34%
33% 20% 34%
Génotype 1 ≤ 600 000 UI/ ml
45% 33% 45%
Tous ≤ 10,6
30%
27%
29%
> 600 000 UI/ ml
27% 37%
25% 27%
17% 29%
Génotype 2/ 3
Tous ≤ 10,6 > 10,6
82% 79% 88%
80% 73% 80%
79% 50% 80%
P 1,5/ R ViraferonPeg (1,5 microgrammes/ kg) + ribavirine (800 mg) P 0,5/ R ViraferonPeg (1,5 à 0,5 microgrammes/ kg) + ribavirine (1 000/ 1 200 mg) I/ R Interféron alfa-2b (3 MUI) + ribavirine (1 000/ 1 200 mg)
Dans l’ essai ViraferonPeg en monothérapie, la Qualité de Vie était généralement moins affectée par 0,5 microgramme/ kg de ViraferonPeg que par 1,0 microgramme/ kg de ViraferonPeg une fois par semaine ou par 3 MUI d’ interféron alfa-2b trois fois par semaine.
Dans un essai séparé, 224 patients de génotype 2 ou 3 ont reçu en sous-cutané, une fois par semaine pendant 6 mois, 1,5 microgrammes/ kg de ViraferonPeg, en association avec ribavirine, 800 - 1 400 mg per os (posologie adaptée au poids corporel, seulement 3 patients avec un poids > 105 kg ont reçu 1 400 mg) (Tableau 7).
24% des patients présentaient une fibrose septale ou une cirrhose (score de Knodell 3/ 4).
Tableau 7:
Réponse virologique en fin de traitement, réponse virologique prolongée et rechute en fonction du génotype du VHC et de la charge virale*
ViraferonPeg 1,5 μ g/ kg une fois par semaine en association avec ribavirine 800 – 1 400 mg/ jour
Réponse en fin de
Réponse virologique
Rechute
traitement
prolongée
Tous sujets
VHC de génotype 2 ≤ 600 000 UI/ ml > 600 000 UI/ ml
93% (169/ 182) 93% (92/ 99) 93% (77/ 83)
79% (143/ 182) 86% (85/ 99) 70% (58/ 83)
14% (24/ 166) 8% (7/ 91) 23% (17/ 75)
* Tout sujet avec un niveau d’ ARN-VHC indétectable à la 12ème semaine de suivi et des données manquantes à la 24ème semaine de suivi était considéré comme présentant une réponse virologique prolongée.
Tout sujet pour lequel les données étaient manquantes à la 12ème semaine de suivi et après était considéré comme non répondeur à la 24 semaine de suivi post-thérapeutique.
Dans cet essai, le traitement de 6 mois a été mieux toléré que le traitement d’ un an de l’ essai pivot; ceci est démontré par les diminutions du nombre d’ arrêts de traitement, 5% vs 14%, et de réductions de dose, 18% vs 49%, respectivement.
Dans une étude non-comparative, 235 patients de génotype 1 avec une faible charge virale (< 600 000 UI/ ml) ont reçu ViraferonPeg, 1,5 microgrammes/ kg, en sous-cutané, une fois par semaine en association avec la ribavirine adaptée au poids.
Le taux global de réponse prolongée après traitement de 24 semaines a été de 50%.
41% des sujets (97/ 235) ont eu des taux plasmatiques d’ ARN-VHC indétectables aux 4ème et 24ème semaines de traitement.
Dans ce sous-groupe, le taux de réponse virologique prolongée a été de 92% (89/ 97).
Le pourcentage important de réponse virologique prolongée obtenu dans ce sous-groupe de patients a été mis en évidence lors d’ une analyse intermédiaire (n=49) et confirmé de façon prospective (n=48).
Des données historiques limitées montrent qu’ un traitement de 48 semaines peut être associé à un taux plus élevé de réponse prolongée (11/ 11) et à un moindre risque de rechute (0/ 11 par comparaison à 7/ 96 suite à un traitement de 24 semaines).
Pronostic de réponse virologique prolongée – Patients naïfs La réponse virologique à la 12ème semaine, définie par une diminution de 2 log de la charge virale ou un niveau indétectable d’ ARN-VHC s’ est avérée être un facteur prédictif de réponse prolongée (Tableau 8).
Pronostic de réponse prolongée en fonction de la réponse virale à la 12ème semaine et Tableau 8 du génotype*
Traitement ViraferonPeg 1,5
Génotype
Réponse prolongée
Valeur prédictive négative
+ ribavirine (> 10,6 mg/ kg)
1
Oui 75% (82/ 110)
71% (58/ 82)
----
traitement de 48 semaines
Non 25% (28/ 110)
0% (0/ 28)
100%
ViraferonPeg 1,5
2 et 3
Oui 99% (213/ 215)
83% (177/ 213)
----
traitement de 24 semaines
Non 1% (2/ 215) ème
50% (1/ 2)
50%
semaine
La valeur prédictive négative d’ une réponse prolongée chez les patients traités par ViraferonPeg en monothérapie était de 98%.
Patients co-infectés VHC-VIH Deux études cliniques ont été conduites chez des patients co-infectés par le VIH et le VHC.
Le Tableau 9 présente la réponse au traitement dans ces deux études cliniques.
L’ Etude 1 (RIBAVIC; P01017), étude randomisée, multicentrique a inclus 412 patients adultes naïfs avec une hépatite C chronique co-infectés par le VIH.
Les patients étaient randomisés pour recevoir soit ViraferonPeg (1,5 µg/ kg/ semaine) en association avec de la ribavirine (800 mg/ jour) soit de l’ interféron alfa-2b (3 MUI trois fois par semaine) en association avec de la ribavirine (800 mg/ jour) pendant 48 semaines avec une période de suivi de 6 mois.
L’ Etude 2 (P02080), étude randomisée, monocentrique a inclus 95 patients adultes naïfs avec une hépatite C chronique co-infectés par le VIH.
Les patients étaient 163 randomisés pour recevoir soit ViraferonPeg (100 ou 150 µg/ semaine, adapté en fonction du poids) en association avec de la ribavirine (800-1 200 mg/ jour, adaptée en fonction du poids) soit de l’ interféron alfa-2b (3 MUI trois fois par semaine) en association avec de la ribavirine (800-1 200 mg/ jour, adaptée en fonction du poids).
La durée du traitement était de 48 semaines avec une période de suivi de 6 mois à l’ exception des patients infectés par un virus de génotype 2 ou 3 et une charge virale < 800 000 UI/ ml (Amplicor) qui ont été traités pendant 24 semaines avec une période de suivi de 6 mois.
Réponse virologique prolongée en fonction du génotype après un traitement par ViraferonPeg en association avec de la ribavirine chez les patients co-infectés VHC-VIH
Etude 11
Etude 22
ViraferonPeg
Interféron alfa- 2b (3 MUI
ViraferonPeg (100 ou
Interféron alfa- 2b
150cµg/ semaine)
(1,5 µg/ kg/
3 fois par
(3MUI 3 fois
semaine)
semaine) +
+ ribavirine
par semaine) +
Valeur
(800-1
pb
mg/ jour)d
1 200 mg/ jour)d
(800 mg)
20
% (41/ 205)
0,047
44% (23/ 52)
21% (9/ 43)
0,017
Génotype 1, 4
6% (8/ 129)
38% (12/ 32)
7% (2/ 27)
0,007
(21/ 125) Génotype 2, 3
44% (35/ 80)
43% (33/ 76)
0,88
53% (10/ 19)
47% (7/ 15)
0,730
MUI = million d’ unités internationales a: valeur de p basée sur le test du Chi 2 Cochran-Mantel-Haenszel. b: valeur de p basée sur le test du Chi 2. c: sujets < 75 kg recevant 100 µg/ semaine de ViraferonPeg et sujets ≥ 75 kg recevant 150 µg/ semaine de ViraferonPeg. d: posologie de ribavirine de 800 mg pour les patients < 60 kg, 1 000 mg pour les patients 60- 75 kg, et 1 200 mg pour les patients > 75 kg.
JAMA 2004; 292(23):
2839-2848.
2 Laguno M, Murillas J, Blanco J. L et al.
AIDS 2004; 18(13):
F27-F36.
Réponse histologique Des biopsies hépatiques ont été effectuées avant et après le traitement dans le cadre de l’ Etude 1 et ont été disponibles pour 210 des 412 sujets (51%).
Parmi les patients traités par ViraferonPeg en association avec de la ribavirine, il a été observé un diminution du score Métavir et du score Ishak.
Cette diminution était significative pour les patients répondeurs (-0,3 pour Métavir et -1,2 pour Ishak) et stable pour les patients non-répondeurs (-0,1 pour Métavir et -0,2 pour Ishak).
En terme d’ activité, il a été observé une amélioration chez environ un tiers des répondeurs prolongés et aucune détérioration.
La stéatose a été significativement améliorée chez les patients infectés par un virus VHC de génotype 3.
Retraitement par ViraferonPeg en association avec la ribavirine des patients en situation d’ échecs à un précédent traitement Dans une étude non-comparative, 2 293 patients avec une fibrose modérée à sévère en échec à un précédent traitement par un interféron alpha en association avec la ribavirine ont été retraités par ViraferonPeg, 1,5 microgramme/ kg par voie sous-cutanée, une fois par semaine, en association avec la ribavirine adaptée au poids.
Un échec à un précédent traitement a été défini comme une rechute ou une non-réponse (ARN-VHC positif à la fin d’ au moins 12 semaines de traitement).
Les patients ayant un ARN-VHC négatif à la 12ème semaine de traitement ont poursuivi leur traitement pendant 48 semaines et ont été suivis pendant 24 semaines après la fin de leur traitement.
La réponse à la 12ème semaine a été définie comme un niveau indétectable d’ ARN-VHC après 12 semaines de traitement.
La réponse virologique prolongée (RVP) est définie comme un niveau d’ ARN-VHC indétectable 24 semaines après l’ arrêt du traitement (Tableau 10).
164 Tableau 10 Taux de réponse virologique prolongée (RVP) lors d’ un retraitement après échecs à un précédent traitement
Patients avec un niveau indétectable d’ ARN-VHC à la 12ème semaine de traitement et RVP après retraitement Population totale*
interféron alpha/ ribavirine
peginterféron alpha/ ribavirine
Réponse à la 12ème semaine%
RVP% (n/ N)
Réponse à la RVP% (n/ N) 12ème semaine
IC 99%
IC 99%
38,6 (549/ 1 423)
59,4 (326/ 549) 54,0; 64,8
31,5 (272/ 863) 50,4 (137/ 272) 42,6; 58,2
21,7 (497/ 2 293) 19,5; 23,9
Rechute
67,7 (203/ 300)
58,1 (200/ 344) 52,5 (105/ 200) 43,4; 61,6
37,7 (243/ 645) 32,8; 42,6
Génotype 1/ 4
59,7 (129/ 216)
48,6 (122/ 251) 44,3 (54/ 122) 32,7; 55,8
28,6 (134/ 468) 23,3; 34,0
Génotype 2/ 3
88,9 (72/ 81)
73,6 (53/ 72) 60,2; 87,0
83,7 (77/ 92) 64,9 (50/ 77) 50,9; 78,9
61,3 (106/ 173) 51,7; 70,8
NR
28,6 (258/ 903)
57,0 (147/ 258) 49,0; 64,9
12,4 (59/ 476) 44,1 (26/ 59) 27,4; 60,7
13,6 (188/ 1 385) 11,2; 15,9
Génotype 1/ 4
23,0 (182/ 790)
51,6 (94/ 182) 42,1; 61,2
9,9 (44/ 446) 38,6 (17/ 44) 19,7; 57,5
9,9 (123/ 1 242) 7,7; 12,1
Génotype 2/ 3 Génotype
67,9 (74/ 109)
70,3 (52/ 74) 56,6; 84,0
53,6 (15/ 28) 60,0 (9/ 15) 27,4; 92,6
46,0 (63/ 137) 35,0; 57,0
1
30,2 (343/ 1 135)
51,3 (176/ 343) 44,4; 58,3
23,0 (162/ 704) 42,6 (69/ 162) 32,6; 52,6
14,6 (270/ 1 846) 12,5; 16,7
2/ 3
77,1 (185/ 240)
73,0 (135/ 185) 64,6; 81,4
75,6 (96/ 127) 63,5 (61/ 96) 50,9; 76,2
55,3 (203/ 367) 48,6; 62,0
4 Score de fibrose METAVIR
42,5 (17/ 40)
70,6 (12/ 17) 42,1; 99,1
44,4 (12/ 27) 50,0 (6/ 12) 12,8; 87,2
28,4 (19/ 67) 14,2; 42,5
F2
46,0 (193/ 420)
66,8 (129/ 193) 58,1; 75,6
33,6 (78/ 232) 57,7 (45/ 78) 43,3; 72,1
29,2 (191/ 653) 24,7; 33,8
F3
38,0 (163/ 429)
62,6 (102/ 163) 52,8; 72,3
32,4 (78/ 241) 51,3 (40/ 78) 36,7; 65,9
21,9 (147/ 672) 17,8; 26,0
F4 Charge Virale Initiale
33,6 (192/ 572)
49,5 (95/ 192) 40,2; 58,8
29,7 (116/ 390) 44,8 (52/ 116) 32,9; 56,7
16,5 (159/ 966) 13,4; 19,5
Forte Charge Virale (> 600 000 UI/ m l)
32,4 (280/ 864)
56,1 (157/ 280) 48,4; 63,7
26,5 (152/ 573) 41,4 (63/ 152) 31,2; 51,7
16,6 (239/ 1 441) 14,1; 19,1
Faible Charge Virale (≤ 600 000 UI/ m l)
48,3 (269/ 557)
62,8 (169/ 269) 55,2; 70,4
41,0 (118/ 288) 61,0 (72/ 118) 49,5; 72,6
30,2 (256/ 848) 26,1; 34,2
NR:
Non-répondeur défini par un taux d’ ARN-VHC sérique/ plasmatique positif à la fin d’ au moins 12 semaines de traitement.
L’ ARN-VHC plasmatique a été mesuré par un laboratoire central utilisant une méthode quantitative non commercialisée par polymerase chain reaction
125 UI/ ml).
Dans ce sous-groupe, une réponse virologique prolongée a été obtenue chez 56% des patients (463/ 823).
Chez les patients en situation d’ échec à un précédent traitement par un interféron non-pégylé ou par un interféron pégylé et ayant un ARN-VHC négatif à la 12ème semaine de traitement, les taux de réponse prolongée étaient de 59% et 50%, respectivement.
Parmi les 480 patients ayant une diminution > 2 log de la charge virale mais un niveau détectable d’ ARN-VHC à la 12ème semaine, au total 188 patients ont continué leur traitement.
Chez ces patients la RVP était de 12%.
La probabilité de réponse à la 12ème semaine lors d’ un retraitement a été plus faible chez les patients non-répondeurs à un précédent traitement par interféron alpha pégylé/ ribavirine par rapport à celle des non-répondeurs à un précédent traitement par interféron alpha non-pégylé/ ribavirine (12,4% vs.
Cependant, en cas de réponse à la 12ème semaine, il existait peu de différence dans les taux de RVP indépendamment du traitement précédent ou de la réponse précédente.
Données d’ efficacité à long terme Une large étude clinique de suivi à long terme a enrôlé 567 patients ayant préalablement été traités par ViraferonPeg (avec ou sans ribavirine) lors d’ une étude clinique.
L’ objectif de cette étude était l’ évaluation du maintien de la réponse virologique prolongée (RVP) et l’ estimation de l’ impact d’ une virémie négative continue sur les résultats cliniques.
Un suivi à long terme de 5 ans minimum après la fin du traitement était disponible chez 327 patients et seulement 3 des 366 répondeurs prolongés ont rechuté pendant l’ étude.
La probabilité de réponse virologique prolongée maintenue à 5 ans a été estimée pour l’ ensemble des patients par la méthode de Kaplan-Meier à 99% (IC 95%:
98-100%).
Cependant, cela n’ exclut pas l’ évolution de la maladie hépatique (y compris vers un hépatocarcinome) chez les patients porteurs d’ une cirrhose.
5.2 Propriétés pharmacocinétiques
ViraferonPeg est un dérivé (pégylé) d’ interféron alfa-2b conjugué avec un polyéthylène glycol modifié bien caractérisé et est principalement composé d’ éléments monopégylés.
La demi-vie plasmatique de ViraferonPeg est prolongée par comparaison à l’ interféron alfa-2b non pégylé.
ViraferonPeg est susceptible de se dépégyler en interféron alfa-2b libre.
L’ activité biologique des isomères pégylés est similaire qualitativement, mais plus faible que l’ interféron alfa-2b libre.
Après administration sous-cutanée, les concentrations sériques maximales apparaissent entre 15-44 heures après la dose, et sont maintenues jusqu’ à 48-72 heures après la dose.
Les valeurs de Cmax et d’ ASC de ViraferonPeg augmentent de façon dose-dépendante.
Le volume de distribution moyen apparent est de 0,99 l/ kg.
Il n’ y a, cependant, qu’ une augmentation modeste de l’ activité biologique mesurée par dosage biologique.
La demi-vie d’ élimination moyenne de ViraferonPeg est approximativement de 40 heures (σ = 13,3 heures), avec une clairance apparente de 22,0 ml/ h. kg.
Les mécanismes impliqués dans la clairance des interférons chez l’ homme n’ ont pas encore été complètement élucidés.
Cependant, l’ élimination rénale pourrait expliquer une minorité (approximativement 30%) de la clairance apparente de ViraferonPeg.
166 Fonction rénale:
La clairance rénale semble participer pour 30% à la clairance totale de ViraferonPeg.
Dans un essai en dose unique (1,0 microgramme/ kg) chez des patients avec fonction rénale altérée, la Cmax, l’ ASC, et la demi-vie ont augmenté en fonction du degré d’ insuffisance rénale.
Suite à de multiples dosages de ViraferonPeg (1,0 microgramme/ kg administré par voie sous-cutanée chaque semaine pendant quatre semaines), la clairance de ViraferonPeg est réduite en moyenne de 17% chez les patients avec une insuffisance rénale modérée (clairance de la créatinine 30- 49 ml/ minute) et en moyenne de 44% chez les patients avec une insuffisance rénale sévère (clairance de la créatinine 15-29 ml/ minute) par comparaison aux sujets avec une fonction rénale normale.
Sur la base de données en dose unique, la clairance était similaire chez les patients non dialysés avec une insuffisance rénale sévère et chez les patients sous hémodialyse.
La dose de ViraferonPeg en monothérapie doit être réduite chez les patients avec une insuffisance rénale modérée ou sévère (voir rubriques 4.2 et 4.4).
Les patients avec une clairance de la créatinine < 50 ml/ minute ne doivent pas être traités par ViraferonPeg en association avec la ribavirine (voir rubrique 4.3).
En raison d’ une variabilité intra-sujet sensible dans les paramètres pharmacocinétiques de l’ interféron, il est recommandé que les patients avec une insuffisance rénale sévère soient étroitement surveillés pendant le traitement avec ViraferonPeg (voir rubrique 4.2).
Fonction hépatique:
La pharmacocinétique de ViraferonPeg n’ a pas été évaluée chez les patients ayant un dysfonctionnement hépatique sévère.
Personnes âgées ≥ 65 ans:
La pharmacocinétique de ViraferonPeg après une dose unique sous- cutanée de 1,0 microgramme/ kg n’ a pas été affectée par l’ âge.
Les données suggèrent qu’ aucune modification de la dose de ViraferonPeg n’ est nécessaire en fonction de l’ âge.
Patients de moins de 18 ans:
Des évaluations pharmacocinétiques spécifiques n’ ont pas été réalisées chez ces patients.
ViraferonPeg est indiqué pour le traitement de l’ hépatite C chronique seulement chez les patients de 18 ans ou plus.
Facteurs neutralisant l’ interféron:
Des dosages de facteurs neutralisant l’ interféron ont été effectués sur des échantillons de sérum de patients qui avaient reçu ViraferonPeg dans un essai clinique.
Les facteurs neutralisant l’ interféron sont des anticorps qui neutralisent l’ activité antivirale de l’ interféron.
L’ incidence clinique des facteurs neutralisant chez les patients qui reçoivent 0,5 microgramme/ kg de ViraferonPeg est de 1,1%.
5.3 Données de sécurité préclinique
ViraferonPeg:
Les effets indésirables non observés lors des essais cliniques n’ ont également pas été notés lors des études de toxicité chez le singe.
Ces études étaient limitées à quatre semaines en raison de l’ apparition d’ anticorps anti-interféron chez la plupart des singes.
Des études de la reproduction de ViraferonPeg n’ ont pas été réalisées.
L’ interféron alfa-2b a des effets abortifs chez les primates.
ViraferonPeg est également susceptible d’ avoir cet effet.
Les effets sur la fertilité n’ ont pas été déterminés.
On ignore si les composants de ce médicament sont excrétés dans le lait des animaux expérimentaux ou dans le lait maternel (voir rubrique 4.6 pour les données humaines concernant la grossesse et l’ allaitement).
ViraferonPeg n’ a pas montré de potentiel génotoxique.
La relative non-toxicité du monométhoxy-polyéthylène glycol (mPEG), qui est libéré à partir de ViraferonPeg lors du métabolisme in vivo a été démontrée lors des études précliniques de toxicité aiguë et subaiguë chez le rongeur et le singe, les études standard de développement embryo-foetal et les tests de mutagénicité in vitro.
ViraferonPeg plus ribavirine:
Lorsqu’ il est utilisé en association avec la ribavirine, ViraferonPeg n’ engendre pas d’ effets inconnus par rapport à chaque substance active administrée seule.
Le principal changement relié au traitement était une anémie réversible, faible à modérée, dont la sévérité était supérieure à celle induite par chacune des substances actives administrées seules.
167 6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Phosphate disodique anhydre, Phosphate monosodique dihydraté, Saccharose, Polysorbate 80.
Eau pour préparations injectables.
Volume délivré par le stylo = 0,5 ml.
6.2 Incompatibilités
Ce médicament doit être uniquement reconstitué avec le solvant fourni (voir rubrique 6.6).
Ce médicament ne doit pas être mélangé avec d’ autres médicaments à l’ exception de ceux mentionnés dans la rubrique 6.6.
6.3 Durée de conservation
3 ans Après reconstitution:
- La stabilité chimique et physique a été démontrée pour 24 heures entre 2°C et 8°C.
- D’ un point de vue microbiologique, le produit doit être utilisé immédiatement.
S’ il n’ est pas
utilisé immédiatement, les durées et conditions de conservation avant utilisation sont de la responsabilité de l’ utilisateur et ne devraient normalement pas dépasser 24 heures entre 2°C et 8°C.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
6.5 Nature et contenu de l’ emballage extérieur
La poudre et le solvant sont contenus dans une cartouche bicompartimentée, en verre de type I, séparés par un piston en caoutchouc bromobutyle.
La cartouche est fermée à une extrémité par un bouchon en polypropylène avec une membrane en caoutchouc bromobutyle et un piston en caoutchouc bromobutyle à l’ autre extrémité.
ViraferonPeg 80 microgrammes se présente sous forme de:
- 1 stylo contenant la poudre et le solvant pour solution injectable, 1 aiguille et 2 tampons
nettoyants;
- 4 stylos contenant la poudre et le solvant pour solution injectable, 4 aiguilles et 8 tampons
nettoyants;
- 6 stylos contenant la poudre et le solvant pour solution injectable, 6 aiguilles et 12 tampons
nettoyants;
- 12 stylos contenant la poudre et le solvant pour solution injectable, 12 aiguilles et 24 tampons
nettoyants.
Toutes les présentations peuvent ne pas être commercialisées.
168 6.6 Précautions particulières d’ élimination
ViraferonPeg en stylo prérempli se présente sous forme d’ une poudre de peginterféron alfa-2b et d’ un solvant pour solution injectable à la dose de 80 microgrammes pour une seule administration.
Chaque stylo doit être reconstitué avec le solvant fourni dans un des compartiments de la cartouche (eau pour préparations injectables) pour garantir l’ administration de 0,5 ml de solution.
Un petit volume est perdu lors de la préparation de ViraferonPeg solution injectable lorsque la dose est mesurée puis injectée.
Par conséquent, chaque stylo contient un excès de solvant et de poudre de ViraferonPeg pour assurer la délivrance de la dose exacte dans 0,5 ml de ViraferonPeg, solution injectable.
La solution reconstituée a une concentration de 80 microgrammes/ 0,5 ml.
ViraferonPeg en stylo prérempli est injecté par voie sous-cutanée après reconstitution de la poudre selon les recommandations, fixation d’ une aiguille et sélection de la dose prescrite.
Un mode d’ emploi complet et illustré est joint en Annexe à la notice.
Retirer le stylo prérempli ViraferonPeg du réfrigérateur avant l’ administration pour permettre au solvant de revenir à température ambiante (pas plus de 25°C).
Comme pour tous les médicaments pour préparation parentérale, inspecter visuellement la solution reconstituée avant l’ administration.
La solution reconstituée doit être claire et incolore.
Ne pas utiliser en cas de jaunissement ou de présence de particules.
Après l’ administration de la dose, éliminer le stylo prérempli ViraferonPeg ainsi que toute solution inutilisée restant à l’ intérieur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SP Europe 73, rue de Stalle B-1180 Bruxelles Belgique
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 00/ 132/ 035 EU/ 1/ 00/ 132/ 036 EU/ 1/ 00/ 132/ 037 EU/ 1/ 00/ 132/ 038
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
29 mai 2000 Date du dernier renouvellement:
25 mai 2005
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
169 1.
DENOMINATION DU MEDICAMENT
ViraferonPeg 100 microgrammes, poudre et solvant pour solution injectable en stylo prérempli
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque stylo prérempli de ViraferonPeg 100 microgrammes contient une quantité suffisante de peginterféron alfa-2b, exprimé en protéine base, dans une poudre pour solution injectable, et une quantité correspondante de solvant, pour délivrer 100 microgrammes dans 0,5 ml de peginterféron alfa-2b après reconstitution selon les recommandations.
La substance active est un conjugué covalent de l’ interféron alfa-2b recombinant* avec le monométhoxy polyéthylène glycol.
L’ activité de ce produit ne devrait pas être comparée à celle d’ une autre protéine pégylée ou non pégylée de la même classe thérapeutique.
Coli hébergeant un plasmide hybride, issu du génie génétique, ayant intégré un gène d’ interféron alfa-2b provenant de leucocytes humains.
Pour la liste complète des excipients, voir rubrique 6.1.
ViraferonPeg contient 40 mg de saccharose dans 0,5 ml.
3.
FORME PHARMACEUTIQUE
Poudre et solvant pour solution injectable en stylo prérempli Poudre blanche.
Solvant limpide et incolore.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
ViraferonPeg est indiqué dans le traitement des patients adultes atteints d’ hépatite C chronique possédant des transaminases élevées en l’ absence de décompensation hépatique et ayant un ARN-VHC sérique positif ou des anticorps anti-VHC positifs, y compris les patients naïfs co-infectés avec une infection VIH stable (voir rubrique 4.4).
La meilleure façon d’ utiliser ViraferonPeg dans cette indication est de l’ associer à la ribavirine.
Cette association est indiquée chez les patients naïfs y compris les patients co-infectés avec une infection VIH stable et chez les patients en cas d’ échec à un précédent traitement par interféron alpha (pégylé ou non pégylé) et ribavirine en bithérapie ou par interféron alpha en monothérapie (voir rubrique 5.1).
L’ interféron en monothérapie, dont ViraferonPeg, est indiqué principalement en cas d’ intolérance ou de contre-indication à la ribavirine.
Se reporter également au Résumé des Caractéristiques du Produit (RCP) de la ribavirine lorsque ViraferonPeg est utilisé en association avec la ribavirine.
4.2 Posologie et mode d’ administration
Le traitement doit être initié et suivi uniquement par un médecin expérimenté dans le traitement des patients ayant une hépatite C.
170 Dose à administrer ViraferonPeg doit être administré en injection sous-cutanée hebdomadaire.
La dose administrée dépend de son utilisation en association avec la ribavirine ou en monothérapie.
Traitement combiné ViraferonPeg 1,5 microgrammes/ kg/ semaine avec des gélules de ribavirine.
La dose requise de 1,5 μ g/ kg de ViraferonPeg à utiliser en association avec la ribavirine peut être administrée en fonction du poids du patient avec le dosage adapté de ViraferonPeg stylo/ flacon conformément au Tableau 1.
Les gélules de ribavirine sont administrées par voie orale quotidiennement en deux prises au moment des repas (matin et soir).
Tableau 1 – Doses à utiliser en bithérapie
ViraferonPeg
patient (kg)
quotidienne
(μ g/ 0,5ml)
semaine (ml)
(mg)
(200 mg) 4a
< 40
50
0,5
800
4a
40-50
80
0,4
800
4a 51-64
80
0,5
800
5b
65-75
100
0,5
1 000
5b
76-85
120
0,5
1 000
6c
86-105
150
0,5
1 200
7d
> 105 a:
2 le matin, 2 le soir b:
2 le matin, 3 le soir c:
3 le matin, 3 le soir d:
3 le matin, 4 le soir
150
0,5
1 400
Durée du traitement – Patients naïfs Prédictibilité d’ une réponse virologique prolongée:
Génotype 1:
Pour les patients présentant une réponse virologique à la 12ème semaine, le • traitement doit être poursuivi 9 mois de plus (soit une durée totale de 48 semaines).
Dans le sous-groupe de patients de génotype 1 avec une faible charge virale (< 600 000 UI/ ml) ayant un taux d’ ARN-VHC indétectable à la 4ème semaine de traitement et restant indétectable à la 24ème semaine, le traitement peut soit être arrêté après ces 24 semaines de traitement soit être poursuivi 24 semaines supplémentaires (soit une durée totale de traitement de 48 semaines).
Cependant, un traitement d’ une durée de 24 semaines peut être associé à un risque plus élevé de rechute par rapport à un traitement de 48 semaines (voir rubrique 5.1). • Génotype 2 ou 3:
Il est recommandé que tous les patients soient traités pendant 24 semaines, à l’ exception des patients co-infectés VHC-VIH qui doivent être traités 48 semaines. • Génotype 4:
En général, les patients de génotype 4 sont considérés comme plus difficiles à traiter et les données limitées de l’ étude (n = 66) sont compatibles avec une durée de traitement identique à celle recommandée pour le génotype 1.
Co-infection VHC-VIH La durée de traitement recommandée pour les patients co-infectés VHC-VIH est de 48 semaines, quel que soit le génotype.
Prédictibilité d’ une réponse et de l'absence de réponse chez les patients co-infectés VHC-VIH
171 L’ obtention d’ une réponse virologique précoce à la 12ème semaine, définie comme une diminution de 2 log de la charge virale ou des niveaux indétectables de l’ ARN-VHC, s’ est révélée être prédictive d’ une réponse prolongée.
Une valeur prédictive positive de 50% (52/ 104; Etude 1) a été observée chez les patients co-infectés VHC-VIH recevant le traitement combiné.
Durée du traitement – Retraitement Prédictibilité d’ une réponse virologique prolongée: tous les patients, quel que soit leur génotype, ayant un taux sérique d’ ARN-VHC en dessous des limites de détection à la 12ème semaine devraient être traités 48 semaines.
Les patients retraités qui n’ ont pas eu de réponse virologique à la 12ème semaine ont peu de chance de devenir des répondeurs après 48 semaines de traitement (voir aussi rubrique 5.1).
Une durée de retraitement supérieure à 48 semaines chez les patients non-répondeurs de génotype 1 n’ a pas été étudiée avec l’ interféron alfa-2b pégylé en association avec la ribavarine.
ViraferonPeg en monothérapie En monothérapie, la posologie de ViraferonPeg est 0,5 ou 1,0 microgramme/ kg/ semaine.
Le plus faible dosage disponible en flacon ou en stylo est 50 μ g/ 0,5 ml; par conséquent, pour les patients à qui la posologie de 0,5 μ g/ kg/ semaine a été prescrite, les volumes d’ injection doivent être ajustés conformément au Tableau 2.
Pour la posologie de 1,0 μ g/ kg, des ajustements similaires de volume ou de dosage peuvent être effectués conformément au Tableau 2.
ViraferonPeg en monothérapie n’ a pas été étudié chez les patients co-infectés VHC-VIH.
Tableau 2- Doses à utiliser en monothérapie
0,5 μ g/ kg
1,0 μ g/ kg
Volume à Dosage du
flacon/ stylo à utiliser (μ g/ 0,5ml)
injecter une fois flacon/ stylo à par semaine utiliser (ml) (μ g/ 0,5ml)
injecter une fois par semaine (ml)
36-45
50*
0,25 0,3 0,4
50 80 80
0,5 0,5
* Nécessité d’ utiliser le flacon.
Le volume minimum délivré par le stylo est 0,3 ml. ** Pour les patients > 120 kg, utiliser le flacon de 80 μ g/ 0,5 ml
Durée du traitement Pour les patients présentant une réponse virologique à la 12ème semaine, le traitement doit être poursuivi au moins 3 mois de plus (soit une durée totale de 6 mois).
La décision de poursuivre le traitement jusqu’ à 1 an doit être basée sur les autres facteurs pronostics (par exemple, génotype, âge > 40 ans, sexe masculin, fibrose septale).
Modification des doses chez tous les patients Si des effets indésirables ou des anomalies sévères des analyses de laboratoire apparaissent pendant le traitement par ViraferonPeg en monothérapie ou en association avec la ribavirine, modifier de manière appropriée les posologies de chaque produit, jusqu’ à ce que les effets indésirables cessent.
L’ observance au traitement pouvant être un facteur important de réponse, les posologies doivent être
172 maintenues aussi proches que possible des posologies recommandées.
Des recommandations en matière de modification de la posologie ont été développées durant les essais cliniques.
Recommandations en matière de réduction de doses en bithérapie
Tableau 2a
Recommandations en matière de modification de la posologie pour le traitement combiné (avec la ribavirine)
Paramètres biologiques Hémoglobine
Diminuer Diminuer Interrompre le uniquement la dose uniquement la dose traitement combiné si: de ribavirine à de ViraferonPeg de 600 mg/ jour* si: moitié si: < 10 g/ dl - < 8,5 g/ dl
Hémoglobine chez Patients avec un
Diminution ≥ 2 g/ dl de l’ hémoglobine sur une < 12 g/ dl après 4 semaines de traitement à période de 4 semaines de traitement
antécédent de maladie une dose déjà diminuée (diminution définitive de la dose) cardiaque stable
Globules blancs
-
< 1,5 x 109/ l 9
< 1,0 x 109/ l < 0,5 x 109/ l
Neutrophiles
-
< 0,75 x 10 / l 9
< 25 x 109/ l
Plaquettes
-
< 50 x 10 / l
2,5 x LNS**
Bilirubine – directe
-
-
Bilirubine – indirecte
> 5 mg/ dl
-
> 4 mg/ dl
(pendant > 4 semaines)
Créatininémie
- -
> 2,0 mg/ dl
*
ALAT/ ASAT
- -
2 x valeurs initiales et > 10 x LNS**
Les patients dont la dose de ribavirine a été diminuée à 600 mg par jour reçoivent une gélule à 200 mg le matin et deux gélules à 200 mg le soir. ** Limite normale supérieure
La réduction de dose du ViraferonPeg peut être effectuée soit en réduisant de moitié le volume prescrit soit en utilisant un dosage plus faible conformément au Tableau 2b.
Tableau 2b – Réduction des doses du ViraferonPeg utilisé en bithérapie
flacon/ stylo à
injecter une fois
utiliser (μ g/ 0,5ml)
par semaine (ml)
(μ g)
< 40
25
50*
0,25
25
40-50
32
50
0,3
30
51-64 65-75 76-85
40 50 60
50 50 80
0,4 0,5 0,4
40 50 64
> 85
75
100
0,4
80
*Nécessité d’ utiliser le flacon.
Le volume minimum délivré par le stylo est 0,3 ml.
Recommandations en matière de réduction de dose du ViraferonPeg en monothérapie
Les recommandations en matière de modification de dose pour les patients utilisant le ViraferonPeg en monothérapie sont présentées dans le Tableau 3a.
Recommandations en matière de modification ViraferonPeg en monothérapie
de la posologie pour
Diminuer la dose de
biologiques
ViraferonPeg de moitié si:
ViraferonPeg si:
Neutrophiles
< 0,75 x 109/ l
< 0,5 x 109/ l
Plaquettes
< 50 x 109/ l
< 25 x 109/ l
Pour les patients recevant 0,5 μ g/ kg de ViraferonPeg en monothérapie, la réduction de dose doit être effectuée en réduisant de moitié le volume prescrit.
Le stylo ne pouvant délivrer qu'un volume minimum de 0,3 ml, le flacon de 50 µg/ 0,5 ml doit être utilisé si nécessaire.
Pour les patients recevant 1,0 μ g/ kg de ViraferonPeg en monothérapie, la réduction de dose doit être effectuée en réduisant de moitié le volume prescrit ou en utilisant un dosage plus faible conformément au Tableau 3b.
Tableau 3b – Réduction des doses du ViraferonPeg utilisé en monothérapie 1,0 μ g/ kg
Poids du patient
Dose réduite
flacon/ stylo à
injecter une fois
utiliser (μ g/ 0,5ml)
par semaine (ml)
(μ g)
30-35
15
50*
0,15
15
36-45
20
50*
0,20
20
46-56
25
50*
0,25
25
57-72 73-89
32 40
50 50
0,3 0,4
30 40
90-106 > 106
50 60
50 80
0,5 0,4
50 64
*Nécessité d’ utiliser le flacon.
Le volume minimum délivré par le stylo est 0,3 ml.
Populations particulières
Utilisation en cas d’ insuffisance rénale:
Monothérapie:
ViraferonPeg doit être utilisé avec précaution chez les patients avec une insuffisance rénale modérée à sévère.
Chez les patients ayant un dysfonctionnement rénal sévère (clairance de la créatinine 15-29 ml/ minute), la dose initiale de ViraferonPeg doit être réduite de 50%.
Les données ne sont pas disponibles pour l’ utilisation de ViraferonPeg chez les patients avec une clairance de la créatinine < 15 ml/ minute (voir rubrique 5.2).
Les patients avec une insuffisance rénale sévère, y compris les patients hémodialysés, doivent être attentivement surveillés.
Si la fonction rénale diminue pendant le traitement, le traitement par ViraferonPeg doit être interrompu.
Traitement combiné:
Les patients avec une clairance de la créatinine < 50 ml/ minute ne doivent pas être traités par ViraferonPeg en association avec la ribavirine (voir le RCP de la ribavirine).
Lors d’ un traitement en association avec la ribavirine, la survenue d’ une anémie doit être plus attentivement surveillée chez les patients ayant une altération de la fonction rénale.
174 Utilisation en cas d’ insuffisance hépatique:
La sécurité et l’ efficacité du traitement par ViraferonPeg n’ ont pas été évaluées chez les patients avec dysfonctionnement hépatique sévère, par conséquent ViraferonPeg ne doit pas être utilisé chez ces patients.
Utilisation chez la personne âgée (≥ 65 ans):
L’ âge n’ a pas d’ effet sur la pharmacocinétique de ViraferonPeg.
Les données des personnes âgées traitées par une dose unique de ViraferonPeg suggèrent qu’ il n’ est pas nécessaire de modifier la dose de ViraferonPeg en fonction de l’ âge (voir rubrique 5.2).
Utilisation chez le patient de moins de 18 ans: il n’ y a pas d’ expérience chez l’ enfant (voir rubrique 5.2).
4.3 Contre-indications
- Hypersensibilité à la substance active ou à tout autre interféron ou à l’ un des excipients;
- Antécédents d’ affection cardiaque sévère, dont les maladies cardiaques non contrôlées ou
- État clinique sévère;
- Hépatite auto-immune ou antécédent de maladie auto-immune;
- Insuffisance hépatique sévère ou cirrhose du foie décompensée;
- Troubles thyroïdiens préexistants sauf s’ ils peuvent être contrôlés par un traitement
- Épilepsie et/ ou anomalies fonctionnelles du système nerveux central (SNC);
- Instauration du traitement par ViraferonPeg chez les patients co-infectés VHC-VIH porteurs
d’ une cirrhose et d’ un score de Child-Pugh ≥ 6.
Traitement combiné avec la ribavirine:
Voir également le Résumé des Caractéristiques du Produit (RCP) de la ribavirine si le ViraferonPeg est administré en association avec la ribavirine chez les patients avec une hépatite C chronique.
4.4 Mises en garde spéciales et précautions d’ emploi
Système Nerveux Central (SNC) et troubles psychiatriques:
Des effets sévères sur le SNC, principalement dépression, idées suicidaires et tentative de suicide ont été observés chez certains patients traités par ViraferonPeg, pendant le traitement mais également après l’ arrêt, et dans ce cas principalement pendant les 6 mois ayant suivi l’ arrêt.
D’ autres effets sur le SNC comprenant comportement agressif (parfois dirigé contre autrui), troubles bipolaires, manie, obnubilation et d’ autres altérations de l’ état mental ont été observés avec les interférons alpha.
L’ apparition de tout signe ou symptôme de troubles psychiatriques doit être attentivement surveillée chez les patients.
Si de tels symptômes apparaissent, le médecin prescripteur doit garder à l’ esprit la sévérité potentielle de ces effets indésirables et doit évaluer la nécessité d’ une prise en charge thérapeutique appropriée.
Si les symptômes psychiatriques persistent ou s’ aggravent, ou si des idées suicidaires sont identifiées, il est recommandé d’ interrompre le traitement par ViraferonPeg, et de suivre le patient, avec une prise en charge psychiatrique appropriée.
Patients présentant ou ayant des antécédents de troubles psychiatriques sévères:
Si le traitement par peginterféron alfa-2b est jugé nécessaire chez des patients présentant ou ayant des antécédents de troubles psychiatriques sévères, il ne doit être initié qu’ après s’ être assuré d’ un diagnostic individuel approprié et d’ une prise en charge thérapeutique du trouble psychiatrique.
Des états d’ obnubilation et de coma, comportant des cas d’ encéphalopathies, ont été observés chez certains patients, généralement âgés, traités à des doses élevées pour des indications en oncologie.
Bien que ces effets soient généralement réversibles, chez quelques patients il a fallu jusqu’ à trois semaines pour arriver à un rétablissement complet.
Des crises d'épilepsie sont survenues très rarement avec de fortes doses d'interféron alpha.
Tous les patients ayant participé aux études réalisées dans l'hépatite C chronique ont eu une biopsie avant l'inclusion, mais dans certains cas (i. e. patients de génotype 2 et 3) le traitement peut être envisagé sans confirmation histologique.
Avant d'initier le traitement, les recommandations actuelles
Hypersensibilité aiguë:
Des réactions aiguës d'hypersensibilité (tels urticaire, angio-oedème, bronchoconstriction, anaphylaxie) ont été rarement observées lors d’ un traitement par interféron alfa-2b.
Si une telle réaction se développe pendant le traitement par ViraferonPeg, interrompre le traitement et instaurer immédiatement un traitement médical approprié.
Des rash transitoires ne nécessitent pas l'interruption du traitement.
Système cardio-vasculaire:
Comme avec l’ interféron alfa-2b, les patients ayant des antécédents d'insuffisance cardiaque congestive, d'infarctus du myocarde et/ ou ayant souffert ou souffrant de troubles du rythme cardiaque, et recevant un traitement par ViraferonPeg doivent être étroitement surveillés.
Il est recommandé que les patients ayant des anomalies cardiaques préexistantes aient des électrocardiogrammes avant et pendant le traitement.
Les arythmies cardiaques (principalement supraventriculaires) répondent habituellement bien au traitement conventionnel mais peuvent nécessiter l'interruption du traitement par ViraferonPeg.
Fonction hépatique:
Comme avec tous les interférons, interrompre le traitement par ViraferonPeg chez les patients qui développent un allongement des marqueurs de la coagulation pouvant indiquer une décompensation hépatique.
Fièvre:
Bien que la fièvre puisse être associée au syndrome pseudo-grippal rapporté communément lors d'un traitement par interféron, les autres causes de fièvres persistantes doivent être écartées.
Hydratation:
Une hydratation appropriée doit être maintenue chez les patients recevant un traitement par ViraferonPeg dans la mesure où une hypotension liée à une perte liquidienne a été observée chez certains patients traités par interféron alpha.
Une réhydratation peut être nécessaire.
Atteintes pulmonaires:
Des infiltrats pulmonaires, pneumopathies, et pneumonies, conduisant occasionnellement à la mort, ont été rarement observés chez les patients traités par interféron alpha.
Tout patient développant fièvre, toux, dyspnée ou autres symptômes respiratoires doit subir une radiographie pulmonaire.
Si la radiographie pulmonaire montre des infiltrats pulmonaires ou une preuve d’ altération de la fonction pulmonaire, le patient doit être étroitement surveillé, et, si nécessaire, interrompre l’ interféron alpha.
Une interruption brutale de l’ administration d’ interféron alpha et un traitement avec des corticoïdes semblent être associés à une résolution des effets indésirables pulmonaires.
Maladie auto-immune:
Le développement d’ auto-anticorps et de désordres auto-immuns a été rapporté pendant le traitement avec les interférons alpha.
Le risque peut être augmenté chez les patients prédisposés au développement de désordres auto-immuns.
Les patients présentant des signes ou symptômes évocateurs d’ un désordre auto-immun doivent être évalués avec attention et le rapport bénéfice-risque de poursuivre le traitement par interféron doit être reconsidéré (voir aussi rubrique 4.4 Atteintes thyroïdiennes et 4.8).
Des cas de syndrome de Vogt-Koyanagi-Harada (VKH) ont été rapportés chez des patients atteints d'hépatite C chronique traités par interféron.
Ce syndrome est une affection granulomateuse inflammatoire touchant les yeux, le système auditif, les méninges et la peau.
Si l'on suspecte un syndrome de VKH, le traitement antiviral doit être arrêté et un traitement corticoïde envisagé (voir rubrique 4.8).
Atteintes oculaires:
Des troubles oculaires comprenant des hémorragies rétiniennes, des nodules cotonneux, et des occlusions de l'artère ou de la veine rétinienne ont été rarement rapportés après traitement avec les interférons alpha (voir rubrique 4.8).
Tous les patients traités devraient faire l'objet d'un examen ophtalmologique.
Tout patient se plaignant de symptômes oculaires, comprenant perte d'acuité visuelle ou de champ visuel doit faire l'objet rapidement d'un examen ophtalmologique complet.
Des examens ophtalmologiques périodiques pendant le traitement par ViraferonPeg sont recommandés, particulièrement chez les patients ayant des pathologies pouvant être associées à des rétinopathies telles
Un arrêt du traitement par ViraferonPeg doit être envisagé chez les patients développant des troubles nouveaux ou lors de l'aggravation de troubles préexistants.
Atteintes thyroïdiennes:
Rarement, les patients traités pour une hépatite C chronique avec interféron alpha ont développé des anomalies thyroïdiennes, soit une hypothyroïdie soit une hyperthyroïdie.
Déterminer les taux de TSH si, pendant la durée du traitement, un patient développe des symptômes évocateurs d’ un possible dysfonctionnement thyroïdien.
En présence d’ un dysfonctionnement thyroïdien, le traitement par ViraferonPeg peut être poursuivi si les taux de TSH peuvent être médicalement maintenus dans la normale.
Atteintes métaboliques:
Des hypertriglycéridémies et des aggravations de celles -ci, parfois sévères, ont été observées.
Une surveillance du taux de lipides est donc recommandée.
Co-infection VHC-VIH Toxicité mitochondriale et acidose lactique:
Les patients co-infectés avec le VIH et recevant un traitement anti-rétroviral hautement actif (HAART) peuvent présenter un risque plus élevé de développer une acidose lactique.
Des précautions doivent être prises lorsque la bithérapie ViraferonPeg/ ribavirine est associée à un traitement antirétroviral hautement actif (HAART) (voir RCP ribavirine).
Les patients co-infectés présentant un stade avancé de cirrhose et recevant un traitement antirétroviral hautement actif (HAART) peuvent présenter un risque plus élevé de décompensation hépatique et de décès.
Associer un traitement par interféron alpha seul ou en association avec de la ribavirine peut augmenter le risque chez cette catégorie de patients.
Les autres paramètres à l’ initiation du traitement pouvant être associés à un risque plus élevé de décompensation hépatique chez les patients co-infectés incluent un traitement par la didanosine et un taux élevé de bilirubine sérique.
Les patients co-infectés recevant à la fois un traitement anti-rétroviral (ART) et un traitement pour l’ hépatite doivent être étroitement surveillés, le score de Child-Pugh doit être évalué pendant le traitement.
Chez les patients ayant une progression de leur décompensation hépatique, le traitement de l’ hépatite doit être immédiatement interrompu et le traitement ARV doit être réévalué.
Anomalies hématologiques chez les patients VHC-VIH:
Les patients co-infectés VHC-VIH recevant un traitement par peginterféron alfa-2b/ ribavirine et HAART peuvent présenter un risque augmenté de développer des anomalies hématologiques (comme une neutropénie, thrombocytopénie et anémie) par rapport aux patients mono-infectés.
Bien que la majorité d’ entre eux peuvent être contrôlés par des réductions de dose, un suivi attentif des paramètres hématologiques doit être mis en place dans cette population de patients (voir rubrique 4.2 sous « tests de laboratoire » et rubrique 4.8).
Les patients traités par l’ association ViraferonPeg et ribavirine et la zidovudine présentent un risque augmenté de développer une anémie; par conséquent, l’ administration concomitante de cette association avec la zidovudine n’ est pas recommandée (voir rubrique 4.5).
Patients avec un faible taux de CD4:
Chez les patients co-infectés VHC-VIH, les données d’ efficacité et sécurité (N = 25) disponibles chez les sujets avec un taux de CD4 en dessous de 200 cellules/ µl sont limitées.
Des précautions sont donc nécessaires lors du traitement des patients avec un faible taux de CD4.
Veuillez vous référer au Résumé des Caractéristiques du Produit de chaque médicament antirétroviral administré conjointement au traitement de l’ hépatite C afin de connaître et prendre en charge la toxicité spécifique de chaque produit ainsi que la potentielle accumulation des toxicités avec ViraferonPeg et la ribavirine.
Affections dentaires et parodentales:
Des affections dentaires et parodentales, qui peuvent entraîner un déchaussement dentaire, ont été rapportées chez des patients recevant un traitement par ViraferonPeg en association avec la ribavirine.
De plus, lors d’ un traitement à long terme par ViraferonPeg en association avec la ribavirine, une sécheresse buccale pourrait avoir un effet néfaste sur la dentition et la muqueuse buccale.
177 fois par jour et avoir des consultations dentaires régulières.
De plus, certains patients peuvent présenter des vomissements.
Dans ce cas, il doit leur être ensuite conseillé de se rincer soigneusement la bouche.
Patients transplantés:
La tolérance et l’ efficacité de ViraferonPeg seul ou en association avec la ribavirine pour le traitement de l’ hépatite C chez des patients transplantés du foie ou d’ un autre organe n’ ont pas été étudiées.
Les données préliminaires indiquent que le traitement par interféron alpha peut être associé à un risque de rejet de greffe de rein plus élevé.
Un rejet de greffe du foie a également été rapporté.
Autres:
En raison de la survenue de cas de réactivation de psoriasis et de sarcoïdose sous interféron alpha, ViraferonPeg ne doit être utilisé chez les patients atteints de psoriasis ou de sarcoïdose que si le bénéfice attendu est supérieur au risque encouru.
Tests de laboratoire:
Des tests hématologiques standards, de chimie sanguine et un test de la fonction thyroïdienne doivent être effectués chez tous les patients avant l’ initiation du traitement.
Les valeurs de base acceptables avant l’ initiation d’ un traitement par ViraferonPeg sont:
≥ 100 000/ mm3 • Plaquettes ≥ 1 500/ mm3 • Neutrophiles •
Taux de TSH
doit être dans les limites normales
Les tests de laboratoire doivent être effectués aux semaines de traitement 2 et 4, puis périodiquement en fonction de l’ état clinique.
Le taux de sodium est inférieur à 1 mmol par dose, c'est-à-dire sans « sodium ».
Les patients ayant des troubles héréditaires rares d’ intolérance au fructose, un syndrome de malabsorption du glucose-galactose ou une insuffisance en sucrase-isomaltase ne doivent pas prendre ce médicament.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Aucun changement dans l’ activité des CYP1A2, CYP3A4, ou de la N-acétyltransférase n’ a été observé.
Des précautions doivent être prises lors de l’ administration du peginterféron alfa-2b en association avec les médicaments métabolisés par les CYP2D6 et CYP2C8/ 9, en particulier ceux présentant un faible index thérapeutique, tel que la warfarine et la phénytoïne (CYP2C9) et le flécaïnide (CYP2D6).
Ces résultats peuvent être en partie liés à l’ amélioration de l’ activité métabolique résultant de la réduction de l’ inflammation hépatique chez les patients sous traitement par ViraferonPeg.
Il est recommandé de prendre des précautions lors de l’ initiation d’ un traitement de l’ hépatite chronique par ViraferonPeg chez des patients traités par des médicaments présentant un faible index thérapeutique et susceptibles d’ avoir une légère altération de leur métabolisme hépatique.
Aucune interaction pharmacocinétique n’ a été notée entre ViraferonPeg et la ribavirine lors d’ une étude pharmacocinétique en dose multiple.
Méthadone: chez les patients atteints d’ une hépatite C chronique stabilisés sous méthadone en traitement de maintenance et naïfs au peginterféron alfa-2b, l’ addition de ViraferonPeg à la posologie de 1,5 µg/ kg/ semaine en sous-cutanée pendant 4 semaines a augmenté approximativement de 15% l’ ASC de R-méthadone (IC 95% pour un ratio d’ ASC estimé entre 103 et 128%).
La signification clinique de ces résultats est inconnue; cependant, ces patients doivent être surveillés pour les signes et
En particulier chez les patients sous forte dose de méthadone, le risque de la prolongation de l’ espace QT doit être pris en compte.
Co-infection VHC-VIH Analogues nucléosidiques:
Quelques cas d’ acidose lactique sont survenus lors de l’ utilisation d’ analogues nucléosidiques, seuls ou en association avec d’ autres nucléosides.
Sur le plan pharmacologique, la ribavirine augmente in vitro les métabolites phosphorylés des nucléosides de type purine.
Cette activité peut potentialiser le risque d’ acidose lactique induite par les analogues nucléosidiques de type purine (e. g. didanosine ou abacavir).
La co-administration de la ribavirine et de la didanosine n’ est pas recommandée.
Il a été rapporté des cas de toxicité mitochondriale, notamment d’ acidose lactique et de pancréatite, pouvant être fatales (voir le RCP de la ribavirine).
L’ exacerbation de l’ anémie liée à la ribavirine a été rapportée lors de l’ administration de zidovudine comme traitement anti-rétroviral du VIH bien que le mécanisme exact reste non élucidé.
L’ utilisation concomitante de la ribavirine avec la zidovudine n’ est pas recommandée du fait du risque augmenté d’ anémie (voir rubrique 4.4).
Dans le cas d’ un traitement anti-rétroviral (HAART) déjà mis en place et comportant de la zidovudine, le remplacement de celle -ci doit être pris en compte.
Cela est particulièrement important chez les patients ayant des antécédents d’ anémie induits par la ribavirine.
4.6 Grossesse et allaitement
L’ utilisation de ViraferonPeg chez des femmes en âge de procréer est recommandée seulement si elles utilisent une contraception efficace pendant le traitement.
Il n’ existe pas de données suffisamment pertinentes concernant l’ utilisation de l’ interféron alfa-2b chez la femme enceinte.
Des études effectuées chez l’ animal ont mis en évidence une toxicité sur la reproduction (voir rubrique 5.3).
Il a été montré que l’ interféron alfa-2b avait des effets abortifs chez le primate.
ViraferonPeg est susceptible d’ avoir également cet effet.
Le risque potentiel en clinique n’ est pas connu.
ViraferonPeg ne doit être administré pendant la grossesse que si le bénéfice attendu pour la mère justifie le risque potentiel pour le foetus.
Allaitement:
On ignore si les composants de ce médicament sont excrétés dans le lait maternel.
En raison du risque potentiel d’ effets indésirables chez le nourrisson, l'allaitement devrait être interrompu avant l’ initiation du traitement.
Traitement combiné avec la ribavirine:
La ribavirine est contre-indiquée chez les patientes enceintes.
Toutes les précautions doivent être prises afin d’ éviter la survenue d’ une grossesse chez les patientes ou chez les partenaires de patients masculins traités par ViraferonPeg en association avec la ribavirine.
Les patientes en âge de procréer et leurs partenaires doivent chacun utiliser une contraception efficace pendant toute la durée du traitement et pendant les 4 mois qui suivent son arrêt.
Les patients et leurs partenaires féminines doivent chacun utiliser une contraception efficace pendant toute la durée du traitement et pendant les 7 mois qui suivent son arrêt (voir le RCP de la ribavirine).
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les patients qui développent fatigue, somnolence ou obnubilation pendant le traitement par ViraferonPeg doivent être avertis afin d’ éviter de conduire des véhicules ou d’ utiliser des machines.
179 4.8 Effets indésirables
Les réactions indésirables liées au traitement le plus fréquemment rapportées lors des essais cliniques avec ViraferonPeg en association avec la ribavirine, observées chez plus de la moitié des sujets de l’ étude, ont été des céphalées, de la fatigue, et des réactions au point d’ injection.
D’ autres réactions indésirables importantes rapportées chez plus de 25% des sujets comportaient des myalgies, de la fièvre, une asthénie, une alopécie, des nausées, une anorexie, une perte de poids, une dépression, une irritabilité et des insomnies.
La sévérité des réactions indésirables le plus fréquemment rapportées a été principalement légère à modérée et ont pu être gérées sans avoir recours à des modifications de doses ou un arrêt de traitement.
La fatigue, l’ alopécie, le prurit, les nausées, l’ anorexie, la perte de poids, l’ irritabilité et l’ insomnie surviennent à un taux particulièrement plus faible chez les patients traités par ViraferonPeg en monothérapie par comparaison à ceux traités par bithérapie (voir Tableau 4).
Les réactions indésirables suivantes liées au traitement ont été rapportées lors d’ un traitement par ViraferonPeg.
Ces réactions sont listées dans le tableau 4 par classe de systèmes d’ organes et par fréquence (très fréquent (≥ 1/ 10), fréquent (≥ 1/ 100 à < 1/ 10), peu fréquent (≥ 1/ 1 000 à < 1/ 100), rare (≥ 1/ 10 000 à < 1/ 1 000), très rare (< 1/ 10 000) ou non connue.
Au sein de chaque groupe de fréquence, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Réactions indésirables rapportées lors des essais cliniques ou lors de la surveillance après la commercialisation chez les patients traités par interféron alfa-2b, y compris la monothérapie par ViraferonPeg ou ViraferonPeg + ribavirine.
Infections et infestations Très fréquent:
Fréquent:
Affections hématologiques et du système lymphatique
Infection fongique, infection bactérienne y compris sepsis, herpes simplex, otite moyenne
Fréquent:
Anémie, leucopénie, thrombocytopénie, lymphadénopathie
Très rare:
Aplasie médullaire
Fréquence non connue:
Affections du système immunitaire
Aplasie pure de la lignée rouge
Très rare:
Sarcoïdose ou exacerbation de sarcoïdose
Fréquence non connue:
Affections endocriniennes
Réactions d’ hypersensibilité aiguë incluant angio-œ dème, anaphylaxie et réactions anaphylactiques y compris choc anaphylactique, purpura thrombocytopénique idiopathique, purpura thrombocytopénique thrombotique, lupus érythémateux disséminé, vascularite, polyarthrite rhumatoïde et polyarthrite rhumatoïde aggravée
Fréquent:
Hypothyroïdie, hyperthyroïdie
Rare:
Troubles du métabolisme et de la nutrition
Diabète
Très fréquent:
Perte de poids
180 Fréquent:
Affections psychiatriques Très fréquent:
Hypocalcémie, hyperuricémie, soif Dépression, irritabilité, insomnie, anxiété*, concentration altérée, instabilité émotionnelle*
Fréquent:
Comportement agressif, trouble du comportement, agitation, nervosité, somnolence, trouble du sommeil, rêves inhabituels, baisse de la libido, apathie, augmentation de l’ appétit
Peu fréquent:
Tentative de suicide, idées suicidaires
Rare:
Affections du système nerveux Très fréquent:
Manie, troubles bipolaires Céphalée, sécheresse buccale*
Fréquent:
Confusion, tremblements, ataxie, névralgie, vertiges, paresthésie, hypoesthésie, hyperesthésie, hypertonie, migraine, sudation augmentée
Rare:
Convulsions, neuropathie périphérique
Très rare:
Hémorragie vasculaire cérébrale, ischémie vasculaire cérébrale, encéphalopathie
Fréquence non connue:
Affections oculaires
Paralysie faciale, neuropathies, mononeuropathies
Fréquent:
Rare:
Affections de l’ oreille et du labyrinthe
Conjonctivite, vision trouble, troubles des glandes lacrymales, douleur oculaire Perte d’ acuité visuelle ou de champ visuel, hémorragie rétinienne, rétinopathie, occlusion de l’ artère rétinienne, obstruction de la veine rétinienne, névrite optique, œ dème de la papille, œ dème maculaire, nodule cotonneux
Fréquent:
Affections cardiaques
Trouble/ perte d’ audition, acouphène
Fréquent:
Palpitations, tachycardie
Rare:
Arythmie
Très rare:
Infarctus du myocarde, ischémie cardiaque
Fréquence non connue:
Affections vasculaires
Cardiomyopathie, épanchement péricardique, péricardite
Fréquent:
Affections respiratoires, thoraciques et médiastinales Très fréquent:
Hypotension, hypertension, syncope, bouffées vasomotrices Dyspnée*, pharyngite*, toux*
Fréquent:
Sinusite, bronchite, dysphonie, épistaxis, rhinite, trouble respiratoire, congestion nasale, rhinorrhée, toux non productive
Très rare:
Affections gastro-intestinales Très fréquent:
Pneumopathie interstitielle 181 Vomissement*, nausées, douleur abdominale, diarrhée, anorexie
Fréquent:
Dyspepsie, reflux gastro-oesophagien, stomatite, stomatite ulcéreuse, saignement des gencives, selles molles, constipation, flatulences, hémorrhoïdes, gingivite, glossite, déshydratation, perversion du goût
Rare:
Pancréatite
Très rare:
Affections hépatobiliaires
Colite ischémique, colite ulcéreuse
Fréquent:
Affections de la peau et du tissu sous-cutané Très fréquent:
Hépatomégalie, hyperbilirubinémie Alopécie, prurit*, peau sèche*, rash*
Fréquent:
Psoriasis, réaction de photosensibilisation, rash maculo- papulaire, dermatite, œ dème de la face ou périphérique, rash érythémateux, eczéma, acné, furonculose, érythème, urticaire, texture anormale des cheveux, problème au niveau des ongles
Très rare:
Affections musculo- squelettiques et systémiques
Syndrome de Stevens Johnson, syndrome de Lyell, nécrose au site d’ injection, érythème multiforme
Très fréquent:
Myalgie, arthralgie, douleur musculo-squelettique
Fréquent:
Arthrite
Rare:
Affections du rein et des voies urinaires
Rhabdomyolyse, myosite
Fréquent:
Mictions fréquentes, urine anormale
Rare:
Affections des organes de reproduction et du sein
Troubles de la fonction rénale, insuffisance rénale
Fréquent:
Troubles généraux et anomalies au site d’ administration
Aménorrhée, impuissance, douleur mammaire, ménorragie, trouble menstruel, trouble ovarien, trouble vaginal, trouble sexuel (non spécifié), prostatite
Fréquent: *
Douleur thoracique, douleur dans la partie supérieure droite de l’ abdomen, malaise, douleur au point d’ injection
Ces réactions indésirables ont été fréquentes (≥ 1/ 100 à < 1/ 10) chez les patients traités par ViraferonPeg en monothérapie lors des essais cliniques.
La plupart des cas de neutropénie et thrombocytopénie étaient légers (grades OMS 1 et 2).
Il y a eu des cas de neutropénie plus sévères chez les patients traités avec les doses recommandées de ViraferonPeg en association avec la ribavirine (grade OMS 3:
39 sur 186 [21%]; et grade OMS 4:
13 sur 186 [7%]).
182 Dans un essai clinique, approximativement 1,2% des patients traités avec ViraferonPeg ou interféron alfa-2b en association avec ribavirine ont rapporté au cours du traitement des effets psychiatriques affectant le pronostic vital.
Ces effets comprenaient idées suicidaires et tentatives de suicide (voir rubrique 4.4).
Les effets indésirables cardio-vasculaires (CV), notamment l'arythmie, semblent la plupart du temps être corrélés à une pathologie CV préexistante et à un traitement antérieur par des substances cardiotoxiques (voir rubrique 4.4).
De rares cas de cardiomyopathie, pouvant être réversibles à l’ arrêt du traitement par interféron alfa, ont été rapportés chez des patients exempts d’ antécédents cardiaques.
Les troubles ophtalmologiques rarement rapportés avec les interférons alpha comprennent rétinopathies (incluant oedème maculaire), hémorragie rétinienne, occlusion de l'artère ou de la veine rétinienne, nodule cotonneux, perte d'acuité visuelle ou de champ visuel, névrite optique, et œ dème papillaire (voir rubrique 4.4).
Maladie auto-immune).
Patients co-infectés VHC-VIH:
Chez les patients co-infectés VHC-VIH recevant ViraferonPeg en association avec de la ribavirine, les autres effets indésirables (non rapportés chez les patients mono-infectés) rapportés dans des études avec une fréquence > 5% ont été: candidose orale (14%), lipodystrophie acquise (13%), lymphocytes CD4 diminués (8%), appétit diminué (8%), gamma glutamyl transférases augmentées (9%), douleurs dorsales (5%), amylase sérique augmentée (6%), acide lactique sanguin augmenté (5%), hépatite cytolytique (6%), lipase augmentée (6%) et douleur dans les membres (6%).
Toxicité mitochondriale:
Une toxicité mitochondriale et une acidose lactique ont été rapportées chez les patients VIH-positifs recevant un traitement INTI en association avec de la ribavirine pour leur co-infection VHC (voir rubrique 4.4).
Paramètres biologiques chez les patients co-infectés VHC-VIH Bien que les toxicités hématologiques de type neutropénie, thrombocytopénie et anémie surviennent plus fréquemment chez les patients co-infectés VHC-VIH, la majorité a pu être contrôlée par des modifications de doses et a rarement nécessité des arrêts prématurés de traitement (voir rubrique 4.4).
Des anomalies hématologiques ont été plus fréquemment rapportées chez des patients recevant ViraferonPeg en association avec de la ribavirine que chez les patients recevant de l’ interféron alfa-2b en association avec de la ribavirine.
Dans l’ Etude 1 (voir rubrique 5.1), il a été observé des diminutions des taux absolus de neutrophiles en dessous de 500 cellules/ mm3 chez 4% des patients (8/ 194) et des plaquettes en dessous de 50 000/ mm3 chez 4% des patients (8/ 194) recevant ViraferonPeg en association avec la ribavirine.
Une anémie (hémoglobine < 9,4 g/ dl) a été rapportée chez 12% des patients (23/ 194) traités avec ViraferonPeg en association avec la ribavirine.
Baisse des lymphocytes CD4 Le traitement par ViraferonPeg en association avec la ribavirine a été associé avec des diminutions des taux absolus de cellules CD4+ au cours des 4 premières semaines sans réduction du pourcentage de cellules CD4+.
La diminution des taux de cellules CD4+ a été réversible dès la réduction de dose ou l’ arrêt du traitement.
L’ utilisation de ViraferonPeg en association avec la ribavirine n’ a pas eu d’ impact négatif sur le contrôle de la charge virale VIH pendant le traitement ou la période de suivi.
Les données de tolérance (N = 25) disponibles chez les patients co-infectés ayant un taux de cellules CD4+ < 200/ µl sont limitées (voir rubrique 4.4).
183 Veuillez vous référer au Résumé des Caractéristiques du Produit de chaque médicament antirétroviral administré conjointement au traitement de l’ hépatite C afin de connaître et prendre en charge la toxicité spécifique de chaque produit ainsi que la potentielle accumulation des toxicités avec ViraferonPeg en association avec la ribavirine.
4.9 Surdosage
Il a été rapporté des doses pouvant aller jusqu’ à 10,5 fois la dose prévue.
La dose journalière maximale rapportée est 1 200 µg pendant une journée.
En général, en cas de surdosage impliquant ViraferonPeg, les effets indésirables observés correspondent au profil de tolérance connu pour ViraferonPeg; cependant, la sévérité des effets peut être augmentée.
L’ utilité des méthodes standard afin d’ augmenter l’ élimination du médicament, e. g., la dialyse, n’ a pas été montrée.
Il n’ existe pas d’ antidote spécifique pour ViraferonPeg; toutefois, un traitement symptomatique et un suivi étroit du patient sont recommandés en cas de surdosage.
Le cas échéant, il est recommandé aux médecins de consulter un centre antipoison.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Immunostimulants, Cytokines et immunomodulateurs, Interférons, Peginterféron alfa-2b, code ATC:
L03A B10.
L’ interféron alfa-2b recombinant est conjugué de façon covalente avec le monométhoxy polyéthylène glycol avec un degré moyen de substitution de 1 mole de polymère/ mole de protéine.
La masse moléculaire moyenne est de l’ ordre de 31 300 daltons dont la partie protéique représente environ 19 300 daltons.
Interféron alfa-2b Les études in vitro et in vivo suggèrent que l’ activité biologique de ViraferonPeg provient de sa moitié interféron alfa-2b.
Les interférons exercent leurs activités cellulaires en se fixant à des récepteurs spécifiques de la membrane cellulaire.
Des études effectuées avec d'autres interférons ont permis de démontrer cette spécificité d’ espèce.
Cependant, certaines espèces de singes, comme le singe rhésus, sont sensibles à une stimulation pharmacodynamique après exposition à des interférons humains de type 1.
Une fois fixé à la membrane cellulaire, l'interféron déclenche une séquence complexe de réactions intracellulaires et notamment l'induction de certaines enzymes.
On pense que ce processus est responsable, du moins en partie, des diverses réponses cellulaires à l'interféron, comprenant l’ inhibition de la réplication virale dans les cellules infectées par le virus, la suppression de la prolifération cellulaire et d’ activités immunomodulatrices telles que l’ amélioration de l’ activité phagocytaire des macrophages et l’ augmentation de la cytotoxicité spécifique des lymphocytes pour les cellules cibles.
L’ une ou l’ ensemble de ces activités pourrait contribuer aux effets thérapeutiques de l’ interféron.
L'interféron alfa-2b recombinant inhibe également la réplication virale in vitro et in vivo.
Bien que le mode d'action antiviral exact de l'interféron alfa-2b recombinant ne soit pas connu, il semble modifier le métabolisme de la cellule hôte.
Cette action inhibe la réplication virale ou, si celle -ci se produit, les virions fils sont incapables de quitter la cellule.
Les sujets traités par ViraferonPeg ont eu des
184 élévations doses dépendantes faibles de la température corporelle.
Après des doses uniques de ViraferonPeg entre 0,25 et 2,0 microgrammes/ kg/ semaine, la concentration en néoptérine sérique a été augmentée de façon dose-dépendante.
La diminution des neutrophiles et des globules blancs à la fin de la semaine 4 était reliée à la dose de ViraferonPeg.
Essais cliniques ViraferonPeg – Patients naïfs Deux essais pivots ont été réalisés, un avec ViraferonPeg en monothérapie (C/ I97-010); l’ autre avec ViraferonPeg en association avec la ribavirine (C/ I98-580).
Les patients éligibles pour ces essais avaient une hépatite C chronique confirmée par un dosage positif « VHC-ARN polymerase chain reaction » (PCR) (> 30 UI/ ml), une biopsie hépatique cohérente avec un diagnostic histologique d’ hépatite chronique sans autre cause d’ hépatite chronique, et des ALAT sériques anormales.
Dans l’ essai avec ViraferonPeg en monothérapie, un total de 916 patients naïfs atteints d’ hépatite C chronique ont été traités par ViraferonPeg (0,5, 1,0 ou 1,5 microgrammes/ kg/ semaine) pendant un an avec une période de suivi de six mois.
En plus, 303 patients ont reçu de l’ interféron alfa-2b (3 millions d’ Unités Internationales [MUI] trois fois par semaine) en tant que médicament de référence.
Cette étude a montré que le ViraferonPeg était supérieur à l’ interféron alfa-2b (Tableau 5).
Dans l’ essai avec ViraferonPeg en association, 1.530 patients naïfs ont été traités pendant un an avec l’ une des posologies suivantes: • ViraferonPeg (1,5 microgrammes/ kg/ semaine) + ribavirine (800 mg/ jour), (n = 511). • ViraferonPeg (1,5 microgrammes/ kg/ semaine pendant un mois puis 0,5 microgramme/ kg/ semaine pendant 11 mois) + ribavirine (1 000/ 1 200 mg/ jour), (n = 514). • Interféron alfa-2b (3 MUI trois fois par semaine) + ribavirine (1 000/ 1 200 mg/ jour) (n = 505).
Dans cet essai, l’ association ViraferonPeg (1,5 microgrammes/ kg/ semaine) et ribavirine était significativement plus efficace que l’ association interféron alfa-2b et ribavirine (Tableau 5), en particulier chez les patients infectés par un Génotype 1 (Tableau 6).
La réponse prolongée était évaluée par un taux de réponse six mois après l’ arrêt du traitement.
Le génotype du VHC et la charge virale initiale sont des facteurs pronostics qui sont connus pour affecter les taux de réponse.
Cependant, il a été montré que les taux de réponse dans cet essai étaient dépendants de la dose de ribavirine administrée en association avec ViraferonPeg ou l’ interféron alfa-2b.
Chez les patients qui recevaient > 10,6 mg/ kg de ribavirine (dose de 800 mg pour un patient type de 75 kg), indépendamment du génotype ou de la charge virale, les taux de réponse étaient significativement supérieurs par rapport à ceux des patients qui recevaient ≤ 10,6 mg/ kg de ribavirine (Tableau 6), alors que les taux de réponse des patients qui recevaient > 13,2 mg/ kg de ribavirine étaient encore supérieurs.
Tableau 5 Réponse virologique prolongée (% de patients avec perte du VHC)
ViraferonPeg monothérapie
ViraferonPeg + ribavirine
Posologie Nombre de patients
P 1,5
P
1,0 304
P 0,5 297
315
P 1,5/ R P 0,5/ R 303
511
I/ R 514
505
Réponse à la fin du traitement
49%
41%
33%
24%
65%
56%
54%
Réponse prolongée
23 %*
25%
18%
12%
54 %**
47%
47%
P 1,5 ViraferonPeg 1,5 microgrammes/ kg P 1.0 ViraferonPeg 1,0 microgramme/ kg P 0,5 ViraferonPeg 0,5 microgramme/ kg I Interféron alfa-2b 3 MUI P 1,5/ R ViraferonPeg (1,5 microgrammes/ kg) + ribavirine (800 mg) P 0,5/ R ViraferonPeg (1,5 à 0,5 microgrammes/ kg) + ribavirine (1 000/ 1 200 mg) I/ R Interféron alfa-2b (3 MUI) + ribavirine (1 000/ 1 200 mg)
I/ R
Tableau 6
(en fonction de la dose de ribavirine, du génotype et de la charge virale) Génotype du VHC
P 1,5/ R
P 0,5/ R
I/ R
Tous les génotypes
47% 27% 47%
Tous ≤ 10,6 > 10,6
42% 38% 48%
34% 25% 34%
33% 20% 34%
Génotype 1 ≤ 600 000 UI/ ml
45% 33% 45%
Tous ≤ 10,6
30%
27%
29%
> 600 000 UI/ ml
27% 37%
25% 27%
17% 29%
Génotype 2/ 3
Tous ≤ 10,6 > 10,6
82% 79% 88%
80% 73% 80%
79% 50% 80%
P 1,5/ R ViraferonPeg (1,5 microgrammes/ kg) + ribavirine (800 mg) P 0,5/ R ViraferonPeg (1,5 à 0,5 microgrammes/ kg) + ribavirine (1 000/ 1 200 mg) I/ R Interféron alfa-2b (3 MUI) + ribavirine (1 000/ 1 200 mg)
Dans l’ essai ViraferonPeg en monothérapie, la Qualité de Vie était généralement moins affectée par 0,5 microgramme/ kg de ViraferonPeg que par 1,0 microgramme/ kg de ViraferonPeg une fois par semaine ou par 3 MUI d’ interféron alfa-2b trois fois par semaine.
Dans un essai séparé, 224 patients de génotype 2 ou 3 ont reçu en sous-cutané, une fois par semaine pendant 6 mois, 1,5 microgrammes/ kg de ViraferonPeg, en association avec ribavirine, 800 - 1 400 mg per os (posologie adaptée au poids corporel, seulement 3 patients avec un poids > 105 kg ont reçu 1 400 mg) (Tableau 7).
24% des patients présentaient une fibrose septale ou une cirrhose (score de Knodell 3/ 4).
Tableau 7:
Réponse virologique en fin de traitement, réponse virologique prolongée et rechute en fonction du génotype du VHC et de la charge virale*
ViraferonPeg 1,5 μ g/ kg une fois par semaine en association avec ribavirine 800 – 1 400 mg/ jour
Réponse en fin de
Réponse virologique
Rechute
traitement
prolongée
Tous sujets
VHC de génotype 2 ≤ 600 000 UI/ ml > 600 000 UI/ ml VHC de génotype 3 ≤ 600 000 UI/ ml > 600 000 UI/ ml
100% (42/ 42) 100% (20/ 20) 100% (22/ 22) 93% (169/ 182) 93% (92/ 99) 93% (77/ 83)
93% (39/ 42) 95% (19/ 20) 91% (20/ 22) 79% (143/ 182) 86% (85/ 99) 70% (58/ 83)
7% (3/ 42) 5% (1/ 20) 9% (2/ 22) 14% (24/ 166) 8% (7/ 91) 23% (17/ 75)
Tout sujet pour lequel les
186 données étaient manquantes à la 12ème semaine de suivi et après était considéré comme non répondeur à la 24 semaine de suivi post-thérapeutique.
Dans cet essai, le traitement de 6 mois a été mieux toléré que le traitement d’ un an de l’ essai pivot; ceci est démontré par les diminutions du nombre d’ arrêts de traitement, 5% vs 14%, et de réductions de dose, 18% vs 49%, respectivement.
Dans une étude non-comparative, 235 patients de génotype 1 avec une faible charge virale (< 600 000 UI/ ml) ont reçu ViraferonPeg, 1,5 microgrammes/ kg, en sous-cutané, une fois par semaine en association avec la ribavirine adaptée au poids.
Le taux global de réponse prolongée après traitement de 24 semaines a été de 50%.
41% des sujets (97/ 235) ont eu des taux plasmatiques d’ ARN-VHC indétectables aux 4ème et 24ème semaines de traitement.
Dans ce sous-groupe, le taux de réponse virologique prolongée a été de 92% (89/ 97).
Le pourcentage important de réponse virologique prolongée obtenu dans ce sous-groupe de patients a été mis en évidence lors d’ une analyse intermédiaire (n=49) et confirmé de façon prospective (n=48).
Des données historiques limitées montrent qu’ un traitement de 48 semaines peut être associé à un taux plus élevé de réponse prolongée (11/ 11) et à un moindre risque de rechute (0/ 11 par comparaison à 7/ 96 suite à un traitement de 24 semaines).
Pronostic de réponse virologique prolongée – Patients naïfs La réponse virologique à la 12ème semaine, définie par une diminution de 2 log de la charge virale ou un niveau indétectable d’ ARN-VHC s’ est avérée être un facteur prédictif de réponse prolongée (Tableau 8).
Tableau 8
Pronostic de réponse prolongée et du génotype*
Traitement ViraferonPeg 1,5
Génotype
Réponse virale à la Réponse Valeur prédictive 12ème semaine prolongée négative
+ ribavirine (> 10,6 mg/ kg)
1
Oui 75% (82/ 110) 71% (58/ 82) ---- Non 25% (28/ 110) 0% (0/ 28) 100%
traitement de 48 semaines ViraferonPeg 1,5
2 et 3
+ ribavirine 800 – 1 400 mg
Oui 99% (213/ 215)
83% (177/ 213)
----
traitement de 24 semaines
Non 1% (2/ 215)
50% (1/ 2)
50%
* chez les patients ayant des données disponibles à la 12ème semaine
La valeur prédictive négative d’ une réponse prolongée chez les patients traités par ViraferonPeg en monothérapie était de 98%.
Patients co-infectés VHC-VIH Deux études cliniques ont été conduites chez des patients co-infectés par le VIH et le VHC.
Le Tableau 9 présente la réponse au traitement dans ces deux études cliniques.
L’ Etude 1 (RIBAVIC; P01017), étude randomisée, multicentrique a inclus 412 patients adultes naïfs avec une hépatite C chronique co-infectés par le VIH.
Les patients étaient randomisés pour recevoir soit ViraferonPeg (1,5 µg/ kg/ semaine) en association avec de la ribavirine (800 mg/ jour) soit de l’ interféron alfa-2b (3 MUI trois fois par semaine) en association avec de la ribavirine (800 mg/ jour) pendant 48 semaines avec une période de suivi de 6 mois.
L’ Etude 2 (P02080), étude randomisée, monocentrique a inclus 95 patients adultes naïfs avec une hépatite C chronique co-infectés par le VIH.
La durée du traitement était de 48 semaines avec une période de suivi de 6 mois
187 à l’ exception des patients infectés par un virus de génotype 2 ou 3 et une charge virale < 800 000 UI/ ml (Amplicor) qui ont été traités pendant 24 semaines avec une période de suivi de 6 mois.
Réponse virologique prolongée en fonction du génotype après un traitement par ViraferonPeg en association avec de la ribavirine chez les patients co-infectés VHC-VIH
Etude 11
Etude 22
Interféron alfa-
ViraferonPeg
Interféron alfa-
ViraferonPeg
2b (3 MUI
(100 ou
2b
150cµg/ semaine)
(1,5 µg/ kg/
+ ribavirine
par semaine) +
ribavirine (800- Valeur
+
ribavirine
ribavirine
Valeur
(800-1
pb
mg/ jour)d
1 200 mg/ jour)d
(800 mg) Tous sujets
27%
20% (41/ 205)
0,047
44% (23/ 52)
21% (9/ 43)
0,017
(56/ 205) Génotype 1, 4
6% (8/ 129)
38% (12/ 32)
7% (2/ 27)
0,007
(21/ 125) Génotype 2, 3
44% (35/ 80)
43% (33/ 76)
0,88
53% (10/ 19)
47% (7/ 15)
0,730
MUI = million d’ unités internationales a: valeur de p basée sur le test du Chi 2 Cochran-Mantel-Haenszel. b: valeur de p basée sur le test du Chi 2. c: sujets < 75 kg recevant 100 µg/ semaine de ViraferonPeg et sujets ≥ 75 kg recevant 150 µg/ semaine de ViraferonPeg. d: posologie de ribavirine de 800 mg pour les patients < 60 kg, 1 000 mg pour les patients 60- 75 kg, et 1 200 mg pour les patients > 75 kg.
JAMA 2004; 292(23):
2839-2848.
2 Laguno M, Murillas J, Blanco J. L et al.
AIDS 2004; 18(13):
F27-F36.
Réponse histologique Des biopsies hépatiques ont été effectuées avant et après le traitement dans le cadre de l’ Etude 1 et ont été disponibles pour 210 des 412 sujets (51%).
Parmi les patients traités par ViraferonPeg en association avec de la ribavirine, il a été observé un diminution du score Métavir et du score Ishak.
Cette diminution était significative pour les patients répondeurs (-0,3 pour Métavir et -1,2 pour Ishak) et stable pour les patients non-répondeurs (-0,1 pour Métavir et -0,2 pour Ishak).
En terme d’ activité, il a été observé une amélioration chez environ un tiers des répondeurs prolongés et aucune détérioration.
La stéatose a été significativement améliorée chez les patients infectés par un virus VHC de génotype 3.
Retraitement par ViraferonPeg en association avec la ribavirine des patients en situation d’ échecs à un précédent traitement Dans une étude non-comparative, 2 293 patients avec une fibrose modérée à sévère en échec à un précédent traitement par un interféron alpha en association avec la ribavirine ont été retraités par ViraferonPeg, 1,5 microgramme/ kg par voie sous-cutanée, une fois par semaine, en association avec la ribavirine adaptée au poids.
Un échec à un précédent traitement a été défini comme une rechute ou une non-réponse (ARN-VHC positif à la fin d’ au moins 12 semaines de traitement).
Les patients ayant un ARN-VHC négatif à la 12ème semaine de traitement ont poursuivi leur traitement pendant 48 semaines et ont été suivis pendant 24 semaines après la fin de leur traitement.
La réponse à la 12ème semaine a été définie comme un niveau indétectable d’ ARN-VHC après 12 semaines de traitement.
La réponse virologique prolongée (RVP) est définie comme un niveau d’ ARN-VHC indétectable 24 semaines après l’ arrêt du traitement (Tableau 10).
188 Tableau 10 Taux de réponse virologique prolongée (RVP) lors d’ un retraitement après échecs à un précédent traitement
Patients avec un niveau indétectable d’ ARN-VHC à la 12ème semaine de traitement et RVP après retraitement Population totale*
interféron alpha/ ribavirine
peginterféron alpha/ ribavirine
Réponse à la 12ème semaine%
RVP% (n/ N)
Réponse à la RVP% (n/ N) 12ème semaine
IC 99%
IC 99%
38,6 (549/ 1 423)
59,4 (326/ 549) 54,0; 64,8
31,5 (272/ 863) 50,4 (137/ 272) 42,6; 58,2
21,7 (497/ 2 293) 19,5; 23,9
Rechute
67,7 (203/ 300)
58,1 (200/ 344) 52,5 (105/ 200) 43,4; 61,6
37,7 (243/ 645) 32,8; 42,6
Génotype 1/ 4
59,7 (129/ 216)
48,6 (122/ 251) 44,3 (54/ 122) 32,7; 55,8
28,6 (134/ 468) 23,3; 34,0
Génotype 2/ 3
88,9 (72/ 81)
73,6 (53/ 72) 60,2; 87,0
83,7 (77/ 92) 64,9 (50/ 77) 50,9; 78,9
61,3 (106/ 173) 51,7; 70,8
NR
28,6 (258/ 903)
57,0 (147/ 258) 49,0; 64,9
12,4 (59/ 476) 44,1 (26/ 59) 27,4; 60,7
13,6 (188/ 1 385) 11,2; 15,9
Génotype 1/ 4
23,0 (182/ 790)
51,6 (94/ 182) 42,1; 61,2
9,9 (44/ 446) 38,6 (17/ 44) 19,7; 57,5
9,9 (123/ 1 242) 7,7; 12,1
Génotype 2/ 3 Génotype
67,9 (74/ 109)
70,3 (52/ 74) 56,6; 84,0
53,6 (15/ 28) 60,0 (9/ 15) 27,4; 92,6
46,0 (63/ 137) 35,0; 57,0
1
30,2 (343/ 1 135)
51,3 (176/ 343) 44,4; 58,3
23,0 (162/ 704) 42,6 (69/ 162) 32,6; 52,6
14,6 (270/ 1 846) 12,5; 16,7
2/ 3
77,1 (185/ 240)
73,0 (135/ 185) 64,6; 81,4
75,6 (96/ 127) 63,5 (61/ 96) 50,9; 76,2
55,3 (203/ 367) 48,6; 62,0
4 Score de fibrose METAVIR
42,5 (17/ 40)
70,6 (12/ 17) 42,1; 99,1
44,4 (12/ 27) 50,0 (6/ 12) 12,8; 87,2
28,4 (19/ 67) 14,2; 42,5
F2
46,0 (193/ 420)
66,8 (129/ 193) 58,1; 75,6
33,6 (78/ 232) 57,7 (45/ 78) 43,3; 72,1
29,2 (191/ 653) 24,7; 33,8
F3
38,0 (163/ 429)
62,6 (102/ 163) 52,8; 72,3
32,4 (78/ 241) 51,3 (40/ 78) 36,7; 65,9
21,9 (147/ 672) 17,8; 26,0
F4 Charge Virale Initiale
33,6 (192/ 572)
49,5 (95/ 192) 40,2; 58,8
29,7 (116/ 390) 44,8 (52/ 116) 32,9; 56,7
16,5 (159/ 966) 13,4; 19,5
Forte Charge Virale (> 600 000 UI/ m l)
32,4 (280/ 864)
56,1 (157/ 280) 48,4; 63,7
26,5 (152/ 573) 41,4 (63/ 152) 31,2; 51,7
16,6 (239/ 1 441) 14,1; 19,1
Faible Charge Virale (≤ 600 000 UI/ m l)
48,3 (269/ 557)
62,8 (169/ 269) 55,2; 70,4
41,0 (118/ 288) 61,0 (72/ 118) 49,5; 72,6
30,2 (256/ 848) 26,1; 34,2
NR:
Non-répondeur défini par un taux d’ ARN-VHC sérique/ plasmatique positif à la fin d’ au moins 12 semaines de traitement.
L’ ARN-VHC plasmatique a été mesuré par un laboratoire central utilisant une méthode quantitative non commercialisée par polymerase chain reaction
125 UI/ ml).
Dans ce sous-groupe, une réponse virologique prolongée a été obtenue chez 56% des patients (463/ 823).
Chez les patients en situation d’ échec à un précédent traitement par un interféron non-pégylé ou par un interféron pégylé et ayant un ARN-VHC négatif à la 12ème semaine de traitement, les taux de réponse prolongée étaient de 59% et 50%, respectivement.
Parmi les 480 patients ayant une diminution > 2 log de la charge virale mais un niveau détectable d’ ARN-VHC à la 12ème semaine, au total 188 patients ont continué leur traitement.
Chez ces patients la RVP était de 12%.
La probabilité de réponse à la 12ème semaine lors d’ un retraitement a été plus faible chez les patients non-répondeurs à un précédent traitement par interféron alpha pégylé/ ribavirine par rapport à celle des non-répondeurs à un précédent traitement par interféron alpha non-pégylé/ ribavirine (12,4% vs.
Cependant, en cas de réponse à la 12ème semaine, il existait peu de différence dans les taux de RVP indépendamment du traitement précédent ou de la réponse précédente.
Données d’ efficacité à long terme Une large étude clinique de suivi à long terme a enrôlé 567 patients ayant préalablement été traités par ViraferonPeg (avec ou sans ribavirine) lors d’ une étude clinique.
L’ objectif de cette étude était l’ évaluation du maintien de la réponse virologique prolongée (RVP) et l’ estimation de l’ impact d’ une virémie négative continue sur les résultats cliniques.
Un suivi à long terme de 5 ans minimum après la fin du traitement était disponible chez 327 patients et seulement 3 des 366 répondeurs prolongés ont rechuté pendant l’ étude.
La probabilité de réponse virologique prolongée maintenue à 5 ans a été estimée pour l’ ensemble des patients par la méthode de Kaplan-Meier à 99% (IC 95%:
98-100%).
Cependant, cela n’ exclut pas l’ évolution de la maladie hépatique (y compris vers un hépatocarcinome) chez les patients porteurs d’ une cirrhose.
5.2 Propriétés pharmacocinétiques
ViraferonPeg est un dérivé (pégylé) d’ interféron alfa-2b conjugué avec un polyéthylène glycol modifié bien caractérisé et est principalement composé d’ éléments monopégylés.
La demi-vie plasmatique de ViraferonPeg est prolongée par comparaison à l’ interféron alfa-2b non pégylé.
ViraferonPeg est susceptible de se dépégyler en interféron alfa-2b libre.
L’ activité biologique des isomères pégylés est similaire qualitativement, mais plus faible que l’ interféron alfa-2b libre.
Après administration sous-cutanée, les concentrations sériques maximales apparaissent entre 15-44 heures après la dose, et sont maintenues jusqu’ à 48-72 heures après la dose.
Les valeurs de Cmax et d’ ASC de ViraferonPeg augmentent de façon dose-dépendante.
Le volume de distribution moyen apparent est de 0,99 l/ kg.
Il n’ y a, cependant, qu’ une augmentation modeste de l’ activité biologique mesurée par dosage biologique.
La demi-vie d’ élimination moyenne de ViraferonPeg est approximativement de 40 heures (σ = 13,3 heures), avec une clairance apparente de 22,0 ml/ h. kg.
Les mécanismes impliqués dans la clairance des interférons chez l’ homme n’ ont pas encore été complètement élucidés.
Cependant, l’ élimination rénale pourrait expliquer une minorité (approximativement 30%) de la clairance apparente de ViraferonPeg.
190 Fonction rénale:
La clairance rénale semble participer pour 30% à la clairance totale de ViraferonPeg.
Dans un essai en dose unique (1,0 microgramme/ kg) chez des patients avec fonction rénale altérée, la Cmax, l’ ASC, et la demi-vie ont augmenté en fonction du degré d’ insuffisance rénale.
Suite à de multiples dosages de ViraferonPeg (1,0 microgramme/ kg administré par voie sous-cutanée chaque semaine pendant quatre semaines), la clairance de ViraferonPeg est réduite en moyenne de 17% chez les patients avec une insuffisance rénale modérée (clairance de la créatinine 30- 49 ml/ minute) et en moyenne de 44% chez les patients avec une insuffisance rénale sévère (clairance de la créatinine 15-29 ml/ minute) par comparaison aux sujets avec une fonction rénale normale.
Sur la base de données en dose unique, la clairance était similaire chez les patients non dialysés avec une insuffisance rénale sévère et chez les patients sous hémodialyse.
La dose de ViraferonPeg en monothérapie doit être réduite chez les patients avec une insuffisance rénale modérée ou sévère (voir rubriques 4.2 et 4.4).
Les patients avec une clairance de la créatinine < 50 ml/ minute ne doivent pas être traités par ViraferonPeg en association avec la ribavirine (voir rubrique 4.3).
En raison d’ une variabilité intra-sujet sensible dans les paramètres pharmacocinétiques de l’ interféron, il est recommandé que les patients avec une insuffisance rénale sévère soient étroitement surveillés pendant le traitement avec ViraferonPeg (voir rubrique 4.2).
Fonction hépatique:
La pharmacocinétique de ViraferonPeg n’ a pas été évaluée chez les patients ayant un dysfonctionnement hépatique sévère.
Personnes âgées ≥ 65 ans:
La pharmacocinétique de ViraferonPeg après une dose unique sous- cutanée de 1,0 microgramme/ kg n’ a pas été affectée par l’ âge.
Les données suggèrent qu’ aucune modification de la dose de ViraferonPeg n’ est nécessaire en fonction de l’ âge.
Patients de moins de 18 ans:
Des évaluations pharmacocinétiques spécifiques n’ ont pas été réalisées chez ces patients.
ViraferonPeg est indiqué pour le traitement de l’ hépatite C chronique seulement chez les patients de 18 ans ou plus.
Facteurs neutralisant l’ interféron:
Des dosages de facteurs neutralisant l’ interféron ont été effectués sur des échantillons de sérum de patients qui avaient reçu ViraferonPeg dans un essai clinique.
Les facteurs neutralisant l’ interféron sont des anticorps qui neutralisent l’ activité antivirale de l’ interféron.
L’ incidence clinique des facteurs neutralisant chez les patients qui reçoivent 0,5 microgramme/ kg de ViraferonPeg est de 1,1%.
5.3 Données de sécurité préclinique
ViraferonPeg:
Les effets indésirables non observés lors des essais cliniques n’ ont également pas été notés lors des études de toxicité chez le singe.
Ces études étaient limitées à quatre semaines en raison de l’ apparition d’ anticorps anti-interféron chez la plupart des singes.
Des études de la reproduction de ViraferonPeg n’ ont pas été réalisées.
L’ interféron alfa-2b a des effets abortifs chez les primates.
ViraferonPeg est également susceptible d’ avoir cet effet.
Les effets sur la fertilité n’ ont pas été déterminés.
On ignore si les composants de ce médicament sont excrétés dans le lait des animaux expérimentaux ou dans le lait maternel (voir rubrique 4.6 pour les données humaines concernant la grossesse et l’ allaitement).
ViraferonPeg n’ a pas montré de potentiel génotoxique.
La relative non-toxicité du monométhoxy-polyéthylène glycol (mPEG), qui est libéré à partir de ViraferonPeg lors du métabolisme in vivo a été démontrée lors des études précliniques de toxicité aiguë et subaiguë chez le rongeur et le singe, les études standard de développement embryo-foetal et les tests de mutagénicité in vitro.
ViraferonPeg plus ribavirine:
Lorsqu’ il est utilisé en association avec la ribavirine, ViraferonPeg n’ engendre pas d’ effets inconnus par rapport à chaque substance active administrée seule.
Le principal changement relié au traitement était une anémie réversible, faible à modérée, dont la sévérité était supérieure à celle induite par chacune des substances actives administrées seules.
191 6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Phosphate disodique anhydre, Phosphate monosodique dihydraté, Saccharose, Polysorbate 80.
Eau pour préparations injectables.
Volume délivré par le stylo = 0,5 ml.
6.2 Incompatibilités
Ce médicament doit être uniquement reconstitué avec le solvant fourni (voir rubrique 6.6).
Ce médicament ne doit pas être mélangé avec d’ autres médicaments à l’ exception de ceux mentionnés dans la rubrique 6.6.
6.3 Durée de conservation
3 ans Après reconstitution:
- La stabilité chimique et physique a été démontrée pour 24 heures entre 2°C et 8°C.
- D’ un point de vue microbiologique, le produit doit être utilisé immédiatement.
S’ il n’ est pas
utilisé immédiatement, les durées et conditions de conservation avant utilisation sont de la responsabilité de l’ utilisateur et ne devraient normalement pas dépasser 24 heures entre 2°C et 8°C.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
6.5 Nature et contenu de l’ emballage extérieur
La poudre et le solvant sont contenus dans une cartouche bicompartimentée, en verre de type I, séparés par un piston en caoutchouc bromobutyle.
La cartouche est fermée à une extrémité par un bouchon en polypropylène avec une membrane en caoutchouc bromobutyle et un piston en caoutchouc bromobutyle à l’ autre extrémité.
ViraferonPeg 100 microgrammes se présente sous forme de:
- 1 stylo contenant la poudre et le solvant pour solution injectable, 1 aiguille et 2 tampons
nettoyants;
- 4 stylos contenant la poudre et le solvant pour solution injectable, 4 aiguilles et 8 tampons
nettoyants;
- 6 stylos contenant la poudre et le solvant pour solution injectable, 6 aiguilles et 12 tampons
nettoyants;
- 12 stylos contenant la poudre et le solvant pour solution injectable, 12 aiguilles et 24 tampons
nettoyants.
Toutes les présentations peuvent ne pas être commercialisées.
192 6.6 Précautions particulières d’ élimination
ViraferonPeg en stylo prérempli se présente sous forme d’ une poudre de peginterféron alfa-2b et d’ un solvant pour solution injectable à la dose de 100 microgrammes pour une seule administration.
Chaque stylo doit être reconstitué avec le solvant fourni dans un des compartiments de la cartouche (eau pour préparations injectables) pour garantir l’ administration de 0,5 ml de solution.
Un petit volume est perdu lors de la préparation de ViraferonPeg solution injectable lorsque la dose est mesurée puis injectée.
Par conséquent, chaque stylo contient un excès de solvant et de poudre de ViraferonPeg pour assurer la délivrance de la dose exacte dans 0,5 ml de ViraferonPeg, solution injectable.
La solution reconstituée a une concentration de 100 microgrammes/ 0,5 ml.
ViraferonPeg en stylo prérempli est injecté par voie sous-cutanée après reconstitution de la poudre selon les recommandations, fixation d’ une aiguille et sélection de la dose prescrite.
Un mode d’ emploi complet et illustré est joint en Annexe à la notice.
Retirer le stylo prérempli ViraferonPeg du réfrigérateur avant l’ administration pour permettre au solvant de revenir à température ambiante (pas plus de 25°C).
Comme pour tous les médicaments pour préparation parentérale, inspecter visuellement la solution reconstituée avant l’ administration.
La solution reconstituée doit être claire et incolore.
Ne pas utiliser en cas de jaunissement ou de présence de particules.
Après l’ administration de la dose, éliminer le stylo prérempli ViraferonPeg ainsi que toute solution inutilisée restant à l’ intérieur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SP Europe 73, rue de Stalle B-1180 Bruxelles Belgique
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 00/ 132/ 039 EU/ 1/ 00/ 132/ 040 EU/ 1/ 00/ 132/ 041 EU/ 1/ 00/ 132/ 042
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
29 mai 2000 Date du dernier renouvellement:
25 mai 2005
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
193 1.
DENOMINATION DU MEDICAMENT
ViraferonPeg 120 microgrammes, poudre et solvant pour solution injectable en stylo prérempli
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque stylo prérempli de ViraferonPeg 120 microgrammes contient une quantité suffisante de peginterféron alfa-2b, exprimé en protéine base, dans une poudre pour solution injectable, et une quantité correspondante de solvant, pour délivrer 120 microgrammes dans 0,5 ml de peginterféron alfa-2b après reconstitution selon les recommandations.
La substance active est un conjugué covalent de l’ interféron alfa-2b recombinant* avec le monométhoxy polyéthylène glycol.
L’ activité de ce produit ne devrait pas être comparée à celle d’ une autre protéine pégylée ou non pégylée de la même classe thérapeutique.
Coli hébergeant un plasmide hybride, issu du génie génétique, ayant intégré un gène d’ interféron alfa-2b provenant de leucocytes humains.
Pour la liste complète des excipients, voir rubrique 6.1.
ViraferonPeg contient 40 mg de saccharose dans 0,5 ml.
3.
FORME PHARMACEUTIQUE
Poudre et solvant pour solution injectable en stylo prérempli Poudre blanche.
Solvant limpide et incolore.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
ViraferonPeg est indiqué dans le traitement des patients adultes atteints d’ hépatite C chronique possédant des transaminases élevées en l’ absence de décompensation hépatique et ayant un ARN-VHC sérique positif ou des anticorps anti-VHC positifs, y compris les patients naïfs co-infectés avec une infection VIH stable (voir rubrique 4.4).
La meilleure façon d’ utiliser ViraferonPeg dans cette indication est de l’ associer à la ribavirine.
Cette association est indiquée chez les patients naïfs y compris les patients co-infectés avec une infection VIH stable et chez les patients en cas d’ échec à un précédent traitement par interféron alpha (pégylé ou non pégylé) et ribavirine en bithérapie ou par interféron alpha en monothérapie (voir rubrique 5.1).
L’ interféron en monothérapie, dont ViraferonPeg, est indiqué principalement en cas d’ intolérance ou de contre-indication à la ribavirine.
Se reporter également au Résumé des Caractéristiques du Produit (RCP) de la ribavirine lorsque ViraferonPeg est utilisé en association avec la ribavirine.
194 4.2 Posologie et mode d’ administration
Le traitement doit être initié et suivi uniquement par un médecin expérimenté dans le traitement des patients ayant une hépatite C.
Dose à administrer ViraferonPeg doit être administré en injection sous-cutanée hebdomadaire.
La dose administrée dépend de son utilisation en association avec la ribavirine ou en monothérapie.
Traitement combiné ViraferonPeg 1,5 microgrammes/ kg/ semaine avec des gélules de ribavirine.
La dose requise de 1,5 μ g/ kg de ViraferonPeg à utiliser en association avec la ribavirine peut être administrée en fonction du poids du patient avec le dosage adapté de ViraferonPeg stylo/ flacon conformément au Tableau 1.
Les gélules de ribavirine sont administrées par voie orale quotidiennement en deux prises au moment des repas (matin et soir).
Tableau 1 – Doses à utiliser en bithérapie
ViraferonPeg
patient (kg)
quotidienne
(μ g/ 0,5ml)
semaine (ml)
(mg)
(200 mg) 4a
< 40
50
0,5
800
4a
40-50
80
0,4
800
4a 51-64
80
0,5
800
5b
65-75
100
0,5
1 000
5b
76-85
120
0,5
1 000
6c
86-105
150
0,5
1 200
7d
> 105 a:
2 le matin, 2 le soir b:
2 le matin, 3 le soir c:
3 le matin, 3 le soir d:
3 le matin, 4 le soir
150
0,5
1 400
Durée du traitement – Patients naïfs Prédictibilité d’ une réponse virologique prolongée:
Génotype 1:
Pour les patients présentant une réponse virologique à la 12ème semaine, le • traitement doit être poursuivi 9 mois de plus (soit une durée totale de 48 semaines).
Dans le sous-groupe de patients de génotype 1 avec une faible charge virale (< 600 000 UI/ ml) ayant un taux d’ ARN-VHC indétectable à la 4ème semaine de traitement et restant indétectable à la 24ème semaine, le traitement peut soit être arrêté après ces 24 semaines de traitement soit être poursuivi 24 semaines supplémentaires (soit une durée totale de traitement de 48 semaines).
Cependant, un traitement d’ une durée de 24 semaines peut être associé à un risque plus élevé de rechute par rapport à un traitement de 48 semaines (voir rubrique 5.1). • Génotype 2 ou 3:
Il est recommandé que tous les patients soient traités pendant 24 semaines, à l’ exception des patients co-infectés VHC-VIH qui doivent être traités 48 semaines. • Génotype 4:
En général, les patients de génotype 4 sont considérés comme plus difficiles à traiter et les données limitées de l’ étude (n = 66) sont compatibles avec une durée de traitement identique à celle recommandée pour le génotype 1.
195 Co-infection VHC-VIH La durée de traitement recommandée pour les patients co-infectés VHC-VIH est de 48 semaines, quel que soit le génotype.
Prédictibilité d’ une réponse et de l'absence de réponse chez les patients co-infectés VHC-VIH L’ obtention d’ une réponse virologique précoce à la 12ème semaine, définie comme une diminution de 2 log de la charge virale ou des niveaux indétectables de l’ ARN-VHC, s’ est révélée être prédictive d’ une réponse prolongée.
La valeur prédictive négative pour l’ obtention d’ une réponse prolongée chez les patients co-infectés VHC-VIH traités par ViraferonPeg en association avec la ribavirine a été de 99% (67/ 68; Etude 1) (voir rubrique 5.1).
Une valeur prédictive positive de 50% (52/ 104; Etude 1) a été observée chez les patients co-infectés VHC-VIH recevant le traitement combiné.
Durée du traitement – Retraitement Prédictibilité d’ une réponse virologique prolongée: tous les patients, quel que soit leur génotype, ayant un taux sérique d’ ARN-VHC en dessous des limites de détection à la 12ème semaine devraient être traités 48 semaines.
Les patients retraités qui n’ ont pas eu de réponse virologique à la 12ème semaine ont peu de chance de devenir des répondeurs après 48 semaines de traitement (voir aussi rubrique 5.1).
Une durée de retraitement supérieure à 48 semaines chez les patients non-répondeurs de génotype 1 n’ a pas été étudiée avec l’ interféron alfa-2b pégylé en association avec la ribavarine.
ViraferonPeg en monothérapie En monothérapie, la posologie de ViraferonPeg est 0,5 ou 1,0 microgramme/ kg/ semaine.
Le plus faible dosage disponible en flacon ou en stylo est 50 μ g/ 0,5 ml; par conséquent, pour les patients à qui la posologie de 0,5 μ g/ kg/ semaine a été prescrite, les volumes d’ injection doivent être ajustés conformément au Tableau 2.
Pour la posologie de 1,0 μ g/ kg, des ajustements similaires de volume ou de dosage peuvent être effectués conformément au Tableau 2.
ViraferonPeg en monothérapie n’ a pas été étudié chez les patients co-infectés VHC-VIH.
Tableau 2- Doses à utiliser en monothérapie
0,5 μ g/ kg
1,0 μ g/ kg
Volume à Dosage du
flacon/ stylo à utiliser (μ g/ 0,5ml)
injecter une fois flacon/ stylo à par semaine utiliser (ml) (μ g/ 0,5ml)
injecter une fois par semaine (ml)
30-35
50*
0,15 50
50* 0,15 50
0,3
36-45
50*
0,2 50
50* 0,2 50
0,4
46-56 57-72 73-88
50* 50 50
0,25 0,3 0,4
50 80 80
0,5 0,4 0,5
89-106 > 106**
50 80
0,5 0,4
Recommandations en matière de réduction de doses en bithérapie
Tableau 2a
Recommandations en matière de modification de la posologie pour le traitement combiné (avec la ribavirine)
Paramètres biologiques Hémoglobine
Hémoglobine chez Patients avec un
:
Globules blancs
< 1,5 x 10 / l 9
< 0,5 x 109/ l
Neutrophiles
-
< 0,75 x 10 / l 9
< 25 x 109/ l
Plaquettes
-
< 50 x 10 / l
2,5 x LNS**
Bilirubine – directe
-
-
Bilirubine – indirecte
> 5 mg/ dl
-
> 4 mg/ dl
(pendant > 4 semaines)
Créatininémie
- -
> 2,0 mg/ dl
*
ALAT/ ASAT
- -
2 x valeurs initiales et > 10 x LNS**
Les patients dont la dose de ribavirine a été diminuée à 600 mg par jour reçoivent une gélule à 200 mg le matin et deux gélules à 200 mg le soir. ** Limite normale supérieure
La réduction de dose du ViraferonPeg peut être effectuée soit en réduisant de moitié le volume prescrit soit en utilisant un dosage plus faible conformément au Tableau 2b.
Tableau 2b – Réduction des doses du ViraferonPeg utilisé en bithérapie
flacon/ stylo à
injecter une fois
utiliser (μ g/ 0,5ml)
par semaine (ml)
(μ g)
< 40
25
50*
0,25
25
40-50
32
50
0,3
30
51-64 65-75 76-85
40 50 60
50 50 80
0,4 0,5 0,4
40 50 64
> 85
75
100
0,4
80
*Nécessité d’ utiliser le flacon.
Le volume minimum délivré par le stylo est 0,3 ml.
197 Recommandations en matière de réduction de dose du ViraferonPeg en monothérapie
Les recommandations en matière de modification de dose pour les patients utilisant le ViraferonPeg en monothérapie sont présentées dans le Tableau 3a.
Recommandations en matière de modification ViraferonPeg en monothérapie
de la posologie pour
Diminuer la dose de
biologiques
ViraferonPeg de moitié si:
ViraferonPeg si:
Neutrophiles
< 0,75 x 109/ l
< 0,5 x 109/ l
Plaquettes
< 50 x 109/ l
< 25 x 109/ l
Pour les patients recevant 0,5 μ g/ kg de ViraferonPeg en monothérapie, la réduction de dose doit être effectuée en réduisant de moitié le volume prescrit.
Le stylo ne pouvant délivrer qu'un volume minimum de 0,3 ml, le flacon de 50 µg/ 0,5 ml doit être utilisé si nécessaire.
Pour les patients recevant 1,0 μ g/ kg de ViraferonPeg en monothérapie, la réduction de dose doit être effectuée en réduisant de moitié le volume prescrit ou en utilisant un dosage plus faible conformément au Tableau 3b.
Tableau 3b – Réduction des doses du ViraferonPeg utilisé en monothérapie 1,0 μ g/ kg
Poids du patient
Dose réduite
flacon/ stylo à
injecter une fois
utiliser (μ g/ 0,5ml)
par semaine (ml)
(μ g)
30-35
15
50*
0,15
15
36-45
20
50*
0,20
20
46-56
25
50*
0,25
25
57-72 73-89
32 40
50 50
0,3 0,4
30 40
90-106 > 106
50 60
50 80
0,5 0,4
50 64
*Nécessité d’ utiliser le flacon.
Le volume minimum délivré par le stylo est 0,3 ml.
Populations particulières
Utilisation en cas d’ insuffisance rénale:
Monothérapie:
ViraferonPeg doit être utilisé avec précaution chez les patients avec une insuffisance rénale modérée à sévère.
Chez les patients ayant un dysfonctionnement rénal sévère (clairance de la créatinine 15-29 ml/ minute), la dose initiale de ViraferonPeg doit être réduite de 50%.
Les données ne sont pas disponibles pour l’ utilisation de ViraferonPeg chez les patients avec une clairance de la créatinine < 15 ml/ minute (voir rubrique 5.2).
Les patients avec une insuffisance rénale sévère, y compris les patients hémodialysés, doivent être attentivement surveillés.
Si la fonction rénale diminue pendant le traitement, le traitement par ViraferonPeg doit être interrompu.
198 Traitement combiné:
Les patients avec une clairance de la créatinine < 50 ml/ minute ne doivent pas être traités par ViraferonPeg en association avec la ribavirine (voir le RCP de la ribavirine).
Lors d’ un traitement en association avec la ribavirine, la survenue d’ une anémie doit être plus attentivement surveillée chez les patients ayant une altération de la fonction rénale.
Utilisation en cas d’ insuffisance hépatique:
La sécurité et l’ efficacité du traitement par ViraferonPeg n’ ont pas été évaluées chez les patients avec dysfonctionnement hépatique sévère, par conséquent ViraferonPeg ne doit pas être utilisé chez ces patients.
Utilisation chez la personne âgée (≥ 65 ans):
L’ âge n’ a pas d’ effet sur la pharmacocinétique de ViraferonPeg.
Les données des personnes âgées traitées par une dose unique de ViraferonPeg suggèrent qu’ il n’ est pas nécessaire de modifier la dose de ViraferonPeg en fonction de l’ âge (voir rubrique 5.2).
Utilisation chez le patient de moins de 18 ans: il n’ y a pas d’ expérience chez l’ enfant (voir rubrique 5.2).
4.3 Contre-indications
- Hypersensibilité à la substance active ou à tout autre interféron ou à l’ un des excipients;
- Antécédents d’ affection cardiaque sévère, dont les maladies cardiaques non contrôlées ou
- État clinique sévère;
- Hépatite auto-immune ou antécédent de maladie auto-immune;
- Insuffisance hépatique sévère ou cirrhose du foie décompensée;
- Troubles thyroïdiens préexistants sauf s’ ils peuvent être contrôlés par un traitement
- Épilepsie et/ ou anomalies fonctionnelles du système nerveux central (SNC);
- Instauration du traitement par ViraferonPeg chez les patients co-infectés VHC-VIH porteurs
d’ une cirrhose et d’ un score de Child-Pugh ≥ 6.
Traitement combiné avec la ribavirine:
Voir également le Résumé des Caractéristiques du Produit (RCP) de la ribavirine si le ViraferonPeg est administré en association avec la ribavirine chez les patients avec une hépatite C chronique.
4.4 Mises en garde spéciales et précautions d’ emploi
Système Nerveux Central (SNC) et troubles psychiatriques:
Des effets sévères sur le SNC, principalement dépression, idées suicidaires et tentative de suicide ont été observés chez certains patients traités par ViraferonPeg, pendant le traitement mais également après l’ arrêt, et dans ce cas principalement pendant les 6 mois ayant suivi l’ arrêt.
D’ autres effets sur le SNC comprenant comportement agressif (parfois dirigé contre autrui), troubles bipolaires, manie, obnubilation et d’ autres altérations de l’ état mental ont été observés avec les interférons alpha.
L’ apparition de tout signe ou symptôme de troubles psychiatriques doit être attentivement surveillée chez les patients.
Si de tels symptômes apparaissent, le médecin prescripteur doit garder à l’ esprit la sévérité potentielle de ces effets indésirables et doit évaluer la nécessité d’ une prise en charge thérapeutique appropriée.
Si les symptômes psychiatriques persistent ou s’ aggravent, ou si des idées suicidaires sont identifiées, il est recommandé d’ interrompre le traitement par ViraferonPeg, et de suivre le patient, avec une prise en charge psychiatrique appropriée.
Patients présentant ou ayant des antécédents de troubles psychiatriques sévères:
Si le traitement par peginterféron alfa-2b est jugé nécessaire chez des patients présentant ou ayant des antécédents de troubles psychiatriques sévères, il ne doit être initié qu’ après s’ être assuré d’ un diagnostic individuel approprié et d’ une prise en charge thérapeutique du trouble psychiatrique.
Des états d’ obnubilation et de coma, comportant des cas d’ encéphalopathies, ont été observés chez certains patients, généralement âgés, traités à des doses élevées pour des indications en oncologie.
199 trois semaines pour arriver à un rétablissement complet.
Des crises d'épilepsie sont survenues très rarement avec de fortes doses d'interféron alpha.
Tous les patients ayant participé aux études réalisées dans l'hépatite C chronique ont eu une biopsie avant l'inclusion, mais dans certains cas (i. e. patients de génotype 2 et 3) le traitement peut être envisagé sans confirmation histologique.
Avant d'initier le traitement, les recommandations actuelles relatives à la prise en charge de l'hépatite C chronique devront être consultées pour savoir si une biopsie est nécessaire.
Hypersensibilité aiguë:
Des réactions aiguës d'hypersensibilité (tels urticaire, angio-oedème, bronchoconstriction, anaphylaxie) ont été rarement observées lors d’ un traitement par interféron alfa-2b.
Si une telle réaction se développe pendant le traitement par ViraferonPeg, interrompre le traitement et instaurer immédiatement un traitement médical approprié.
Des rash transitoires ne nécessitent pas l'interruption du traitement.
Système cardio-vasculaire:
Comme avec l’ interféron alfa-2b, les patients ayant des antécédents d'insuffisance cardiaque congestive, d'infarctus du myocarde et/ ou ayant souffert ou souffrant de troubles du rythme cardiaque, et recevant un traitement par ViraferonPeg doivent être étroitement surveillés.
Il est recommandé que les patients ayant des anomalies cardiaques préexistantes aient des électrocardiogrammes avant et pendant le traitement.
Les arythmies cardiaques (principalement supraventriculaires) répondent habituellement bien au traitement conventionnel mais peuvent nécessiter l'interruption du traitement par ViraferonPeg.
Fonction hépatique:
Comme avec tous les interférons, interrompre le traitement par ViraferonPeg chez les patients qui développent un allongement des marqueurs de la coagulation pouvant indiquer une décompensation hépatique.
Fièvre:
Bien que la fièvre puisse être associée au syndrome pseudo-grippal rapporté communément lors d'un traitement par interféron, les autres causes de fièvres persistantes doivent être écartées.
Hydratation:
Une hydratation appropriée doit être maintenue chez les patients recevant un traitement par ViraferonPeg dans la mesure où une hypotension liée à une perte liquidienne a été observée chez certains patients traités par interféron alpha.
Une réhydratation peut être nécessaire.
Atteintes pulmonaires:
Des infiltrats pulmonaires, pneumopathies, et pneumonies, conduisant occasionnellement à la mort, ont été rarement observés chez les patients traités par interféron alpha.
Tout patient développant fièvre, toux, dyspnée ou autres symptômes respiratoires doit subir une radiographie pulmonaire.
Si la radiographie pulmonaire montre des infiltrats pulmonaires ou une preuve d’ altération de la fonction pulmonaire, le patient doit être étroitement surveillé, et, si nécessaire, interrompre l’ interféron alpha.
Une interruption brutale de l’ administration d’ interféron alpha et un traitement avec des corticoïdes semblent être associés à une résolution des effets indésirables pulmonaires.
Maladie auto-immune:
Le développement d’ auto-anticorps et de désordres auto-immuns a été rapporté pendant le traitement avec les interférons alpha.
Le risque peut être augmenté chez les patients prédisposés au développement de désordres auto-immuns.
Les patients présentant des signes ou symptômes évocateurs d’ un désordre auto-immun doivent être évalués avec attention et le rapport bénéfice-risque de poursuivre le traitement par interféron doit être reconsidéré (voir aussi rubrique 4.4 Atteintes thyroïdiennes et 4.8).
Des cas de syndrome de Vogt-Koyanagi-Harada (VKH) ont été rapportés chez des patients atteints d'hépatite C chronique traités par interféron.
Ce syndrome est une affection granulomateuse inflammatoire touchant les yeux, le système auditif, les méninges et la peau.
Si l'on suspecte un syndrome de VKH, le traitement antiviral doit être arrêté et un traitement corticoïde envisagé (voir rubrique 4.8).
Atteintes oculaires:
Des troubles oculaires comprenant des hémorragies rétiniennes, des nodules cotonneux, et des occlusions de l'artère ou de la veine rétinienne ont été rarement rapportés après
Tous les patients traités devraient faire l'objet d'un examen ophtalmologique.
Tout patient se plaignant de symptômes oculaires, comprenant perte d'acuité visuelle ou de champ visuel doit faire l'objet rapidement d'un examen ophtalmologique complet.
Des examens ophtalmologiques périodiques pendant le traitement par ViraferonPeg sont recommandés, particulièrement chez les patients ayant des pathologies pouvant être associées à des rétinopathies telles que le diabète ou l'hypertension.
Un arrêt du traitement par ViraferonPeg doit être envisagé chez les patients développant des troubles nouveaux ou lors de l'aggravation de troubles préexistants.
Atteintes thyroïdiennes:
Rarement, les patients traités pour une hépatite C chronique avec interféron alpha ont développé des anomalies thyroïdiennes, soit une hypothyroïdie soit une hyperthyroïdie.
Déterminer les taux de TSH si, pendant la durée du traitement, un patient développe des symptômes évocateurs d’ un possible dysfonctionnement thyroïdien.
En présence d’ un dysfonctionnement thyroïdien, le traitement par ViraferonPeg peut être poursuivi si les taux de TSH peuvent être médicalement maintenus dans la normale.
Atteintes métaboliques:
Des hypertriglycéridémies et des aggravations de celles -ci, parfois sévères, ont été observées.
Une surveillance du taux de lipides est donc recommandée.
Co-infection VHC-VIH Toxicité mitochondriale et acidose lactique:
Les patients co-infectés avec le VIH et recevant un traitement anti-rétroviral hautement actif (HAART) peuvent présenter un risque plus élevé de développer une acidose lactique.
Des précautions doivent être prises lorsque la bithérapie ViraferonPeg/ ribavirine est associée à un traitement antirétroviral hautement actif (HAART) (voir RCP ribavirine).
Les patients co-infectés présentant un stade avancé de cirrhose et recevant un traitement antirétroviral hautement actif (HAART) peuvent présenter un risque plus élevé de décompensation hépatique et de décès.
Associer un traitement par interféron alpha seul ou en association avec de la ribavirine peut augmenter le risque chez cette catégorie de patients.
Les autres paramètres à l’ initiation du traitement pouvant être associés à un risque plus élevé de décompensation hépatique chez les patients co-infectés incluent un traitement par la didanosine et un taux élevé de bilirubine sérique.
Les patients co-infectés recevant à la fois un traitement anti-rétroviral (ART) et un traitement pour l’ hépatite doivent être étroitement surveillés, le score de Child-Pugh doit être évalué pendant le traitement.
Chez les patients ayant une progression de leur décompensation hépatique, le traitement de l’ hépatite doit être immédiatement interrompu et le traitement ARV doit être réévalué.
Anomalies hématologiques chez les patients VHC-VIH:
Les patients co-infectés VHC-VIH recevant un traitement par peginterféron alfa-2b/ ribavirine et HAART peuvent présenter un risque augmenté de développer des anomalies hématologiques (comme une neutropénie, thrombocytopénie et anémie) par rapport aux patients mono-infectés.
Bien que la majorité d’ entre eux peuvent être contrôlés par des réductions de dose, un suivi attentif des paramètres hématologiques doit être mis en place dans cette population de patients (voir rubrique 4.2 sous « tests de laboratoire » et rubrique 4.8).
Les patients traités par l’ association ViraferonPeg et ribavirine et la zidovudine présentent un risque augmenté de développer une anémie; par conséquent, l’ administration concomitante de cette association avec la zidovudine n’ est pas recommandée (voir rubrique 4.5).
Patients avec un faible taux de CD4:
Chez les patients co-infectés VHC-VIH, les données d’ efficacité et sécurité (N = 25) disponibles chez les sujets avec un taux de CD4 en dessous de 200 cellules/ µl sont limitées.
Des précautions sont donc nécessaires lors du traitement des patients avec un faible taux de CD4.
Veuillez vous référer au Résumé des Caractéristiques du Produit de chaque médicament antirétroviral administré conjointement au traitement de l’ hépatite C afin de connaître et prendre en charge la toxicité spécifique de chaque produit ainsi que la potentielle accumulation des toxicités avec ViraferonPeg et la ribavirine.
201 Affections dentaires et parodentales:
Des affections dentaires et parodentales, qui peuvent entraîner un déchaussement dentaire, ont été rapportées chez des patients recevant un traitement par ViraferonPeg en association avec la ribavirine.
De plus, lors d’ un traitement à long terme par ViraferonPeg en association avec la ribavirine, une sécheresse buccale pourrait avoir un effet néfaste sur la dentition et la muqueuse buccale.
Les patients doivent se brosser soigneusement les dents deux fois par jour et avoir des consultations dentaires régulières.
De plus, certains patients peuvent présenter des vomissements.
Dans ce cas, il doit leur être ensuite conseillé de se rincer soigneusement la bouche.
Patients transplantés:
La tolérance et l’ efficacité de ViraferonPeg seul ou en association avec la ribavirine pour le traitement de l’ hépatite C chez des patients transplantés du foie ou d’ un autre organe n’ ont pas été étudiées.
Les données préliminaires indiquent que le traitement par interféron alpha peut être associé à un risque de rejet de greffe de rein plus élevé.
Un rejet de greffe du foie a également été rapporté.
Autres:
En raison de la survenue de cas de réactivation de psoriasis et de sarcoïdose sous interféron alpha, ViraferonPeg ne doit être utilisé chez les patients atteints de psoriasis ou de sarcoïdose que si le bénéfice attendu est supérieur au risque encouru.
Tests de laboratoire:
Des tests hématologiques standards, de chimie sanguine et un test de la fonction thyroïdienne doivent être effectués chez tous les patients avant l’ initiation du traitement.
Les valeurs de base acceptables avant l’ initiation d’ un traitement par ViraferonPeg sont:
≥ 100 000/ mm3 • Plaquettes ≥ 1 500/ mm3 • Neutrophiles •
Taux de TSH
doit être dans les limites normales
Les tests de laboratoire doivent être effectués aux semaines de traitement 2 et 4, puis périodiquement en fonction de l’ état clinique.
Le taux de sodium est inférieur à 1 mmol par dose, c'est-à-dire sans « sodium ».
Les patients ayant des troubles héréditaires rares d’ intolérance au fructose, un syndrome de malabsorption du glucose-galactose ou une insuffisance en sucrase-isomaltase ne doivent pas prendre ce médicament.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Aucun changement dans l’ activité des CYP1A2, CYP3A4, ou de la N-acétyltransférase n’ a été observé.
Des précautions doivent être prises lors de l’ administration du peginterféron alfa-2b en association avec les médicaments métabolisés par les CYP2D6 et CYP2C8/ 9, en particulier ceux présentant un faible index thérapeutique, tel que la warfarine et la phénytoïne (CYP2C9) et le flécaïnide (CYP2D6).
Ces résultats peuvent être en partie liés à l’ amélioration de l’ activité métabolique résultant de la réduction de l’ inflammation hépatique chez les patients sous traitement par ViraferonPeg.
Il est recommandé de prendre des précautions lors de l’ initiation d’ un traitement de l’ hépatite chronique par ViraferonPeg chez des patients traités par des médicaments présentant un faible index thérapeutique et susceptibles d’ avoir une légère altération de leur métabolisme hépatique.
Aucune interaction pharmacocinétique n’ a été notée entre ViraferonPeg et la ribavirine lors d’ une étude pharmacocinétique en dose multiple.
202 Méthadone: chez les patients atteints d’ une hépatite C chronique stabilisés sous méthadone en traitement de maintenance et naïfs au peginterféron alfa-2b, l’ addition de ViraferonPeg à la posologie de 1,5 µg/ kg/ semaine en sous-cutanée pendant 4 semaines a augmenté approximativement de 15% l’ ASC de R-méthadone (IC 95% pour un ratio d’ ASC estimé entre 103 et 128%).
La signification clinique de ces résultats est inconnue; cependant, ces patients doivent être surveillés pour les signes et symptômes d’ un effet sédatif accru, ainsi que pour ceux d’ une dépression respiratoire.
En particulier chez les patients sous forte dose de méthadone, le risque de la prolongation de l’ espace QT doit être pris en compte.
Co-infection VHC-VIH Analogues nucléosidiques:
Quelques cas d’ acidose lactique sont survenus lors de l’ utilisation d’ analogues nucléosidiques, seuls ou en association avec d’ autres nucléosides.
Sur le plan pharmacologique, la ribavirine augmente in vitro les métabolites phosphorylés des nucléosides de type purine.
Cette activité peut potentialiser le risque d’ acidose lactique induite par les analogues nucléosidiques de type purine (e. g. didanosine ou abacavir).
La co-administration de la ribavirine et de la didanosine n’ est pas recommandée.
Il a été rapporté des cas de toxicité mitochondriale, notamment d’ acidose lactique et de pancréatite, pouvant être fatales (voir le RCP de la ribavirine).
L’ exacerbation de l’ anémie liée à la ribavirine a été rapportée lors de l’ administration de zidovudine comme traitement anti-rétroviral du VIH bien que le mécanisme exact reste non élucidé.
L’ utilisation concomitante de la ribavirine avec la zidovudine n’ est pas recommandée du fait du risque augmenté d’ anémie (voir rubrique 4.4).
Dans le cas d’ un traitement anti-rétroviral (HAART) déjà mis en place et comportant de la zidovudine, le remplacement de celle -ci doit être pris en compte.
Cela est particulièrement important chez les patients ayant des antécédents d’ anémie induits par la ribavirine.
4.6 Grossesse et allaitement
L’ utilisation de ViraferonPeg chez des femmes en âge de procréer est recommandée seulement si elles utilisent une contraception efficace pendant le traitement.
Il n’ existe pas de données suffisamment pertinentes concernant l’ utilisation de l’ interféron alfa-2b chez la femme enceinte.
Des études effectuées chez l’ animal ont mis en évidence une toxicité sur la reproduction (voir rubrique 5.3).
Il a été montré que l’ interféron alfa-2b avait des effets abortifs chez le primate.
ViraferonPeg est susceptible d’ avoir également cet effet.
Le risque potentiel en clinique n’ est pas connu.
ViraferonPeg ne doit être administré pendant la grossesse que si le bénéfice attendu pour la mère justifie le risque potentiel pour le foetus.
Allaitement:
On ignore si les composants de ce médicament sont excrétés dans le lait maternel.
En raison du risque potentiel d’ effets indésirables chez le nourrisson, l'allaitement devrait être interrompu avant l’ initiation du traitement.
Traitement combiné avec la ribavirine:
La ribavirine est contre-indiquée chez les patientes enceintes.
Toutes les précautions doivent être prises afin d’ éviter la survenue d’ une grossesse chez les patientes ou chez les partenaires de patients masculins traités par ViraferonPeg en association avec la ribavirine.
Les patientes en âge de procréer et leurs partenaires doivent chacun utiliser une contraception efficace pendant toute la durée du traitement et pendant les 4 mois qui suivent son arrêt.
Les patients et leurs partenaires féminines doivent chacun utiliser une contraception efficace pendant toute la durée du traitement et pendant les 7 mois qui suivent son arrêt (voir le RCP de la ribavirine).
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les patients qui développent fatigue, somnolence ou obnubilation pendant le traitement par ViraferonPeg doivent être avertis afin d’ éviter de conduire des véhicules ou d’ utiliser des machines.
203 4.8 Effets indésirables
Les réactions indésirables liées au traitement le plus fréquemment rapportées lors des essais cliniques avec ViraferonPeg en association avec la ribavirine, observées chez plus de la moitié des sujets de l’ étude, ont été des céphalées, de la fatigue, et des réactions au point d’ injection.
D’ autres réactions indésirables importantes rapportées chez plus de 25% des sujets comportaient des myalgies, de la fièvre, une asthénie, une alopécie, des nausées, une anorexie, une perte de poids, une dépression, une irritabilité et des insomnies.
La sévérité des réactions indésirables le plus fréquemment rapportées a été principalement légère à modérée et ont pu être gérées sans avoir recours à des modifications de doses ou un arrêt de traitement.
La fatigue, l’ alopécie, le prurit, les nausées, l’ anorexie, la perte de poids, l’ irritabilité et l’ insomnie surviennent à un taux particulièrement plus faible chez les patients traités par ViraferonPeg en monothérapie par comparaison à ceux traités par bithérapie (voir Tableau 4).
Les réactions indésirables suivantes liées au traitement ont été rapportées lors d’ un traitement par ViraferonPeg.
Ces réactions sont listées dans le tableau 4 par classe de systèmes d’ organes et par fréquence (très fréquent (≥ 1/ 10), fréquent (≥ 1/ 100 à < 1/ 10), peu fréquent (≥ 1/ 1 000 à < 1/ 100), rare (≥ 1/ 10 000 à < 1/ 1 000), très rare (< 1/ 10 000) ou non connue.
Au sein de chaque groupe de fréquence, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Réactions indésirables rapportées lors des essais cliniques ou lors de la surveillance après la commercialisation chez les patients traités par interféron alfa-2b, y compris la monothérapie par ViraferonPeg ou ViraferonPeg + ribavirine.
Infections et infestations Très fréquent:
Fréquent:
Affections hématologiques et du système lymphatique
Infection fongique, infection bactérienne y compris sepsis, herpes simplex, otite moyenne
Fréquent:
Anémie, leucopénie, thrombocytopénie, lymphadénopathie
Très rare:
Aplasie médullaire
Fréquence non connue:
Affections du système immunitaire
Aplasie pure de la lignée rouge
Très rare:
Sarcoïdose ou exacerbation de sarcoïdose
Fréquence non connue:
Affections endocriniennes
Réactions d’ hypersensibilité aiguë icluant angio-œ dème, anaphylaxie et réactions anaphylactiques y compris choc anaphylactique, purpura thrombocytopénique idiopathique, purpura thrombocytopénique thrombotique, lupus érythémateux disséminé, vascularite, polyarthrite rhumatoïde et polyarthrite rhumatoïde aggravée
Fréquent:
Hypothyroïdie, hyperthyroïdie
Rare:
Troubles du métabolisme et de la nutrition
Diabète
Très fréquent:
Perte de poids
204 Fréquent:
Affections psychiatriques Très fréquent:
Hypocalcémie, hyperuricémie, soif Dépression, irritabilité, insomnie, anxiété*, concentration altérée, instabilité émotionnelle*
Fréquent:
Comportement agressif, trouble du comportement, agitation, nervosité, somnolence, trouble du sommeil, rêves inhabituels, baisse de la libido, apathie, augmentation de l’ appétit
Peu fréquent:
Tentative de suicide, idées suicidaires
Rare:
Affections du système nerveux Très fréquent:
Manie, troubles bipolaires Céphalée, sécheresse buccale*
Fréquent:
Confusion, tremblements, ataxie, névralgie, vertiges, paresthésie, hypoesthésie, hyperesthésie, hypertonie, migraine, sudation augmentée
Rare:
Convulsions, neuropathie périphérique
Très rare:
Hémorragie vasculaire cérébrale, ischémie vasculaire cérébrale, encéphalopathie
Fréquence non connue:
Affections oculaires
Paralysie faciale, neuropathies, mononeuropathies
Fréquent:
Rare:
Affections de l’ oreille et du labyrinthe
Conjonctivite, vision trouble, troubles des glandes lacrymales, douleur oculaire Perte d’ acuité visuelle ou de champ visuel, hémorragie rétinienne, rétinopathie, occlusion de l’ artère rétinienne, obstruction de la veine rétinienne, névrite optique, œ dème de la papille, œ dème maculaire, nodule cotonneux
Fréquent:
Affections cardiaques
Trouble/ perte d’ audition, acouphène
Fréquent:
Palpitations, tachycardie
Rare:
Arythmie
Très rare:
Infarctus du myocarde, ischémie cardiaque
Fréquence non connue:
Affections vasculaires
Cardiomyopathie, épanchement péricardique, péricardite
Fréquent:
Affections respiratoires, thoraciques et médiastinales Très fréquent:
Hypotension, hypertension, syncope, bouffées vasomotrices Dyspnée*, pharyngite*, toux*
Fréquent:
Sinusite, bronchite, dysphonie, épistaxis, rhinite, trouble respiratoire, congestion nasale, rhinorrhée, toux non productive
Très rare:
Affections gastro-intestinales Très fréquent:
Pneumopathie interstitielle 205 Vomissement*, nausées, douleur abdominale, diarrhée, anorexie
Fréquent:
Dyspepsie, reflux gastro-oesophagien, stomatite, stomatite ulcéreuse, saignement des gencives, selles molles, constipation, flatulences, hémorrhoïdes, gingivite, glossite, déshydratation, perversion du goût
Rare:
Pancréatite
Très rare:
Affections hépatobiliaires
Colite ischémique, colite ulcéreuse
Fréquent:
Affections de la peau et du tissu sous-cutané Très fréquent:
Hépatomégalie, hyperbilirubinémie Alopécie, prurit*, peau sèche*, rash*
Fréquent:
Psoriasis, réaction de photosensibilisation, rash maculo- papulaire, dermatite, œ dème de la face ou périphérique, rash érythémateux, eczéma, acné, furonculose, érythème, urticaire, texture anormale des cheveux, problème au niveau des ongles
Très rare:
Affections musculo- squelettiques et systémiques
Syndrome de Stevens Johnson, syndrome de Lyell, nécrose au site d’ injection, érythème multiforme
Très fréquent:
Myalgie, arthralgie, douleur musculo-squelettique
Fréquent:
Arthrite
Rare:
Affections du rein et des voies urinaires
Rhabdomyolyse, myosite
Fréquent:
Mictions fréquentes, urine anormale
Rare:
Affections des organes de reproduction et du sein
Troubles de la fonction rénale, insuffisance rénale
Fréquent:
Troubles généraux et anomalies au site d’ administration
Aménorrhée, impuissance, douleur mammaire, ménorragie, trouble menstruel, trouble ovarien, trouble vaginal, trouble sexuel (non spécifié), prostatite
Fréquent: *
Douleur thoracique, douleur dans la partie supérieure droite de l’ abdomen, malaise, douleur au point d’ injection
Ces réactions indésirables ont été fréquentes (≥ 1/ 100 à < 1/ 10) chez les patients traités par ViraferonPeg en monothérapie lors des essais cliniques.
La plupart des cas de neutropénie et thrombocytopénie étaient légers (grades OMS 1 et 2).
Il y a eu des cas de neutropénie plus sévères chez les patients traités avec les doses recommandées de ViraferonPeg en association avec la ribavirine (grade OMS 3:
39 sur 186 [21%]; et grade OMS 4:
13 sur 186 [7%]).
206 Dans un essai clinique, approximativement 1,2% des patients traités avec ViraferonPeg ou interféron alfa-2b en association avec ribavirine ont rapporté au cours du traitement des effets psychiatriques affectant le pronostic vital.
Ces effets comprenaient idées suicidaires et tentatives de suicide (voir rubrique 4.4).
Les effets indésirables cardio-vasculaires (CV), notamment l'arythmie, semblent la plupart du temps être corrélés à une pathologie CV préexistante et à un traitement antérieur par des substances cardiotoxiques (voir rubrique 4.4).
De rares cas de cardiomyopathie, pouvant être réversibles à l’ arrêt du traitement par interféron alfa, ont été rapportés chez des patients exempts d’ antécédents cardiaques.
Les troubles ophtalmologiques rarement rapportés avec les interférons alpha comprennent rétinopathies (incluant oedème maculaire), hémorragie rétinienne, occlusion de l'artère ou de la veine rétinienne, nodule cotonneux, perte d'acuité visuelle ou de champ visuel, névrite optique, et œ dème papillaire (voir rubrique 4.4).
Maladie auto-immune).
Patients co-infectés VHC-VIH:
Chez les patients co-infectés VHC-VIH recevant ViraferonPeg en association avec de la ribavirine, les autres effets indésirables (non rapportés chez les patients mono-infectés) rapportés dans des études avec une fréquence > 5% ont été: candidose orale (14%), lipodystrophie acquise (13%), lymphocytes CD4 diminués (8%), appétit diminué (8%), gamma glutamyl transférases augmentées (9%), douleurs dorsales (5%), amylase sérique augmentée (6%), acide lactique sanguin augmenté (5%), hépatite cytolytique (6%), lipase augmentée (6%) et douleur dans les membres (6%).
Toxicité mitochondriale:
Une toxicité mitochondriale et une acidose lactique ont été rapportées chez les patients VIH-positifs recevant un traitement INTI en association avec de la ribavirine pour leur co-infection VHC (voir rubrique 4.4).
Paramètres biologiques chez les patients co-infectés VHC-VIH Bien que les toxicités hématologiques de type neutropénie, thrombocytopénie et anémie surviennent plus fréquemment chez les patients co-infectés VHC-VIH, la majorité a pu être contrôlée par des modifications de doses et a rarement nécessité des arrêts prématurés de traitement (voir rubrique 4.4).
Des anomalies hématologiques ont été plus fréquemment rapportées chez des patients recevant ViraferonPeg en association avec de la ribavirine que chez les patients recevant de l’ interféron alfa-2b en association avec de la ribavirine.
Dans l’ Etude 1 (voir rubrique 5.1), il a été observé des diminutions des taux absolus de neutrophiles en dessous de 500 cellules/ mm3 chez 4% des patients (8/ 194) et des plaquettes en dessous de 50 000/ mm3 chez 4% des patients (8/ 194) recevant ViraferonPeg en association avec la ribavirine.
Une anémie (hémoglobine < 9,4 g/ dl) a été rapportée chez 12% des patients (23/ 194) traités avec ViraferonPeg en association avec la ribavirine.
Baisse des lymphocytes CD4 Le traitement par ViraferonPeg en association avec la ribavirine a été associé avec des diminutions des taux absolus de cellules CD4+ au cours des 4 premières semaines sans réduction du pourcentage de cellules CD4+.
La diminution des taux de cellules CD4+ a été réversible dès la réduction de dose ou l’ arrêt du traitement.
L’ utilisation de ViraferonPeg en association avec la ribavirine n’ a pas eu d’ impact négatif sur le contrôle de la charge virale VIH pendant le traitement ou la période de suivi.
Les données de tolérance (N = 25) disponibles chez les patients co-infectés ayant un taux de cellules CD4+ < 200/ µl sont limitées (voir rubrique 4.4).
207 Veuillez vous référer au Résumé des Caractéristiques du Produit de chaque médicament antirétroviral administré conjointement au traitement de l’ hépatite C afin de connaître et prendre en charge la toxicité spécifique de chaque produit ainsi que la potentielle accumulation des toxicités avec ViraferonPeg en association avec la ribavirine.
4.9 Surdosage
Il a été rapporté des doses pouvant aller jusqu’ à 10,5 fois la dose prévue.
La dose journalière maximale rapportée est 1 200 µg pendant une journée.
En général, en cas de surdosage impliquant ViraferonPeg, les effets indésirables observés correspondent au profil de tolérance connu pour ViraferonPeg; cependant, la sévérité des effets peut être augmentée.
L’ utilité des méthodes standard afin d’ augmenter l’ élimination du médicament, e. g., la dialyse, n’ a pas été montrée.
Il n’ existe pas d’ antidote spécifique pour ViraferonPeg; toutefois, un traitement symptomatique et un suivi étroit du patient sont recommandés en cas de surdosage.
Le cas échéant, il est recommandé aux médecins de consulter un centre antipoison.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Immunostimulants, Cytokines et immunomodulateurs, Interférons, Peginterféron alfa-2b, code ATC:
L03A B10.
L’ interféron alfa-2b recombinant est conjugué de façon covalente avec le monométhoxy polyéthylène glycol avec un degré moyen de substitution de 1 mole de polymère/ mole de protéine.
La masse moléculaire moyenne est de l’ ordre de 31 300 daltons dont la partie protéique représente environ 19 300 daltons.
Interféron alfa-2b Les études in vitro et in vivo suggèrent que l’ activité biologique de ViraferonPeg provient de sa moitié interféron alfa-2b.
Les interférons exercent leurs activités cellulaires en se fixant à des récepteurs spécifiques de la membrane cellulaire.
Des études effectuées avec d'autres interférons ont permis de démontrer cette spécificité d’ espèce.
Cependant, certaines espèces de singes, comme le singe rhésus, sont sensibles à une stimulation pharmacodynamique après exposition à des interférons humains de type 1.
Une fois fixé à la membrane cellulaire, l'interféron déclenche une séquence complexe de réactions intracellulaires et notamment l'induction de certaines enzymes.
On pense que ce processus est responsable, du moins en partie, des diverses réponses cellulaires à l'interféron, comprenant l’ inhibition de la réplication virale dans les cellules infectées par le virus, la suppression de la prolifération cellulaire et d’ activités immunomodulatrices telles que l’ amélioration de l’ activité phagocytaire des macrophages et l’ augmentation de la cytotoxicité spécifique des lymphocytes pour les cellules cibles.
L’ une ou l’ ensemble de ces activités pourrait contribuer aux effets thérapeutiques de l’ interféron.
L'interféron alfa-2b recombinant inhibe également la réplication virale in vitro et in vivo.
Bien que le mode d'action antiviral exact de l'interféron alfa-2b recombinant ne soit pas connu, il semble modifier le métabolisme de la cellule hôte.
Cette action inhibe la réplication virale ou, si celle -ci se produit, les virions fils sont incapables de quitter la cellule.
Les sujets traités par ViraferonPeg ont eu des
208 élévations doses dépendantes faibles de la température corporelle.
Après des doses uniques de ViraferonPeg entre 0,25 et 2,0 microgrammes/ kg/ semaine, la concentration en néoptérine sérique a été augmentée de façon dose-dépendante.
La diminution des neutrophiles et des globules blancs à la fin de la semaine 4 était reliée à la dose de ViraferonPeg.
Essais cliniques ViraferonPeg – Patients naïfs Deux essais pivots ont été réalisés, un avec ViraferonPeg en monothérapie (C/ I97-010); l’ autre avec ViraferonPeg en association avec la ribavirine (C/ I98-580).
Les patients éligibles pour ces essais avaient une hépatite C chronique confirmée par un dosage positif « VHC-ARN polymerase chain reaction » (PCR) (> 30 UI/ ml), une biopsie hépatique cohérente avec un diagnostic histologique d’ hépatite chronique sans autre cause d’ hépatite chronique, et des ALAT sériques anormales.
Dans l’ essai avec ViraferonPeg en monothérapie, un total de 916 patients naïfs atteints d’ hépatite C chronique ont été traités par ViraferonPeg (0,5, 1,0 ou 1,5 microgrammes/ kg/ semaine) pendant un an avec une période de suivi de six mois.
En plus, 303 patients ont reçu de l’ interféron alfa-2b (3 millions d’ Unités Internationales [MUI] trois fois par semaine) en tant que médicament de référence.
Cette étude a montré que le ViraferonPeg était supérieur à l’ interféron alfa-2b (Tableau 5).
Dans l’ essai avec ViraferonPeg en association, 1.530 patients naïfs ont été traités pendant un an avec l’ une des posologies suivantes: • ViraferonPeg (1,5 microgrammes/ kg/ semaine) + ribavirine (800 mg/ jour), (n = 511). • ViraferonPeg (1,5 microgrammes/ kg/ semaine pendant un mois puis 0,5 microgramme/ kg/ semaine pendant 11 mois) + ribavirine (1 000/ 1 200 mg/ jour), (n = 514). • Interféron alfa-2b (3 MUI trois fois par semaine) + ribavirine (1 000/ 1 200 mg/ jour) (n = 505).
Dans cet essai, l’ association ViraferonPeg (1,5 microgrammes/ kg/ semaine) et ribavirine était significativement plus efficace que l’ association interféron alfa-2b et ribavirine (Tableau 5), en particulier chez les patients infectés par un Génotype 1 (Tableau 6).
La réponse prolongée était évaluée par un taux de réponse six mois après l’ arrêt du traitement.
Le génotype du VHC et la charge virale initiale sont des facteurs pronostics qui sont connus pour affecter les taux de réponse.
Cependant, il a été montré que les taux de réponse dans cet essai étaient dépendants de la dose de ribavirine administrée en association avec ViraferonPeg ou l’ interféron alfa-2b.
Chez les patients qui recevaient > 10,6 mg/ kg de ribavirine (dose de 800 mg pour un patient type de 75 kg), indépendamment du génotype ou de la charge virale, les taux de réponse étaient significativement supérieurs par rapport à ceux des patients qui recevaient ≤ 10,6 mg/ kg de ribavirine (Tableau 6), alors que les taux de réponse des patients qui recevaient > 13,2 mg/ kg de ribavirine étaient encore supérieurs.
Tableau 5 Réponse virologique prolongée (% de patients avec perte du VHC)
ViraferonPeg monothérapie
ViraferonPeg + ribavirine
Posologie Nombre de patients
P 1,5
P
1,0 304
P 0,5 297
315
P 1,5/ R P 0,5/ R 303
511
I/ R 514
505
Réponse à la fin du traitement
49%
41%
33%
24%
65%
56%
54%
Réponse prolongée
23 %*
25%
18%
12%
54 %**
47%
47%
P 1,5 ViraferonPeg 1,5 microgrammes/ kg P 1.0 ViraferonPeg 1,0 microgramme/ kg P 0,5 ViraferonPeg 0,5 microgramme/ kg I Interféron alfa-2b 3 MUI P 1,5/ R ViraferonPeg (1,5 microgrammes/ kg) + ribavirine (800 mg) P 0,5/ R ViraferonPeg (1,5 à 0,5 microgrammes/ kg) + ribavirine (1 000/ 1 200 mg) I/ R Interféron alfa-2b (3 MUI) + ribavirine (1 000/ 1 200 mg)
I/ R
Tableau 6
(en fonction de la dose de ribavirine, du génotype et de la charge virale) Génotype du VHC
P 1,5/ R
P 0,5/ R
I/ R
Tous les génotypes
47% 27% 47%
Tous ≤ 10,6 > 10,6
42% 38% 48%
34% 25% 34%
33% 20% 34%
Génotype 1 ≤ 600 000 UI/ ml
45% 33% 45%
Tous ≤ 10,6
30%
27%
29%
> 600 000 UI/ ml
27% 37%
25% 27%
17% 29%
Génotype 2/ 3
Tous ≤ 10,6 > 10,6
82% 79% 88%
80% 73% 80%
79% 50% 80%
P 1,5/ R ViraferonPeg (1,5 microgrammes/ kg) + ribavirine (800 mg) P 0,5/ R ViraferonPeg (1,5 à 0,5 microgrammes/ kg) + ribavirine (1 000/ 1 200 mg) I/ R Interféron alfa-2b (3 MUI) + ribavirine (1 000/ 1 200 mg)
Dans l’ essai ViraferonPeg en monothérapie, la Qualité de Vie était généralement moins affectée par 0,5 microgramme/ kg de ViraferonPeg que par 1,0 microgramme/ kg de ViraferonPeg une fois par semaine ou par 3 MUI d’ interféron alfa-2b trois fois par semaine.
Dans un essai séparé, 224 patients de génotype 2 ou 3 ont reçu en sous-cutané, une fois par semaine pendant 6 mois, 1,5 microgrammes/ kg de ViraferonPeg, en association avec ribavirine, 800 - 1 400 mg per os (posologie adaptée au poids corporel, seulement 3 patients avec un poids > 105 kg ont reçu 1 400 mg) (Tableau 7).
24% des patients présentaient une fibrose septale ou une cirrhose (score de Knodell 3/ 4).
Tableau 7:
Réponse virologique en fin de traitement, réponse virologique prolongée et rechute en fonction du génotype du VHC et de la charge virale*
ViraferonPeg 1,5 μ g/ kg une fois par semaine en association avec ribavirine 800 – 1 400 mg/ jour
Réponse en fin de
Réponse virologique
Rechute
traitement
prolongée
Tous sujets
VHC de génotype 2 ≤ 600 000 UI/ ml > 600 000 UI/ ml VHC de génotype 3 ≤ 600 000 UI/ ml > 600 000 UI/ ml
100% (42/ 42) 100% (20/ 20) 100% (22/ 22) 93% (169/ 182) 93% (92/ 99) 93% (77/ 83)
93% (39/ 42) 95% (19/ 20) 91% (20/ 22) 79% (143/ 182) 86% (85/ 99) 70% (58/ 83)
7% (3/ 42) 5% (1/ 20) 9% (2/ 22) 14% (24/ 166) 8% (7/ 91) 23% (17/ 75)
Tout sujet pour lequel les
210 données étaient manquantes à la 12ème semaine de suivi et après était considéré comme non répondeur à la 24 semaine de suivi post-thérapeutique.
Dans cet essai, le traitement de 6 mois a été mieux toléré que le traitement d’ un an de l’ essai pivot; ceci est démontré par les diminutions du nombre d’ arrêts de traitement, 5% vs 14%, et de réductions de dose, 18% vs 49%, respectivement.
Dans une étude non-comparative, 235 patients de génotype 1 avec une faible charge virale (< 600 000 UI/ ml) ont reçu ViraferonPeg, 1,5 microgrammes/ kg, en sous-cutané, une fois par semaine en association avec la ribavirine adaptée au poids.
Le taux global de réponse prolongée après traitement de 24 semaines a été de 50%.
41% des sujets (97/ 235) ont eu des taux plasmatiques d’ ARN-VHC indétectables aux 4ème et 24ème semaines de traitement.
Dans ce sous-groupe, le taux de réponse virologique prolongée a été de 92% (89/ 97).
Le pourcentage important de réponse virologique prolongée obtenu dans ce sous-groupe de patients a été mis en évidence lors d’ une analyse intermédiaire (n=49) et confirmé de façon prospective (n=48).
Des données historiques limitées montrent qu’ un traitement de 48 semaines peut être associé à un taux plus élevé de réponse prolongée (11/ 11) et à un moindre risque de rechute (0/ 11 par comparaison à 7/ 96 suite à un traitement de 24 semaines).
Pronostic de réponse virologique prolongée – Patients naïfs La réponse virologique à la 12ème semaine, définie par une diminution de 2 log de la charge virale ou un niveau indétectable d’ ARN-VHC s’ est avérée être un facteur prédictif de réponse prolongée (Tableau 8).
Tableau 8
Pronostic de réponse prolongée et du génotype*
Traitement ViraferonPeg 1,5
Génotype
Réponse virale à la Réponse Valeur prédictive 12ème semaine prolongée négative
+ ribavirine (> 10,6 mg/ kg)
1
Oui 75% (82/ 110) 71% (58/ 82) ---- Non 25% (28/ 110) 0% (0/ 28) 100%
traitement de 48 semaines ViraferonPeg 1,5
2 et 3
+ ribavirine 800 – 1 400 mg
Oui 99% (213/ 215)
83% (177/ 213)
----
traitement de 24 semaines
Non 1% (2/ 215)
50% (1/ 2)
50%
* chez les patients ayant des données disponibles à la 12ème semaine
La valeur prédictive négative d’ une réponse prolongée chez les patients traités par ViraferonPeg en monothérapie était de 98%.
Patients co-infectés VHC-VIH Deux études cliniques ont été conduites chez des patients co-infectés par le VIH et le VHC.
Le Tableau 9 présente la réponse au traitement dans ces deux études cliniques.
L’ Etude 1 (RIBAVIC; P01017), étude randomisée, multicentrique a inclus 412 patients adultes naïfs avec une hépatite C chronique co-infectés par le VIH.
Les patients étaient randomisés pour recevoir soit ViraferonPeg (1,5 µg/ kg/ semaine) en association avec de la ribavirine (800 mg/ jour) soit de l’ interféron alfa-2b (3 MUI trois fois par semaine) en association avec de la ribavirine (800 mg/ jour) pendant 48 semaines avec une période de suivi de 6 mois.
L’ Etude 2 (P02080), étude randomisée, monocentrique a inclus 95 patients adultes naïfs avec une hépatite C chronique co-infectés par le VIH.
La durée du traitement était de 48 semaines avec une période de suivi de 6 mois
211 à l’ exception des patients infectés par un virus de génotype 2 ou 3 et une charge virale < 800 000 UI/ ml (Amplicor) qui ont été traités pendant 24 semaines avec une période de suivi de 6 mois.
Réponse virologique prolongée en fonction du génotype après un traitement par ViraferonPeg en association avec de la ribavirine chez les patients co-infectés VHC-VIH
Etude 11
Etude 22
Interféron alfa-
ViraferonPeg
Interféron alfa-
ViraferonPeg
2b (3 MUI
150cµg/ semaine)
(1,5 µg/ kg/
3 fois par
(3MUI 3 fois
semaine)
semaine) +
+ ribavirine
par semaine) +
ribavirine
ribavirine
(800-1
pb
mg/ jour)d
1 200 mg/ jour)d
(800 mg) Tous sujets
27%
20% (41/ 205)
0,047
44% (23/ 52)
21% (9/ 43)
0,017
(56/ 205) Génotype 1, 4
6% (8/ 129)
38% (12/ 32)
7% (2/ 27)
0,007
(21/ 125) Génotype 2, 3
44% (35/ 80)
43% (33/ 76)
0,88
53% (10/ 19)
47% (7/ 15)
0,730
MUI = million d’ unités internationales a: valeur de p basée sur le test du Chi 2 Cochran-Mantel-Haenszel. b: valeur de p basée sur le test du Chi 2. c: sujets < 75 kg recevant 100 µg/ semaine de ViraferonPeg et sujets ≥ 75 kg recevant 150 µg/ semaine de ViraferonPeg. d: posologie de ribavirine de 800 mg pour les patients < 60 kg, 1 000 mg pour les patients 60- 75 kg, et 1 200 mg pour les patients > 75 kg.
1 Carrat F, Bani-Sadr F, Pol S et al.
JAMA 2004; 292(23):
2839-2848.
2 Laguno M, Murillas J, Blanco J. L et al.
AIDS 2004; 18(13):
F27-F36.
Réponse histologique Des biopsies hépatiques ont été effectuées avant et après le traitement dans le cadre de l’ Etude 1 et ont été disponibles pour 210 des 412 sujets (51%).
Parmi les patients traités par ViraferonPeg en association avec de la ribavirine, il a été observé un diminution du score Métavir et du score Ishak.
Cette diminution était significative pour les patients répondeurs (-0,3 pour Métavir et -1,2 pour Ishak) et stable pour les patients non-répondeurs (-0,1 pour Métavir et -0,2 pour Ishak).
En terme d’ activité, il a été observé une amélioration chez environ un tiers des répondeurs prolongés et aucune détérioration.
La stéatose a été significativement améliorée chez les patients infectés par un virus VHC de génotype 3.
Retraitement par ViraferonPeg en association avec la ribavirine des patients en situation d’ échecs à un précédent traitement Dans une étude non-comparative, 2 293 patients avec une fibrose modérée à sévère en échec à un précédent traitement par un interféron alpha en association avec la ribavirine ont été retraités par ViraferonPeg, 1,5 microgramme/ kg par voie sous-cutanée, une fois par semaine, en association avec la ribavirine adaptée au poids.
Un échec à un précédent traitement a été défini comme une rechute ou une non-réponse (ARN-VHC positif à la fin d’ au moins 12 semaines de traitement).
Les patients ayant un ARN-VHC négatif à la 12ème semaine de traitement ont poursuivi leur traitement pendant 48 semaines et ont été suivis pendant 24 semaines après la fin de leur traitement.
La réponse à la 12ème semaine a été définie comme un niveau indétectable d’ ARN-VHC après 12 semaines de traitement.
La réponse virologique prolongée (RVP) est définie comme un niveau d’ ARN-VHC indétectable 24 semaines après l’ arrêt du traitement (Tableau 10).
Tableau 10 Taux de réponse virologique prolongée (RVP) lors d’ un retraitement après échecs à un précédent traitement
Patients avec un niveau indétectable d’ ARN-VHC à la 12ème semaine de traitement et RVP après retraitement
interféron alpha/ ribavirine
peginterféron alpha/ ribavirine
totale*
Réponse à la 12ème semaine%
RVP% (n/ N)
Réponse à la RVP% (n/ N) 12ème semaine
IC 99%
IC 99%
38,6 (549/ 1 423)
59,4 (326/ 549) 54,0; 64,8
31,5 (272/ 863) 50,4 (137/ 272) 42,6; 58,2
21,7 (497/ 2 293) 19,5; 23,9
Rechute
67,7 (203/ 300)
58,1 (200/ 344) 52,5 (105/ 200) 43,4; 61,6
37,7 (243/ 645) 32,8; 42,6
Génotype 1/ 4
59,7 (129/ 216)
48,6 (122/ 251) 44,3 (54/ 122) 32,7; 55,8
28,6 (134/ 468) 23,3; 34,0
Génotype 2/ 3
88,9 (72/ 81)
73,6 (53/ 72) 60,2; 87,0
83,7 (77/ 92) 64,9 (50/ 77) 50,9; 78,9
61,3 (106/ 173) 51,7; 70,8
NR
28,6 (258/ 903)
57,0 (147/ 258) 49,0; 64,9
12,4 (59/ 476) 44,1 (26/ 59) 27,4; 60,7
13,6 (188/ 1 385) 11,2; 15,9
Génotype 1/ 4
23,0 (182/ 790)
51,6 (94/ 182) 42,1; 61,2
9,9 (44/ 446) 38,6 (17/ 44) 19,7; 57,5
9,9 (123/ 1 242) 7,7; 12,1
Génotype 2/ 3 Génotype
67,9 (74/ 109)
70,3 (52/ 74) 56,6; 84,0
53,6 (15/ 28) 60,0 (9/ 15) 27,4; 92,6
46,0 (63/ 137) 35,0; 57,0
1
30,2 (343/ 1 135)
51,3 (176/ 343) 44,4; 58,3
23,0 (162/ 704) 42,6 (69/ 162) 32,6; 52,6
14,6 (270/ 1 846) 12,5; 16,7
2/ 3
77,1 (185/ 240)
73,0 (135/ 185) 64,6; 81,4
75,6 (96/ 127) 63,5 (61/ 96) 50,9; 76,2
55,3 (203/ 367) 48,6; 62,0
4 Score de fibrose METAVIR
42,5 (17/ 40)
70,6 (12/ 17) 42,1; 99,1
44,4 (12/ 27) 50,0 (6/ 12) 12,8; 87,2
28,4 (19/ 67) 14,2; 42,5
F2
46,0 (193/ 420)
66,8 (129/ 193) 58,1; 75,6
33,6 (78/ 232) 57,7 (45/ 78) 43,3; 72,1
29,2 (191/ 653) 24,7; 33,8
F3
38,0 (163/ 429)
62,6 (102/ 163) 52,8; 72,3
32,4 (78/ 241) 51,3 (40/ 78) 36,7; 65,9
21,9 (147/ 672) 17,8; 26,0
F4 Charge Virale Initiale
33,6 (192/ 572)
49,5 (95/ 192) 40,2; 58,8
29,7 (116/ 390) 44,8 (52/ 116) 32,9; 56,7
16,5 (159/ 966) 13,4; 19,5
Forte Charge Virale (> 600 000 UI/ m l)
32,4 (280/ 864)
56,1 (157/ 280) 48,4; 63,7
26,5 (152/ 573) 41,4 (63/ 152) 31,2; 51,7
16,6 (239/ 1 441) 14,1; 19,1
Faible Charge Virale (≤ 600 000 UI/ m l)
48,3 (269/ 557)
62,8 (169/ 269) 55,2; 70,4
41,0 (118/ 288) 61,0 (72/ 118) 49,5; 72,6
30,2 (256/ 848) 26,1; 34,2
NR:
Non-répondeur défini par un taux d’ ARN-VHC sérique/ plasmatique positif à la fin d’ au moins 12 semaines de traitement.
L’ ARN-VHC plasmatique a été mesuré par un laboratoire central utilisant une méthode quantitative non commercialisée par polymerase chain reaction * La population en intention de traiter inclut 7 patients pour lesquels il ne pourrait être confirmé un précédent traitement d’ au moins 12 semaines.
125 UI/ ml).
Dans ce sous-groupe, une réponse virologique prolongée a été obtenue chez 56% des patients (463/ 823).
Chez les patients en situation d’ échec à un précédent traitement par un interféron non-pégylé ou par un interféron pégylé et ayant un ARN-VHC 213 négatif à la 12ème semaine de traitement, les taux de réponse prolongée étaient de 59% et 50%, respectivement.
Parmi les 480 patients ayant une diminution > 2 log de la charge virale mais un niveau détectable d’ ARN-VHC à la 12ème semaine, au total 188 patients ont continué leur traitement.
Chez ces patients la RVP était de 12%.
La probabilité de réponse à la 12ème semaine lors d’ un retraitement a été plus faible chez les patients non-répondeurs à un précédent traitement par interféron alpha pégylé/ ribavirine par rapport à celle des non-répondeurs à un précédent traitement par interféron alpha non-pégylé/ ribavirine (12,4% vs.
Cependant, en cas de réponse à la 12ème semaine, il existait peu de différence dans les taux de RVP indépendamment du traitement précédent ou de la réponse précédente.
Données d’ efficacité à long terme Une large étude clinique de suivi à long terme a enrôlé 567 patients ayant préalablement été traités par ViraferonPeg (avec ou sans ribavirine) lors d’ une étude clinique.
L’ objectif de cette étude était l’ évaluation du maintien de la réponse virologique prolongée (RVP) et l’ estimation de l’ impact d’ une virémie négative continue sur les résultats cliniques.
Un suivi à long terme de 5 ans minimum après la fin du traitement était disponible chez 327 patients et seulement 3 des 366 répondeurs prolongés ont rechuté pendant l’ étude.
La probabilité de réponse virologique prolongée maintenue à 5 ans a été estimée pour l’ ensemble des patients par la méthode de Kaplan-Meier à 99% (IC 95%:
98-100%).
Cependant, cela n’ exclut pas l’ évolution de la maladie hépatique (y compris vers un hépatocarcinome) chez les patients porteurs d’ une cirrhose.
5.2 Propriétés pharmacocinétiques
ViraferonPeg est un dérivé (pégylé) d’ interféron alfa-2b conjugué avec un polyéthylène glycol modifié bien caractérisé et est principalement composé d’ éléments monopégylés.
La demi-vie plasmatique de ViraferonPeg est prolongée par comparaison à l’ interféron alfa-2b non pégylé.
ViraferonPeg est susceptible de se dépégyler en interféron alfa-2b libre.
L’ activité biologique des isomères pégylés est similaire qualitativement, mais plus faible que l’ interféron alfa-2b libre.
Après administration sous-cutanée, les concentrations sériques maximales apparaissent entre 15-44 heures après la dose, et sont maintenues jusqu’ à 48-72 heures après la dose.
Les valeurs de Cmax et d’ ASC de ViraferonPeg augmentent de façon dose-dépendante.
Le volume de distribution moyen apparent est de 0,99 l/ kg.
Il n’ y a, cependant, qu’ une augmentation modeste de l’ activité biologique mesurée par dosage biologique.
La demi-vie d’ élimination moyenne de ViraferonPeg est approximativement de 40 heures (σ = 13,3 heures), avec une clairance apparente de 22,0 ml/ h. kg.
Les mécanismes impliqués dans la clairance des interférons chez l’ homme n’ ont pas encore été complètement élucidés.
Cependant, l’ élimination rénale pourrait expliquer une minorité (approximativement 30%) de la clairance apparente de ViraferonPeg.
Fonction rénale:
La clairance rénale semble participer pour 30% à la clairance totale de ViraferonPeg.
Dans un essai en dose unique (1,0 microgramme/ kg) chez des patients avec fonction rénale altérée, la Cmax, l’ ASC, et la demi-vie ont augmenté en fonction du degré d’ insuffisance rénale.
Suite à de multiples dosages de ViraferonPeg (1,0 microgramme/ kg administré par voie sous-cutanée chaque semaine pendant quatre semaines), la clairance de ViraferonPeg est réduite en moyenne de 17% chez les patients avec une insuffisance rénale modérée (clairance de la créatinine 30- 49 ml/ minute) et en moyenne de 44% chez les patients avec une insuffisance rénale sévère (clairance
Sur la base de données en dose unique, la clairance était similaire chez les patients non dialysés avec une insuffisance rénale sévère et chez les patients sous hémodialyse.
La dose de ViraferonPeg en monothérapie doit être réduite chez les patients avec une insuffisance rénale modérée ou sévère (voir rubriques 4.2 et 4.4).
Les patients avec une clairance de la créatinine < 50 ml/ minute ne doivent pas être traités par ViraferonPeg en association avec la ribavirine (voir rubrique 4.3).
En raison d’ une variabilité intra-sujet sensible dans les paramètres pharmacocinétiques de l’ interféron, il est recommandé que les patients avec une insuffisance rénale sévère soient étroitement surveillés pendant le traitement avec ViraferonPeg (voir rubrique 4.2).
Fonction hépatique:
La pharmacocinétique de ViraferonPeg n’ a pas été évaluée chez les patients ayant un dysfonctionnement hépatique sévère.
Personnes âgées ≥ 65 ans:
La pharmacocinétique de ViraferonPeg après une dose unique sous- cutanée de 1,0 microgramme/ kg n’ a pas été affectée par l’ âge.
Les données suggèrent qu’ aucune modification de la dose de ViraferonPeg n’ est nécessaire en fonction de l’ âge.
Patients de moins de 18 ans:
Des évaluations pharmacocinétiques spécifiques n’ ont pas été réalisées chez ces patients.
ViraferonPeg est indiqué pour le traitement de l’ hépatite C chronique seulement chez les patients de 18 ans ou plus.
Facteurs neutralisant l’ interféron:
Des dosages de facteurs neutralisant l’ interféron ont été effectués sur des échantillons de sérum de patients qui avaient reçu ViraferonPeg dans un essai clinique.
Les facteurs neutralisant l’ interféron sont des anticorps qui neutralisent l’ activité antivirale de l’ interféron.
L’ incidence clinique des facteurs neutralisant chez les patients qui reçoivent 0,5 microgramme/ kg de ViraferonPeg est de 1,1%.
5.3 Données de sécurité préclinique
ViraferonPeg:
Les effets indésirables non observés lors des essais cliniques n’ ont également pas été notés lors des études de toxicité chez le singe.
Ces études étaient limitées à quatre semaines en raison de l’ apparition d’ anticorps anti-interféron chez la plupart des singes.
Des études de la reproduction de ViraferonPeg n’ ont pas été réalisées.
L’ interféron alfa-2b a des effets abortifs chez les primates.
ViraferonPeg est également susceptible d’ avoir cet effet.
Les effets sur la fertilité n’ ont pas été déterminés.
On ignore si les composants de ce médicament sont excrétés dans le lait des animaux expérimentaux ou dans le lait maternel (voir rubrique 4.6 pour les données humaines concernant la grossesse et l’ allaitement).
ViraferonPeg n’ a pas montré de potentiel génotoxique.
La relative non-toxicité du monométhoxy-polyéthylène glycol (mPEG), qui est libéré à partir de ViraferonPeg lors du métabolisme in vivo a été démontrée lors des études précliniques de toxicité aiguë et subaiguë chez le rongeur et le singe, les études standard de développement embryo-foetal et les tests de mutagénicité in vitro.
ViraferonPeg plus ribavirine:
Lorsqu’ il est utilisé en association avec la ribavirine, ViraferonPeg n’ engendre pas d’ effets inconnus par rapport à chaque substance active administrée seule.
Le principal changement relié au traitement était une anémie réversible, faible à modérée, dont la sévérité était supérieure à celle induite par chacune des substances actives administrées seules.
215 6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Phosphate disodique anhydre, Phosphate monosodique dihydraté, Saccharose, Polysorbate 80.
Eau pour préparations injectables.
Volume délivré par le stylo = 0,5 ml.
6.2 Incompatibilités
Ce médicament doit être uniquement reconstitué avec le solvant fourni (voir rubrique 6.6).
Ce médicament ne doit pas être mélangé avec d’ autres médicaments à l’ exception de ceux mentionnés dans la rubrique 6.6.
6.3 Durée de conservation
3 ans Après reconstitution:
- La stabilité chimique et physique a été démontrée pour 24 heures entre 2°C et 8°C.
- D’ un point de vue microbiologique, le produit doit être utilisé immédiatement.
S’ il n’ est pas
utilisé immédiatement, les durées et conditions de conservation avant utilisation sont de la responsabilité de l’ utilisateur et ne devraient normalement pas dépasser 24 heures entre 2°C et 8°C.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
6.5 Nature et contenu de l’ emballage extérieur
La poudre et le solvant sont contenus dans une cartouche bicompartimentée, en verre de type I, séparés par un piston en caoutchouc bromobutyle.
La cartouche est fermée à une extrémité par un bouchon en polypropylène avec une membrane en caoutchouc bromobutyle et un piston en caoutchouc bromobutyle à l’ autre extrémité.
ViraferonPeg 120 microgrammes se présente sous forme de:
- 1 stylo contenant la poudre et le solvant pour solution injectable, 1 aiguille et 2 tampons
nettoyants;
- 4 stylos contenant la poudre et le solvant pour solution injectable, 4 aiguilles et 8 tampons
nettoyants;
- 6 stylos contenant la poudre et le solvant pour solution injectable, 6 aiguilles et 12 tampons
nettoyants;
- 12 stylos contenant la poudre et le solvant pour solution injectable, 12 aiguilles et 24 tampons
nettoyants.
Toutes les présentations peuvent ne pas être commercialisées.
216 6.6 Précautions particulières d’ élimination
ViraferonPeg en stylo prérempli se présente sous forme d’ une poudre de peginterféron alfa-2b et d’ un solvant pour solution injectable à la dose de 120 microgrammes pour une seule administration.
Chaque stylo doit être reconstitué avec le solvant fourni dans un des compartiments de la cartouche (eau pour préparations injectables) pour garantir l’ administration de 0,5 ml de solution.
Un petit volume est perdu lors de la préparation de ViraferonPeg solution injectable lorsque la dose est mesurée puis injectée.
Par conséquent, chaque stylo contient un excès de solvant et de poudre de ViraferonPeg pour assurer la délivrance de la dose exacte dans 0,5 ml de ViraferonPeg, solution injectable.
La solution reconstituée a une concentration de 120 microgrammes/ 0,5 ml.
ViraferonPeg en stylo prérempli est injecté par voie sous-cutanée après reconstitution de la poudre selon les recommandations, fixation d’ une aiguille et sélection de la dose prescrite.
Un mode d’ emploi complet et illustré est joint en Annexe à la notice.
Retirer le stylo prérempli ViraferonPeg du réfrigérateur avant l’ administration pour permettre au solvant de revenir à température ambiante (pas plus de 25°C).
Comme pour tous les médicaments pour préparation parentérale, inspecter visuellement la solution reconstituée avant l’ administration.
La solution reconstituée doit être claire et incolore.
Ne pas utiliser en cas de jaunissement ou de présence de particules.
Après l’ administration de la dose, éliminer le stylo prérempli ViraferonPeg ainsi que toute solution inutilisée restant à l’ intérieur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SP Europe 73, rue de Stalle B-1180 Bruxelles Belgique
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 00/ 132/ 043 EU/ 1/ 00/ 132/ 044 EU/ 1/ 00/ 132/ 045 EU/ 1/ 00/ 132/ 046
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
29 mai 2000 Date du dernier renouvellement:
25 mai 2005
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
217 1.
DENOMINATION DU MEDICAMENT
ViraferonPeg 150 microgrammes, poudre et solvant pour solution injectable en stylo prérempli
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque stylo prérempli de ViraferonPeg 150 microgrammes contient une quantité suffisante de peginterféron alfa-2b, exprimé en protéine base, dans une poudre pour solution injectable, et une quantité correspondante de solvant, pour délivrer 150 microgrammes dans 0,5 ml de peginterféron alfa-2b après reconstitution selon les recommandations.
La substance active est un conjugué covalent de l’ interféron alfa-2b recombinant* avec le monométhoxy polyéthylène glycol.
L’ activité de ce produit ne devrait pas être comparée à celle d’ une autre protéine pégylée ou non pégylée de la même classe thérapeutique.
Coli hébergeant un plasmide hybride, issu du génie génétique, ayant intégré un gène d’ interféron alfa-2b provenant de leucocytes humains.
Pour la liste complète des excipients, voir rubrique 6.1.
ViraferonPeg contient 40 mg de saccharose dans 0,5 ml.
3.
FORME PHARMACEUTIQUE
Poudre et solvant pour solution injectable en stylo prérempli Poudre blanche.
Solvant limpide et incolore.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
ViraferonPeg est indiqué dans le traitement des patients adultes atteints d’ hépatite C chronique possédant des transaminases élevées en l’ absence de décompensation hépatique et ayant un ARN-VHC sérique positif ou des anticorps anti-VHC positifs, y compris les patients naïfs co-infectés avec une infection VIH stable (voir rubrique 4.4).
La meilleure façon d’ utiliser ViraferonPeg dans cette indication est de l’ associer à la ribavirine.
Cette association est indiquée chez les patients naïfs y compris les patients co-infectés avec une infection VIH stable et chez les patients en cas d’ échec à un précédent traitement par interféron alpha (pégylé ou non pégylé) et ribavirine en bithérapie ou par interféron alpha en monothérapie (voir rubrique 5.1).
L’ interféron en monothérapie, dont ViraferonPeg, est indiqué principalement en cas d’ intolérance ou de contre-indication à la ribavirine.
Se reporter également au Résumé des Caractéristiques du Produit (RCP) de la ribavirine lorsque ViraferonPeg est utilisé en association avec la ribavirine.
218 4.2 Posologie et mode d’ administration
Le traitement doit être initié et suivi uniquement par un médecin expérimenté dans le traitement des patients ayant une hépatite C.
Dose à administrer ViraferonPeg doit être administré en injection sous-cutanée hebdomadaire.
La dose administrée dépend de son utilisation en association avec la ribavirine ou en monothérapie.
Traitement combiné ViraferonPeg 1,5 microgrammes/ kg/ semaine avec des gélules de ribavirine.
La dose requise de 1,5 μ g/ kg de ViraferonPeg à utiliser en association avec la ribavirine peut être administrée en fonction du poids du patient avec le dosage adapté de ViraferonPeg stylo/ flacon conformément au Tableau 1.
Les gélules de ribavirine sont administrées par voie orale quotidiennement en deux prises au moment des repas (matin et soir).
Tableau 1 – Doses à utiliser en bithérapie
ViraferonPeg
patient (kg)
quotidienne
(μ g/ 0,5ml)
semaine (ml)
(mg)
(200 mg) 4a
< 40
50
0,5
800
4a
40-50
80
0,4
800
4a 51-64
80
0,5
800
5b
65-75
100
0,5
1 000
5b
76-85
120
0,5
1 000
6c
86-105
150
0,5
1 200
7d
> 105 a:
2 le matin, 2 le soir b:
2 le matin, 3 le soir c:
3 le matin, 3 le soir d:
3 le matin, 4 le soir
150
0,5
1 400
Durée du traitement – Patients naïfs Prédictibilité d’ une réponse virologique prolongée:
Génotype 1:
Pour les patients présentant une réponse virologique à la 12ème semaine, le • traitement doit être poursuivi 9 mois de plus (soit une durée totale de 48 semaines).
Dans le sous-groupe de patients de génotype 1 avec une faible charge virale (< 600 000 UI/ ml) ayant un taux d’ ARN-VHC indétectable à la 4ème semaine de traitement et restant indétectable à la 24ème semaine, le traitement peut soit être arrêté après ces 24 semaines de traitement soit être poursuivi 24 semaines supplémentaires (soit une durée totale de traitement de 48 semaines).
Cependant, un traitement d’ une durée de 24 semaines peut être associé à un risque plus élevé de rechute par rapport à un traitement de 48 semaines (voir rubrique 5.1). • Génotype 2 ou 3:
Il est recommandé que tous les patients soient traités pendant 24 semaines, à l’ exception des patients co-infectés VHC-VIH qui doivent être traités 48 semaines. • Génotype 4:
En général, les patients de génotype 4 sont considérés comme plus difficiles à traiter et les données limitées de l’ étude (n = 66) sont compatibles avec une durée de traitement identique à celle recommandée pour le génotype 1.
219 Co-infection VHC-VIH La durée de traitement recommandée pour les patients co-infectés VHC-VIH est de 48 semaines, quel que soit le génotype.
Prédictibilité d’ une réponse et de l'absence de réponse chez les patients co-infectés VHC-VIH L’ obtention d’ une réponse virologique précoce à la 12ème semaine, définie comme une diminution de 2 log de la charge virale ou des niveaux indétectables de l’ ARN-VHC, s’ est révélée être prédictive d’ une réponse prolongée.
La valeur prédictive négative pour l’ obtention d’ une réponse prolongée chez les patients co-infectés VHC-VIH traités par ViraferonPeg en association avec la ribavirine a été de 99% (67/ 68; Etude 1) (voir rubrique 5.1).
Une valeur prédictive positive de 50% (52/ 104; Etude 1) a été observée chez les patients co-infectés VHC-VIH recevant le traitement combiné.
Durée du traitement – Retraitement Prédictibilité d’ une réponse virologique prolongée: tous les patients, quel que soit leur génotype, ayant un taux sérique d’ ARN-VHC en dessous des limites de détection à la 12ème semaine devraient être traités 48 semaines.
Les patients retraités qui n’ ont pas eu de réponse virologique à la 12ème semaine ont peu de chance de devenir des répondeurs après 48 semaines de traitement (voir aussi rubrique 5.1).
Une durée de retraitement supérieure à 48 semaines chez les patients non-répondeurs de génotype 1 n’ a pas été étudiée avec l’ interféron alfa-2b pégylé en association avec la ribavarine.
ViraferonPeg en monothérapie En monothérapie, la posologie de ViraferonPeg est 0,5 ou 1,0 microgramme/ kg/ semaine.
Le plus faible dosage disponible en flacon ou en stylo est 50 μ g/ 0,5 ml; par conséquent, pour les patients à qui la posologie de 0,5 μ g/ kg/ semaine a été prescrite, les volumes d’ injection doivent être ajustés conformément au Tableau 2.
Pour la posologie de 1,0 μ g/ kg, des ajustements similaires de volume ou de dosage peuvent être effectués conformément au Tableau 2.
ViraferonPeg en monothérapie n’ a pas été étudié chez les patients co-infectés VHC-VIH.
Tableau 2- Doses à utiliser en monothérapie
0,5 μ g/ kg
1,0 μ g/ kg
Volume à Dosage du
flacon/ stylo à utiliser (μ g/ 0,5ml)
injecter une fois flacon/ stylo à par semaine utiliser (ml) (μ g/ 0,5ml)
injecter une fois par semaine (ml)
30-35
50*
0,15 50
50* 0,15 50
0,3
36-45
50*
0,2 50
50* 0,2 50
0,4
46-56 57-72 73-88
50* 50 50
0,25 0,3 0,4
50 80 80
0,5 0,4 0,5
89-106 > 106**
50 80
0,5 0,4
Recommandations en matière de réduction de doses en bithérapie
Tableau 2a
Recommandations en matière de modification de la posologie pour le traitement combiné (avec la ribavirine)
Paramètres biologiques Hémoglobine
Hémoglobine chez Patients avec un
:
Globules blancs
< 1,5 x 10 / l 9
< 0,5 x 109/ l
Neutrophiles
-
< 0,75 x 10 / l 9
< 25 x 109/ l
Plaquettes
-
< 50 x 10 / l
2,5 x LNS**
Bilirubine – directe
-
-
Bilirubine – indirecte
> 5 mg/ dl
-
> 4 mg/ dl
(pendant > 4 semaines)
Créatininémie
- -
> 2,0 mg/ dl
*
ALAT/ ASAT
- -
2 x valeurs initiales et > 10 x LNS**
Les patients dont la dose de ribavirine a été diminuée à 600 mg par jour reçoivent une gélule à 200 mg le matin et deux gélules à 200 mg le soir. ** Limite normale supérieure
La réduction de dose du ViraferonPeg peut être effectuée soit en réduisant de moitié le volume prescrit soit en utilisant un dosage plus faible conformément au Tableau 2b.
Tableau 2b – Réduction des doses du ViraferonPeg utilisé en bithérapie
flacon/ stylo à
injecter une fois
utiliser (μ g/ 0,5ml)
par semaine (ml)
(μ g)
< 40
25
50*
0,25
25
40-50
32
50
0,3
30
51-64 65-75 76-85
40 50 60
50 50 80
0,4 0,5 0,4
40 50 64
> 85
75
100
0,4
80
*Nécessité d’ utiliser le flacon.
Le volume minimum délivré par le stylo est 0,3 ml.
221 Recommandations en matière de réduction de dose du ViraferonPeg en monothérapie
Les recommandations en matière de modification de dose pour les patients utilisant le ViraferonPeg en monothérapie sont présentées dans le Tableau 3a.
Recommandations en matière de modification ViraferonPeg en monothérapie
de la posologie pour
Diminuer la dose de
biologiques
ViraferonPeg de moitié si:
ViraferonPeg si:
Neutrophiles
< 0,75 x 109/ l
< 0,5 x 109/ l
Plaquettes
< 50 x 109/ l
< 25 x 109/ l
Pour les patients recevant 0,5 μ g/ kg de ViraferonPeg en monothérapie, la réduction de dose doit être effectuée en réduisant de moitié le volume prescrit.
Le stylo ne pouvant délivrer qu'un volume minimum de 0,3 ml, le flacon de 50 µg/ 0,5 ml doit être utilisé si nécessaire.
Pour les patients recevant 1,0 μ g/ kg de ViraferonPeg en monothérapie, la réduction de dose doit être effectuée en réduisant de moitié le volume prescrit ou en utilisant un dosage plus faible conformément au Tableau 3b.
Tableau 3b – Réduction des doses du ViraferonPeg utilisé en monothérapie 1,0 μ g/ kg
Poids du patient
Dose réduite
flacon/ stylo à
injecter une fois
utiliser (μ g/ 0,5ml)
par semaine (ml)
(μ g)
30-35
15
50*
0,15
15
36-45
20
50*
0,20
20
46-56
25
50*
0,25
25
57-72 73-89
32 40
50 50
0,3 0,4
30 40
90-106 > 106
50 60
50 80
0,5 0,4
50 64
*Nécessité d’ utiliser le flacon.
Le volume minimum délivré par le stylo est 0,3 ml.
Populations particulières
Utilisation en cas d’ insuffisance rénale:
Monothérapie:
ViraferonPeg doit être utilisé avec précaution chez les patients avec une insuffisance rénale modérée à sévère.
Chez les patients ayant un dysfonctionnement rénal sévère (clairance de la créatinine 15-29 ml/ minute), la dose initiale de ViraferonPeg doit être réduite de 50%.
Les données ne sont pas disponibles pour l’ utilisation de ViraferonPeg chez les patients avec une clairance de la créatinine < 15 ml/ minute (voir rubrique 5.2).
Les patients avec une insuffisance rénale sévère, y compris les patients hémodialysés, doivent être attentivement surveillés.
Si la fonction rénale diminue pendant le traitement, le traitement par ViraferonPeg doit être interrompu.
222 Traitement combiné:
Les patients avec une clairance de la créatinine < 50 ml/ minute ne doivent pas être traités par ViraferonPeg en association avec la ribavirine (voir le RCP de la ribavirine).
Lors d’ un traitement en association avec la ribavirine, la survenue d’ une anémie doit être plus attentivement surveillée chez les patients ayant une altération de la fonction rénale.
Utilisation en cas d’ insuffisance hépatique:
La sécurité et l’ efficacité du traitement par ViraferonPeg n’ ont pas été évaluées chez les patients avec dysfonctionnement hépatique sévère, par conséquent ViraferonPeg ne doit pas être utilisé chez ces patients.
Utilisation chez la personne âgée (≥ 65 ans):
L’ âge n’ a pas d’ effet sur la pharmacocinétique de ViraferonPeg.
Les données des personnes âgées traitées par une dose unique de ViraferonPeg suggèrent qu’ il n’ est pas nécessaire de modifier la dose de ViraferonPeg en fonction de l’ âge (voir rubrique 5.2).
Utilisation chez le patient de moins de 18 ans: il n’ y a pas d’ expérience chez l’ enfant (voir rubrique 5.2).
4.3 Contre-indications
- Hypersensibilité à la substance active ou à tout autre interféron ou à l’ un des excipients;
- Antécédents d’ affection cardiaque sévère, dont les maladies cardiaques non contrôlées ou
- État clinique sévère;
- Hépatite auto-immune ou antécédent de maladie auto-immune;
- Insuffisance hépatique sévère ou cirrhose du foie décompensée;
- Troubles thyroïdiens préexistants sauf s’ ils peuvent être contrôlés par un traitement
- Épilepsie et/ ou anomalies fonctionnelles du système nerveux central (SNC);
- Instauration du traitement par ViraferonPeg chez les patients co-infectés VHC-VIH porteurs
d’ une cirrhose et d’ un score de Child-Pugh ≥ 6.
Traitement combiné avec la ribavirine:
Voir également le Résumé des Caractéristiques du Produit (RCP) de la ribavirine si le ViraferonPeg est administré en association avec la ribavirine chez les patients avec une hépatite C chronique.
4.4 Mises en garde spéciales et précautions d’ emploi
Système Nerveux Central (SNC) et troubles psychiatriques:
Des effets sévères sur le SNC, principalement dépression, idées suicidaires et tentative de suicide ont été observés chez certains patients traités par ViraferonPeg, pendant le traitement mais également après l’ arrêt, et dans ce cas principalement pendant les 6 mois ayant suivi l’ arrêt.
D’ autres effets sur le SNC comprenant comportement agressif (parfois dirigé contre autrui), troubles bipolaires, manie, obnubilation et d’ autres altérations de l’ état mental ont été observés avec les interférons alpha.
L’ apparition de tout signe ou symptôme de troubles psychiatriques doit être attentivement surveillée chez les patients.
Si de tels symptômes apparaissent, le médecin prescripteur doit garder à l’ esprit la sévérité potentielle de ces effets indésirables et doit évaluer la nécessité d’ une prise en charge thérapeutique appropriée.
Si les symptômes psychiatriques persistent ou s’ aggravent, ou si des idées suicidaires sont identifiées, il est recommandé d’ interrompre le traitement par ViraferonPeg, et de suivre le patient, avec une prise en charge psychiatrique appropriée.
Patients présentant ou ayant des antécédents de troubles psychiatriques sévères:
Si le traitement par peginterféron alfa-2b est jugé nécessaire chez des patients présentant ou ayant des antécédents de troubles psychiatriques sévères, il ne doit être initié qu’ après s’ être assuré d’ un diagnostic individuel approprié et d’ une prise en charge thérapeutique du trouble psychiatrique.
Des états d’ obnubilation et de coma, comportant des cas d’ encéphalopathies, ont été observés chez certains patients, généralement âgés, traités à des doses élevées pour des indications en oncologie.
223 trois semaines pour arriver à un rétablissement complet.
Des crises d'épilepsie sont survenues très rarement avec de fortes doses d'interféron alpha.
Tous les patients ayant participé aux études réalisées dans l'hépatite C chronique ont eu une biopsie avant l'inclusion, mais dans certains cas (i. e. patients de génotype 2 et 3) le traitement peut être envisagé sans confirmation histologique.
Avant d'initier le traitement, les recommandations actuelles relatives à la prise en charge de l'hépatite C chronique devront être consultées pour savoir si une biopsie est nécessaire.
Hypersensibilité aiguë:
Des réactions aiguës d'hypersensibilité (tels urticaire, angio-oedème, bronchoconstriction, anaphylaxie) ont été rarement observées lors d’ un traitement par interféron alfa-2b.
Si une telle réaction se développe pendant le traitement par ViraferonPeg, interrompre le traitement et instaurer immédiatement un traitement médical approprié.
Des rash transitoires ne nécessitent pas l'interruption du traitement.
Système cardio-vasculaire:
Comme avec l’ interféron alfa-2b, les patients ayant des antécédents d'insuffisance cardiaque congestive, d'infarctus du myocarde et/ ou ayant souffert ou souffrant de troubles du rythme cardiaque, et recevant un traitement par ViraferonPeg doivent être étroitement surveillés.
Il est recommandé que les patients ayant des anomalies cardiaques préexistantes aient des électrocardiogrammes avant et pendant le traitement.
Les arythmies cardiaques (principalement supraventriculaires) répondent habituellement bien au traitement conventionnel mais peuvent nécessiter l'interruption du traitement par ViraferonPeg.
Fonction hépatique:
Comme avec tous les interférons, interrompre le traitement par ViraferonPeg chez les patients qui développent un allongement des marqueurs de la coagulation pouvant indiquer une décompensation hépatique.
Fièvre:
Bien que la fièvre puisse être associée au syndrome pseudo-grippal rapporté communément lors d'un traitement par interféron, les autres causes de fièvres persistantes doivent être écartées.
Hydratation:
Une hydratation appropriée doit être maintenue chez les patients recevant un traitement par ViraferonPeg dans la mesure où une hypotension liée à une perte liquidienne a été observée chez certains patients traités par interféron alpha.
Une réhydratation peut être nécessaire.
Atteintes pulmonaires:
Des infiltrats pulmonaires, pneumopathies, et pneumonies, conduisant occasionnellement à la mort, ont été rarement observés chez les patients traités par interféron alpha.
Tout patient développant fièvre, toux, dyspnée ou autres symptômes respiratoires doit subir une radiographie pulmonaire.
Si la radiographie pulmonaire montre des infiltrats pulmonaires ou une preuve d’ altération de la fonction pulmonaire, le patient doit être étroitement surveillé, et, si nécessaire, interrompre l’ interféron alpha.
Une interruption brutale de l’ administration d’ interféron alpha et un traitement avec des corticoïdes semblent être associés à une résolution des effets indésirables pulmonaires.
Maladie auto-immune:
Le développement d’ auto-anticorps et de désordres auto-immuns a été rapporté pendant le traitement avec les interférons alpha.
Le risque peut être augmenté chez les patients prédisposés au développement de désordres auto-immuns.
Les patients présentant des signes ou symptômes évocateurs d’ un désordre auto-immun doivent être évalués avec attention et le rapport bénéfice-risque de poursuivre le traitement par interféron doit être reconsidéré (voir aussi rubrique 4.4 Atteintes thyroïdiennes et 4.8).
Des cas de syndrome de Vogt-Koyanagi-Harada (VKH) ont été rapportés chez des patients atteints d'hépatite C chronique traités par interféron.
Ce syndrome est une affection granulomateuse inflammatoire touchant les yeux, le système auditif, les méninges et la peau.
Si l'on suspecte un syndrome de VKH, le traitement antiviral doit être arrêté et un traitement corticoïde envisagé (voir rubrique 4.8).
Atteintes oculaires:
Des troubles oculaires comprenant des hémorragies rétiniennes, des nodules cotonneux, et des occlusions de l'artère ou de la veine rétinienne ont été rarement rapportés après
Tous les patients traités devraient faire l'objet d'un examen ophtalmologique.
Tout patient se plaignant de symptômes oculaires, comprenant perte d'acuité visuelle ou de champ visuel doit faire l'objet rapidement d'un examen ophtalmologique complet.
Des examens ophtalmologiques périodiques pendant le traitement par ViraferonPeg sont recommandés, particulièrement chez les patients ayant des pathologies pouvant être associées à des rétinopathies telles que le diabète ou l'hypertension.
Un arrêt du traitement par ViraferonPeg doit être envisagé chez les patients développant des troubles nouveaux ou lors de l'aggravation de troubles préexistants.
Atteintes thyroïdiennes:
Rarement, les patients traités pour une hépatite C chronique avec interféron alpha ont développé des anomalies thyroïdiennes, soit une hypothyroïdie soit une hyperthyroïdie.
Déterminer les taux de TSH si, pendant la durée du traitement, un patient développe des symptômes évocateurs d’ un possible dysfonctionnement thyroïdien.
En présence d’ un dysfonctionnement thyroïdien, le traitement par ViraferonPeg peut être poursuivi si les taux de TSH peuvent être médicalement maintenus dans la normale.
Atteintes métaboliques:
Des hypertriglycéridémies et des aggravations de celles -ci, parfois sévères, ont été observées.
Une surveillance du taux de lipides est donc recommandée.
Co-infection VHC-VIH Toxicité mitochondriale et acidose lactique:
Les patients co-infectés avec le VIH et recevant un traitement anti-rétroviral hautement actif (HAART) peuvent présenter un risque plus élevé de développer une acidose lactique.
Des précautions doivent être prises lorsque la bithérapie ViraferonPeg/ ribavirine est associée à un traitement antirétroviral hautement actif (HAART) (voir RCP ribavirine).
Les patients co-infectés présentant un stade avancé de cirrhose et recevant un traitement antirétroviral hautement actif (HAART) peuvent présenter un risque plus élevé de décompensation hépatique et de décès.
Associer un traitement par interféron alpha seul ou en association avec de la ribavirine peut augmenter le risque chez cette catégorie de patients.
Les autres paramètres à l’ initiation du traitement pouvant être associés à un risque plus élevé de décompensation hépatique chez les patients co-infectés incluent un traitement par la didanosine et un taux élevé de bilirubine sérique.
Les patients co-infectés recevant à la fois un traitement anti-rétroviral (ART) et un traitement pour l’ hépatite doivent être étroitement surveillés, le score de Child-Pugh doit être évalué pendant le traitement.
Chez les patients ayant une progression de leur décompensation hépatique, le traitement de l’ hépatite doit être immédiatement interrompu et le traitement ARV doit être réévalué.
Anomalies hématologiques chez les patients VHC-VIH:
Les patients co-infectés VHC-VIH recevant un traitement par peginterféron alfa-2b/ ribavirine et HAART peuvent présenter un risque augmenté de développer des anomalies hématologiques (comme une neutropénie, thrombocytopénie et anémie) par rapport aux patients mono-infectés.
Bien que la majorité d’ entre eux peuvent être contrôlés par des réductions de dose, un suivi attentif des paramètres hématologiques doit être mis en place dans cette population de patients (voir rubrique 4.2 sous « tests de laboratoire » et rubrique 4.8).
Les patients traités par l’ association ViraferonPeg et ribavirine et la zidovudine présentent un risque augmenté de développer une anémie; par conséquent, l’ administration concomitante de cette association avec la zidovudine n’ est pas recommandée (voir rubrique 4.5).
Patients avec un faible taux de CD4:
Chez les patients co-infectés VHC-VIH, les données d’ efficacité et sécurité (N = 25) disponibles chez les sujets avec un taux de CD4 en dessous de 200 cellules/ µl sont limitées.
Des précautions sont donc nécessaires lors du traitement des patients avec un faible taux de CD4.
Veuillez vous référer au Résumé des Caractéristiques du Produit de chaque médicament antirétroviral administré conjointement au traitement de l’ hépatite C afin de connaître et prendre en charge la toxicité spécifique de chaque produit ainsi que la potentielle accumulation des toxicités avec ViraferonPeg et la ribavirine.
225 Affections dentaires et parodentales:
Des affections dentaires et parodentales, qui peuvent entraîner un déchaussement dentaire, ont été rapportées chez des patients recevant un traitement par ViraferonPeg en association avec la ribavirine.
De plus, lors d’ un traitement à long terme par ViraferonPeg en association avec la ribavirine, une sécheresse buccale pourrait avoir un effet néfaste sur la dentition et la muqueuse buccale.
Les patients doivent se brosser soigneusement les dents deux fois par jour et avoir des consultations dentaires régulières.
De plus, certains patients peuvent présenter des vomissements.
Dans ce cas, il doit leur être ensuite conseillé de se rincer soigneusement la bouche.
Patients transplantés:
La tolérance et l’ efficacité de ViraferonPeg seul ou en association avec la ribavirine pour le traitement de l’ hépatite C chez des patients transplantés du foie ou d’ un autre organe n’ ont pas été étudiées.
Les données préliminaires indiquent que le traitement par interféron alpha peut être associé à un risque de rejet de greffe de rein plus élevé.
Un rejet de greffe du foie a également été rapporté.
Autres:
En raison de la survenue de cas de réactivation de psoriasis et de sarcoïdose sous interféron alpha, ViraferonPeg ne doit être utilisé chez les patients atteints de psoriasis ou de sarcoïdose que si le bénéfice attendu est supérieur au risque encouru.
Tests de laboratoire:
Des tests hématologiques standards, de chimie sanguine et un test de la fonction thyroïdienne doivent être effectués chez tous les patients avant l’ initiation du traitement.
Les valeurs de base acceptables avant l’ initiation d’ un traitement par ViraferonPeg sont:
≥ 100 000/ mm3 • Plaquettes ≥ 1 500/ mm3 • Neutrophiles •
Taux de TSH
doit être dans les limites normales
Les tests de laboratoire doivent être effectués aux semaines de traitement 2 et 4, puis périodiquement en fonction de l’ état clinique.
Le taux de sodium est inférieur à 1 mmol par dose, c'est-à-dire sans « sodium ».
Les patients ayant des troubles héréditaires rares d’ intolérance au fructose, un syndrome de malabsorption du glucose-galactose ou une insuffisance en sucrase-isomaltase ne doivent pas prendre ce médicament.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Aucun changement dans l’ activité des CYP1A2, CYP3A4, ou de la N-acétyltransférase n’ a été observé.
Des précautions doivent être prises lors de l’ administration du peginterféron alfa-2b en association avec les médicaments métabolisés par les CYP2D6 et CYP2C8/ 9, en particulier ceux présentant un faible index thérapeutique, tel que la warfarine et la phénytoïne (CYP2C9) et le flécaïnide (CYP2D6).
Ces résultats peuvent être en partie liés à l’ amélioration de l’ activité métabolique résultant de la réduction de l’ inflammation hépatique chez les patients sous traitement par ViraferonPeg.
Il est recommandé de prendre des précautions lors de l’ initiation d’ un traitement de l’ hépatite chronique par ViraferonPeg chez des patients traités par des médicaments présentant un faible index thérapeutique et susceptibles d’ avoir une légère altération de leur métabolisme hépatique.
Aucune interaction pharmacocinétique n’ a été notée entre ViraferonPeg et la ribavirine lors d’ une étude pharmacocinétique en dose multiple.
226 Méthadone: chez les patients atteints d’ une hépatite C chronique stabilisés sous méthadone en traitement de maintenance et naïfs au peginterféron alfa-2b, l’ addition de ViraferonPeg à la posologie de 1,5 µg/ kg/ semaine en sous-cutanée pendant 4 semaines a augmenté approximativement de 15% l’ ASC de R-méthadone (IC 95% pour un ratio d’ ASC estimé entre 103 et 128%).
La signification clinique de ces résultats est inconnue; cependant, ces patients doivent être surveillés pour les signes et symptômes d’ un effet sédatif accru, ainsi que pour ceux d’ une dépression respiratoire.
En particulier chez les patients sous forte dose de méthadone, le risque de la prolongation de l’ espace QT doit être pris en compte.
Co-infection VHC-VIH Analogues nucléosidiques:
Quelques cas d’ acidose lactique sont survenus lors de l’ utilisation d’ analogues nucléosidiques, seuls ou en association avec d’ autres nucléosides.
Sur le plan pharmacologique, la ribavirine augmente in vitro les métabolites phosphorylés des nucléosides de type purine.
Cette activité peut potentialiser le risque d’ acidose lactique induite par les analogues nucléosidiques de type purine (e. g. didanosine ou abacavir).
La co-administration de la ribavirine et de la didanosine n’ est pas recommandée.
Il a été rapporté des cas de toxicité mitochondriale, notamment d’ acidose lactique et de pancréatite, pouvant être fatales (voir le RCP de la ribavirine).
L’ exacerbation de l’ anémie liée à la ribavirine a été rapportée lors de l’ administration de zidovudine comme traitement anti-rétroviral du VIH bien que le mécanisme exact reste non élucidé.
L’ utilisation concomitante de la ribavirine avec la zidovudine n’ est pas recommandée du fait du risque augmenté d’ anémie (voir rubrique 4.4).
Dans le cas d’ un traitement anti-rétroviral (HAART) déjà mis en place et comportant de la zidovudine, le remplacement de celle -ci doit être pris en compte.
Cela est particulièrement important chez les patients ayant des antécédents d’ anémie induits par la ribavirine.
4.6 Grossesse et allaitement
L’ utilisation de ViraferonPeg chez des femmes en âge de procréer est recommandée seulement si elles utilisent une contraception efficace pendant le traitement.
Il n’ existe pas de données suffisamment pertinentes concernant l’ utilisation de l’ interféron alfa-2b chez la femme enceinte.
Des études effectuées chez l’ animal ont mis en évidence une toxicité sur la reproduction (voir rubrique 5.3).
Il a été montré que l’ interféron alfa-2b avait des effets abortifs chez le primate.
ViraferonPeg est susceptible d’ avoir également cet effet.
Le risque potentiel en clinique n’ est pas connu.
ViraferonPeg ne doit être administré pendant la grossesse que si le bénéfice attendu pour la mère justifie le risque potentiel pour le foetus.
Allaitement:
On ignore si les composants de ce médicament sont excrétés dans le lait maternel.
En raison du risque potentiel d’ effets indésirables chez le nourrisson, l'allaitement devrait être interrompu avant l’ initiation du traitement.
Traitement combiné avec la ribavirine:
La ribavirine est contre-indiquée chez les patientes enceintes.
Toutes les précautions doivent être prises afin d’ éviter la survenue d’ une grossesse chez les patientes ou chez les partenaires de patients masculins traités par ViraferonPeg en association avec la ribavirine.
Les patientes en âge de procréer et leurs partenaires doivent chacun utiliser une contraception efficace pendant toute la durée du traitement et pendant les 4 mois qui suivent son arrêt.
Les patients et leurs partenaires féminines doivent chacun utiliser une contraception efficace pendant toute la durée du traitement et pendant les 7 mois qui suivent son arrêt (voir le RCP de la ribavirine).
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les patients qui développent fatigue, somnolence ou obnubilation pendant le traitement par ViraferonPeg doivent être avertis afin d’ éviter de conduire des véhicules ou d’ utiliser des machines.
227 4.8 Effets indésirables
Les réactions indésirables liées au traitement le plus fréquemment rapportées lors des essais cliniques avec ViraferonPeg en association avec la ribavirine, observées chez plus de la moitié des sujets de l’ étude, ont été des céphalées, de la fatigue, et des réactions au point d’ injection.
D’ autres réactions indésirables importantes rapportées chez plus de 25% des sujets comportaient des myalgies, de la fièvre, une asthénie, une alopécie, des nausées, une anorexie, une perte de poids, une dépression, une irritabilité et des insomnies.
La sévérité des réactions indésirables le plus fréquemment rapportées a été principalement légère à modérée et ont pu être gérées sans avoir recours à des modifications de doses ou un arrêt de traitement.
La fatigue, l’ alopécie, le prurit, les nausées, l’ anorexie, la perte de poids, l’ irritabilité et l’ insomnie surviennent à un taux particulièrement plus faible chez les patients traités par ViraferonPeg en monothérapie par comparaison à ceux traités par bithérapie (voir Tableau 4).
Les réactions indésirables suivantes liées au traitement ont été rapportées lors d’ un traitement par ViraferonPeg.
Ces réactions sont listées dans le tableau 4 par classe de systèmes d’ organes et par fréquence (très fréquent (≥ 1/ 10), fréquent (≥ 1/ 100 à < 1/ 10), peu fréquent (≥ 1/ 1 000 à < 1/ 100), rare (≥ 1/ 10 000 à < 1/ 1 000), très rare (< 1/ 10 000) ou non connue.
Au sein de chaque groupe de fréquence, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Réactions indésirables rapportées lors des essais cliniques ou lors de la surveillance après la commercialisation chez les patients traités par interféron alfa-2b, y compris la monothérapie par ViraferonPeg ou ViraferonPeg + ribavirine.
Infections et infestations Très fréquent:
Fréquent:
Affections hématologiques et du système lymphatique
Infection fongique, infection bactérienne y compris sepsis, herpes simplex, otite moyenne
Fréquent:
Anémie, leucopénie, thrombocytopénie, lymphadénopathie
Très rare:
Aplasie médullaire
Fréquence non connue:
Affections du système immunitaire
Aplasie pure de la lignée rouge
Très rare:
Sarcoïdose ou exacerbation de sarcoïdose
Fréquence non connue:
Affections endocriniennes
Réactions d’ hypersensibilité aiguë incluant angio-œ dème, anaphylaxie et réactions anaphylactiques y compris choc anaphylactique, purpura thrombocytopénique idiopathique, purpura thrombocytopénique thrombotique, lupus érythémateux disséminé, vascularite, polyarthrite rhumatoïde et polyarthrite rhumatoïde aggravée
Fréquent:
Hypothyroïdie, hyperthyroïdie
Rare:
Troubles du métabolisme et de la nutrition
Diabète
Très fréquent:
Perte de poids
Fréquent:
Affections psychiatriques
Dépression, irritabilité, insomnie, anxiété*, concentration Très fréquent: altérée, instabilité émotionnelle*
Fréquent:
Comportement agressif, trouble du comportement, agitation, nervosité, somnolence, trouble du sommeil, rêves inhabituels, baisse de la libido, apathie, augmentation de l’ appétit
Peu fréquent:
Tentative de suicide, idées suicidaires
Rare:
Affections du système nerveux Très fréquent:
Manie, troubles bipolaires Céphalée, sécheresse buccale*
Fréquent:
Confusion, tremblements, ataxie, névralgie, vertiges, paresthésie, hypoesthésie, hyperesthésie, hypertonie, migraine, sudation augmentée
Rare:
Convulsions, neuropathie périphérique
Très rare:
Hémorragie vasculaire cérébrale, ischémie vasculaire cérébrale, encéphalopathie
Fréquence non connue:
Affections oculaires
Paralysie faciale, neuropathies, mononeuropathies
Fréquent:
Rare:
Affections de l’ oreille et du labyrinthe
Conjonctivite, vision trouble, troubles des glandes lacrymales, douleur oculaire Perte d’ acuité visuelle ou de champ visuel, hémorragie rétinienne, rétinopathie, occlusion de l’ artère rétinienne, obstruction de la veine rétinienne, névrite optique, œ dème de la papille, œ dème maculaire, nodule cotonneux
Fréquent:
Affections cardiaques
Trouble/ perte d’ audition, acouphène
Fréquent:
Palpitations, tachycardie
Rare:
Arythmie
Très rare:
Infarctus du myocarde, ischémie cardiaque
Fréquence non connue:
Affections vasculaires
Cardiomyopathie, épanchement péricardique, péricardite
Fréquent:
Affections respiratoires, thoraciques et médiastinales Très fréquent:
Hypotension, hypertension, syncope, bouffées vasomotrices Dyspnée*, pharyngite*, toux*
Fréquent:
Sinusite, bronchite, dysphonie, épistaxis, rhinite, trouble respiratoire, congestion nasale, rhinorrhée, toux non productive
Très rare:
Affections gastro-intestinales Très fréquent:
Pneumopathie interstitielle Vomissement*, nausées, douleur abdominale, diarrhée, anorexie
Fréquent:
Dyspepsie, reflux gastro-oesophagien, stomatite, stomatite ulcéreuse, saignement des gencives, selles molles, constipation, flatulences, hémorrhoïdes, gingivite, glossite, déshydratation, perversion du goût
Rare:
Pancréatite
Très rare:
Affections hépatobiliaires
Colite ischémique, colite ulcéreuse
Fréquent:
Affections de la peau et du tissu sous-cutané Très fréquent:
Hépatomégalie, hyperbilirubinémie Alopécie, prurit*, peau sèche*, rash*
Fréquent:
Psoriasis, réaction de photosensibilisation, rash maculo- papulaire, dermatite, œ dème de la face ou périphérique, rash érythémateux, eczéma, acné, furonculose, érythème, urticaire, texture anormale des cheveux, problème au niveau des ongles
Très rare:
Affections musculo- squelettiques et systémiques
Syndrome de Stevens Johnson, syndrome de Lyell, nécrose au site d’ injection, érythème multiforme
Très fréquent:
Myalgie, arthralgie, douleur musculo-squelettique
Fréquent:
Arthrite
Rare:
Affections du rein et des voies urinaires
Rhabdomyolyse, myosite
Fréquent:
Mictions fréquentes, urine anormale
Rare:
Affections des organes de reproduction et du sein
Troubles de la fonction rénale, insuffisance rénale
Fréquent:
Troubles généraux et anomalies au site d’ administration
Aménorrhée, impuissance, douleur mammaire, ménorragie, trouble menstruel, trouble ovarien, trouble vaginal, trouble sexuel (non spécifié), prostatite
Fréquent: *
Douleur thoracique, douleur dans la partie supérieure droite de l’ abdomen, malaise, douleur au point d’ injection
Ces réactions indésirables ont été fréquentes (≥ 1/ 100 à < 1/ 10) chez les patients traités par ViraferonPeg en monothérapie lors des essais cliniques.
La plupart des cas de neutropénie et thrombocytopénie étaient légers (grades OMS 1 et 2).
Il y a eu des cas de neutropénie plus sévères chez les patients traités avec les doses recommandées de ViraferonPeg en association avec la ribavirine (grade OMS 3:
39 sur 186 [21%]; et grade OMS 4:
13 sur 186 [7%]).
230 Dans un essai clinique, approximativement 1,2% des patients traités avec ViraferonPeg ou interféron alfa-2b en association avec ribavirine ont rapporté au cours du traitement des effets psychiatriques affectant le pronostic vital.
Ces effets comprenaient idées suicidaires et tentatives de suicide (voir rubrique 4.4).
Les effets indésirables cardio-vasculaires (CV), notamment l'arythmie, semblent la plupart du temps être corrélés à une pathologie CV préexistante et à un traitement antérieur par des substances cardiotoxiques (voir rubrique 4.4).
De rares cas de cardiomyopathie, pouvant être réversibles à l’ arrêt du traitement par interféron alfa, ont été rapportés chez des patients exempts d’ antécédents cardiaques.
Les troubles ophtalmologiques rarement rapportés avec les interférons alpha comprennent rétinopathies (incluant oedème maculaire), hémorragie rétinienne, occlusion de l'artère ou de la veine rétinienne, nodule cotonneux, perte d'acuité visuelle ou de champ visuel, névrite optique, et œ dème papillaire (voir rubrique 4.4).
Maladie auto-immune).
Patients co-infectés VHC-VIH:
Chez les patients co-infectés VHC-VIH recevant ViraferonPeg en association avec de la ribavirine, les autres effets indésirables (non rapportés chez les patients mono-infectés) rapportés dans des études avec une fréquence > 5% ont été: candidose orale (14%), lipodystrophie acquise (13%), lymphocytes CD4 diminués (8%), appétit diminué (8%), gamma glutamyl transférases augmentées (9%), douleurs dorsales (5%), amylase sérique augmentée (6%), acide lactique sanguin augmenté (5%), hépatite cytolytique (6%), lipase augmentée (6%) et douleur dans les membres (6%).
Toxicité mitochondriale:
Une toxicité mitochondriale et une acidose lactique ont été rapportées chez les patients VIH-positifs recevant un traitement INTI en association avec de la ribavirine pour leur co-infection VHC (voir rubrique 4.4).
Paramètres biologiques chez les patients co-infectés VHC-VIH Bien que les toxicités hématologiques de type neutropénie, thrombocytopénie et anémie surviennent plus fréquemment chez les patients co-infectés VHC-VIH, la majorité a pu être contrôlée par des modifications de doses et a rarement nécessité des arrêts prématurés de traitement (voir rubrique 4.4).
Des anomalies hématologiques ont été plus fréquemment rapportées chez des patients recevant ViraferonPeg en association avec de la ribavirine que chez les patients recevant de l’ interféron alfa-2b en association avec de la ribavirine.
Dans l’ Etude 1 (voir rubrique 5.1), il a été observé des diminutions des taux absolus de neutrophiles en dessous de 500 cellules/ mm3 chez 4% des patients (8/ 194) et des plaquettes en dessous de 50 000/ mm3 chez 4% des patients (8/ 194) recevant ViraferonPeg en association avec la ribavirine.
Une anémie (hémoglobine < 9,4 g/ dl) a été rapportée chez 12% des patients (23/ 194) traités avec ViraferonPeg en association avec la ribavirine.
Baisse des lymphocytes CD4 Le traitement par ViraferonPeg en association avec la ribavirine a été associé avec des diminutions des taux absolus de cellules CD4+ au cours des 4 premières semaines sans réduction du pourcentage de cellules CD4+.
La diminution des taux de cellules CD4+ a été réversible dès la réduction de dose ou l’ arrêt du traitement.
L’ utilisation de ViraferonPeg en association avec la ribavirine n’ a pas eu d’ impact négatif sur le contrôle de la charge virale VIH pendant le traitement ou la période de suivi.
Les données de tolérance (N = 25) disponibles chez les patients co-infectés ayant un taux de cellules CD4+ < 200/ µl sont limitées (voir rubrique 4.4).
231 toxicité spécifique de chaque produit ainsi que la potentielle accumulation des toxicités avec ViraferonPeg en association avec la ribavirine.
4.9 Surdosage
Il a été rapporté des doses pouvant aller jusqu’ à 10,5 fois la dose prévue.
La dose journalière maximale rapportée est 1 200 µg pendant une journée.
En général, en cas de surdosage impliquant ViraferonPeg, les effets indésirables observés correspondent au profil de tolérance connu pour ViraferonPeg; cependant, la sévérité des effets peut être augmentée.
L’ utilité des méthodes standard afin d’ augmenter l’ élimination du médicament, e. g., la dialyse, n’ a pas été montrée.
Il n’ existe pas d’ antidote spécifique pour ViraferonPeg; toutefois, un traitement symptomatique et un suivi étroit du patient sont recommandés en cas de surdosage.
Le cas échéant, il est recommandé aux médecins de consulter un centre antipoison.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Immunostimulants, Cytokines et immunomodulateurs, Interférons, Peginterféron alfa-2b, code ATC:
L03A B10.
L’ interféron alfa-2b recombinant est conjugué de façon covalente avec le monométhoxy polyéthylène glycol avec un degré moyen de substitution de 1 mole de polymère/ mole de protéine.
La masse moléculaire moyenne est de l’ ordre de 31 300 daltons dont la partie protéique représente environ 19 300 daltons.
Interféron alfa-2b Les études in vitro et in vivo suggèrent que l’ activité biologique de ViraferonPeg provient de sa moitié interféron alfa-2b.
Les interférons exercent leurs activités cellulaires en se fixant à des récepteurs spécifiques de la membrane cellulaire.
Des études effectuées avec d'autres interférons ont permis de démontrer cette spécificité d’ espèce.
Cependant, certaines espèces de singes, comme le singe rhésus, sont sensibles à une stimulation pharmacodynamique après exposition à des interférons humains de type 1.
Une fois fixé à la membrane cellulaire, l'interféron déclenche une séquence complexe de réactions intracellulaires et notamment l'induction de certaines enzymes.
On pense que ce processus est responsable, du moins en partie, des diverses réponses cellulaires à l'interféron, comprenant l’ inhibition de la réplication virale dans les cellules infectées par le virus, la suppression de la prolifération cellulaire et d’ activités immunomodulatrices telles que l’ amélioration de l’ activité phagocytaire des macrophages et l’ augmentation de la cytotoxicité spécifique des lymphocytes pour les cellules cibles.
L’ une ou l’ ensemble de ces activités pourrait contribuer aux effets thérapeutiques de l’ interféron.
L'interféron alfa-2b recombinant inhibe également la réplication virale in vitro et in vivo.
Bien que le mode d'action antiviral exact de l'interféron alfa-2b recombinant ne soit pas connu, il semble modifier le métabolisme de la cellule hôte.
Cette action inhibe la réplication virale ou, si celle -ci se produit, les virions fils sont incapables de quitter la cellule.
ViraferonPeg La pharmacodynamie de ViraferonPeg a été évaluée lors d’ un essai en dose unique croissante chez des volontaires sains par examen des changements de température orale, des concentrations en protéines effectrices telles que la néoptérine sérique et la 2’ 5’ -oligoadénylate synthétase (2’ 5’ -OAS), et des numérations des globules blancs et neutrophiles.
Les sujets traités par ViraferonPeg ont eu des élévations doses dépendantes faibles de la température corporelle.
Après des doses uniques de ViraferonPeg entre 0,25 et 2,0 microgrammes/ kg/ semaine, la concentration en néoptérine sérique a été
La diminution des neutrophiles et des globules blancs à la fin de la semaine 4 était reliée à la dose de ViraferonPeg.
Essais cliniques ViraferonPeg – Patients naïfs Deux essais pivots ont été réalisés, un avec ViraferonPeg en monothérapie (C/ I97-010); l’ autre avec ViraferonPeg en association avec la ribavirine (C/ I98-580).
Les patients éligibles pour ces essais avaient une hépatite C chronique confirmée par un dosage positif « VHC-ARN polymerase chain reaction » (PCR) (> 30 UI/ ml), une biopsie hépatique cohérente avec un diagnostic histologique d’ hépatite chronique sans autre cause d’ hépatite chronique, et des ALAT sériques anormales.
Dans l’ essai avec ViraferonPeg en monothérapie, un total de 916 patients naïfs atteints d’ hépatite C chronique ont été traités par ViraferonPeg (0,5, 1,0 ou 1,5 microgrammes/ kg/ semaine) pendant un an avec une période de suivi de six mois.
En plus, 303 patients ont reçu de l’ interféron alfa-2b (3 millions d’ Unités Internationales [MUI] trois fois par semaine) en tant que médicament de référence.
Cette étude a montré que le ViraferonPeg était supérieur à l’ interféron alfa-2b (Tableau 5).
Dans l’ essai avec ViraferonPeg en association, 1.530 patients naïfs ont été traités pendant un an avec l’ une des posologies suivantes: • ViraferonPeg (1,5 microgrammes/ kg/ semaine) + ribavirine (800 mg/ jour), (n = 511). • ViraferonPeg (1,5 microgrammes/ kg/ semaine pendant un mois puis 0,5 microgramme/ kg/ semaine pendant 11 mois) + ribavirine (1 000/ 1 200 mg/ jour), (n = 514). • Interféron alfa-2b (3 MUI trois fois par semaine) + ribavirine (1 000/ 1 200 mg/ jour) (n = 505).
Dans cet essai, l’ association ViraferonPeg (1,5 microgrammes/ kg/ semaine) et ribavirine était significativement plus efficace que l’ association interféron alfa-2b et ribavirine (Tableau 5), en particulier chez les patients infectés par un Génotype 1 (Tableau 6).
La réponse prolongée était évaluée par un taux de réponse six mois après l’ arrêt du traitement.
Le génotype du VHC et la charge virale initiale sont des facteurs pronostics qui sont connus pour affecter les taux de réponse.
Cependant, il a été montré que les taux de réponse dans cet essai étaient dépendants de la dose de ribavirine administrée en association avec ViraferonPeg ou l’ interféron alfa-2b.
Chez les patients qui recevaient > 10,6 mg/ kg de ribavirine (dose de 800 mg pour un patient type de 75 kg), indépendamment du génotype ou de la charge virale, les taux de réponse étaient significativement supérieurs par rapport à ceux des patients qui recevaient ≤ 10,6 mg/ kg de ribavirine (Tableau 6), alors que les taux de réponse des patients qui recevaient > 13,2 mg/ kg de ribavirine étaient encore supérieurs.
Tableau 5 Réponse virologique prolongée (% de patients avec perte du VHC)
ViraferonPeg monothérapie
ViraferonPeg + ribavirine
Posologie Nombre de patients
P 1,5
P
1,0 304
P 0,5 297
315
P 1,5/ R P 0,5/ R 303
511
I/ R 514
505
Réponse à la fin du traitement
49%
41%
33%
24%
65%
56%
54%
Réponse prolongée
23 %*
25%
18%
12%
54 %**
47%
47%
P 1,5 ViraferonPeg 1,5 microgrammes/ kg P 1.0 ViraferonPeg 1,0 microgramme/ kg P 0,5 ViraferonPeg 0,5 microgramme/ kg I Interféron alfa-2b 3 MUI P 1,5/ R ViraferonPeg (1,5 microgrammes/ kg) + ribavirine (800 mg) P 0,5/ R ViraferonPeg (1,5 à 0,5 microgrammes/ kg) + ribavirine (1 000/ 1 200 mg) I/ R Interféron alfa-2b (3 MUI) + ribavirine (1 000/ 1 200 mg) * p < 0,001 P 1,5 vs.
I ** p = 0,0143 P 1,5/ R vs.
233 Tableau 6
Taux de réponse prolongée avec ViraferonPeg + ribavirine
(en fonction de la dose de ribavirine, du génotype et de la charge virale) Génotype du VHC
P 1,5/ R
P 0,5/ R
I/ R
Tous les génotypes
47% 27% 47%
Tous ≤ 10,6 > 10,6
42% 38% 48%
34% 25% 34%
33% 20% 34%
Génotype 1 ≤ 600 000 UI/ ml
45% 33% 45%
Tous ≤ 10,6
30%
27%
29%
> 600 000 UI/ ml
27% 37%
25% 27%
17% 29%
Génotype 2/ 3
Tous ≤ 10,6 > 10,6
82% 79% 88%
80% 73% 80%
79% 50% 80%
P 1,5/ R ViraferonPeg (1,5 microgrammes/ kg) + ribavirine (800 mg) P 0,5/ R ViraferonPeg (1,5 à 0,5 microgrammes/ kg) + ribavirine (1 000/ 1 200 mg) I/ R Interféron alfa-2b (3 MUI) + ribavirine (1 000/ 1 200 mg)
Dans l’ essai ViraferonPeg en monothérapie, la Qualité de Vie était généralement moins affectée par 0,5 microgramme/ kg de ViraferonPeg que par 1,0 microgramme/ kg de ViraferonPeg une fois par semaine ou par 3 MUI d’ interféron alfa-2b trois fois par semaine.
Dans un essai séparé, 224 patients de génotype 2 ou 3 ont reçu en sous-cutané, une fois par semaine pendant 6 mois, 1,5 microgrammes/ kg de ViraferonPeg, en association avec ribavirine, 800 - 1 400 mg per os (posologie adaptée au poids corporel, seulement 3 patients avec un poids > 105 kg ont reçu 1 400 mg) (Tableau 7).
24% des patients présentaient une fibrose septale ou une cirrhose (score de Knodell 3/ 4).
Tableau 7:
Réponse virologique en fin de traitement, réponse virologique prolongée et rechute en fonction du génotype du VHC et de la charge virale*
ViraferonPeg 1,5 μ g/ kg une fois par semaine en association avec ribavirine 800 – 1 400 mg/ jour
Réponse en fin de
Réponse virologique
Rechute
traitement
prolongée
% (211/ 224)
VHC de génotype 2 ≤ 600 000 UI/ ml > 600 000 UI/ ml VHC de génotype 3 ≤ 600 000 UI/ ml > 600 000 UI/ ml
100% (42/ 42) 100% (20/ 20) 100% (22/ 22) 93% (169/ 182) 93% (92/ 99) 93% (77/ 83)
93% (39/ 42) 95% (19/ 20) 91% (20/ 22) 79% (143/ 182) 86% (85/ 99) 70% (58/ 83)
7% (3/ 42) 5% (1/ 20) 9% (2/ 22) 14% (24/ 166) 8% (7/ 91) 23% (17/ 75)
* Tout sujet avec un niveau d’ ARN-VHC indétectable à la 12ème semaine de suivi et des données manquantes à la 24ème semaine de suivi était considéré comme présentant une réponse virologique prolongée.
Tout sujet pour lequel les données étaient manquantes à la 12ème semaine de suivi et après était considéré comme non répondeur à la 24 semaine de suivi post-thérapeutique.
234 Dans cet essai, le traitement de 6 mois a été mieux toléré que le traitement d’ un an de l’ essai pivot; ceci est démontré par les diminutions du nombre d’ arrêts de traitement, 5% vs 14%, et de réductions de dose, 18% vs 49%, respectivement.
Dans une étude non-comparative, 235 patients de génotype 1 avec une faible charge virale (< 600 000 UI/ ml) ont reçu ViraferonPeg, 1,5 microgrammes/ kg, en sous-cutané, une fois par semaine en association avec la ribavirine adaptée au poids.
Le taux global de réponse prolongée après traitement de 24 semaines a été de 50%.
41% des sujets (97/ 235) ont eu des taux plasmatiques d’ ARN-VHC indétectables aux 4ème et 24ème semaines de traitement.
Dans ce sous-groupe, le taux de réponse virologique prolongée a été de 92% (89/ 97).
Le pourcentage important de réponse virologique prolongée obtenu dans ce sous-groupe de patients a été mis en évidence lors d’ une analyse intermédiaire (n=49) et confirmé de façon prospective (n=48).
Des données historiques limitées montrent qu’ un traitement de 48 semaines peut être associé à un taux plus élevé de réponse prolongée (11/ 11) et à un moindre risque de rechute (0/ 11 par comparaison à 7/ 96 suite à un traitement de 24 semaines).
Pronostic de réponse virologique prolongée – Patients naïfs La réponse virologique à la 12ème semaine, définie par une diminution de 2 log de la charge virale ou un niveau indétectable d’ ARN-VHC s’ est avérée être un facteur prédictif de réponse prolongée (Tableau 8).
Tableau 8
Pronostic de réponse prolongée et du génotype*
Traitement ViraferonPeg 1,5
Génotype
Réponse virale à la Réponse Valeur prédictive 12ème semaine prolongée négative
+ ribavirine (> 10,6 mg/ kg)
1
Oui 75% (82/ 110) 71% (58/ 82) ---- Non 25% (28/ 110) 0% (0/ 28) 100%
traitement de 48 semaines ViraferonPeg 1,5
2 et 3
+ ribavirine 800 – 1 400 mg
Oui 99% (213/ 215)
83% (177/ 213)
----
traitement de 24 semaines
Non 1% (2/ 215)
50% (1/ 2)
50%
* chez les patients ayant des données disponibles à la 12ème semaine
La valeur prédictive négative d’ une réponse prolongée chez les patients traités par ViraferonPeg en monothérapie était de 98%.
Patients co-infectés VHC-VIH Deux études cliniques ont été conduites chez des patients co-infectés par le VIH et le VHC.
Le Tableau 9 présente la réponse au traitement dans ces deux études cliniques.
L’ Etude 1 (RIBAVIC; P01017), étude randomisée, multicentrique a inclus 412 patients adultes naïfs avec une hépatite C chronique co-infectés par le VIH.
Les patients étaient randomisés pour recevoir soit ViraferonPeg (1,5 µg/ kg/ semaine) en association avec de la ribavirine (800 mg/ jour) soit de l’ interféron alfa-2b (3 MUI trois fois par semaine) en association avec de la ribavirine (800 mg/ jour) pendant 48 semaines avec une période de suivi de 6 mois.
L’ Etude 2 (P02080), étude randomisée, monocentrique a inclus 95 patients adultes naïfs avec une hépatite C chronique co-infectés par le VIH.
Les patients étaient randomisés pour recevoir soit ViraferonPeg (100 ou 150 µg/ semaine, adapté en fonction du poids) en association avec de la ribavirine (800-1 200 mg/ jour, adaptée en fonction du poids) soit de l’ interféron alfa-2b (3 MUI trois fois par semaine) en association avec de la ribavirine (800-1 200 mg/ jour, adaptée en fonction du poids).
La durée du traitement était de 48 semaines avec une période de suivi de 6 mois à l’ exception des patients infectés par un virus de génotype 2 ou 3 et une charge virale < 800 000 UI/ ml (Amplicor) qui ont été traités pendant 24 semaines avec une période de suivi de 6 mois.
Réponse virologique prolongée en fonction du génotype après un traitement par ViraferonPeg en association avec de la ribavirine chez les patients co-infectés VHC-VIH
Etude 11
Etude 22
Interféron alfa-
ViraferonPeg
Interféron alfa-
ViraferonPeg
2b (3 MUI
150cµg/ semaine)
(1,5 µg/ kg/
3 fois par
(3MUI 3 fois
semaine)
semaine) +
+ ribavirine
par semaine) +
+ ribavirine
ribavirine
(800-1
pb
mg/ jour)d
1 200 mg/ jour)d
(800 mg)
27%
20% (41/ 205)
0,047
44% (23/ 52)
21% (9/ 43)
0,017
(56/ 205) Génotype 1, 4
6% (8/ 129)
38% (12/ 32)
7% (2/ 27)
0,007
(21/ 125) Génotype 2, 3
44% (35/ 80)
43% (33/ 76)
0,88
53% (10/ 19)
47% (7/ 15)
0,730
MUI = million d’ unités internationales a: valeur de p basée sur le test du Chi 2 Cochran-Mantel-Haenszel. b: valeur de p basée sur le test du Chi 2. c: sujets < 75 kg recevant 100 µg/ semaine de ViraferonPeg et sujets ≥ 75 kg recevant 150 µg/ semaine de ViraferonPeg. d: posologie de ribavirine de 800 mg pour les patients < 60 kg, 1 000 mg pour les patients 60- 75 kg, et 1 200 mg pour les patients > 75 kg.
1 Carrat F, Bani-Sadr F, Pol S et al.
JAMA 2004; 292(23):
2839-2848.
2 Laguno M, Murillas J, Blanco J. L et al.
AIDS 2004; 18(13):
F27-F36.
Réponse histologique Des biopsies hépatiques ont été effectuées avant et après le traitement dans le cadre de l’ Etude 1 et ont été disponibles pour 210 des 412 sujets (51%).
Parmi les patients traités par ViraferonPeg en association avec de la ribavirine, il a été observé un diminution du score Métavir et du score Ishak.
Cette diminution était significative pour les patients répondeurs (-0,3 pour Métavir et -1,2 pour Ishak) et stable pour les patients non-répondeurs (-0,1 pour Métavir et -0,2 pour Ishak).
En terme d’ activité, il a été observé une amélioration chez environ un tiers des répondeurs prolongés et aucune détérioration.
La stéatose a été significativement améliorée chez les patients infectés par un virus VHC de génotype 3.
Retraitement par ViraferonPeg en association avec la ribavirine des patients en situation d’ échecs à un précédent traitement Dans une étude non-comparative, 2 293 patients avec une fibrose modérée à sévère en échec à un précédent traitement par un interféron alpha en association avec la ribavirine ont été retraités par ViraferonPeg, 1,5 microgramme/ kg par voie sous-cutanée, une fois par semaine, en association avec la ribavirine adaptée au poids.
Un échec à un précédent traitement a été défini comme une rechute ou une non-réponse (ARN-VHC positif à la fin d’ au moins 12 semaines de traitement).
Les patients ayant un ARN-VHC négatif à la 12ème semaine de traitement ont poursuivi leur traitement pendant 48 semaines et ont été suivis pendant 24 semaines après la fin de leur traitement.
La réponse à la 12ème semaine a été définie comme un niveau indétectable d’ ARN-VHC après 12 semaines de traitement.
La réponse virologique prolongée (RVP) est définie comme un niveau d’ ARN-VHC indétectable 24 semaines après l’ arrêt du traitement (Tableau 10).
Tableau 10 Taux de réponse virologique prolongée (RVP) lors d’ un retraitement après échecs à un précédent traitement
Patients avec un niveau indétectable d’ ARN-VHC à la 12ème semaine de traitement et RVP après retraitement Population
interféron alpha/ ribavirine
peginterféron alpha/ ribavirine
totale*
12ème semaine
IC 99%
% (n/ N)
IC 99%
IC 99%
38,6 (549/ 1 423)
59,4 (326/ 549) 54,0; 64,8
50,4 (137/ 272) 42,6; 58,2
21,7 (497/ 2 293) 19,5; 23,9
Rechute
67,7 (203/ 300)
59,6 (121/ 203) 50,7; 68,5
58,1 (200/ 344)
52,5 (105/ 200) 43,4; 61,6
59,7 (129/ 216)
48,6 (122/ 251)
28,6 (134/ 468) 23,3; 34,0
Génotype 2/ 3
88,9 (72/ 81)
73,6 (53/ 72) 60,2; 87,0
83,7 (77/ 92)
64,9 (50/ 77) 50,9; 78,9
61,3 (106/ 173) 51,7; 70,8
NR
28,6 (258/ 903)
57,0 (147/ 258) 49,0; 64,9
12,4 (59/ 476)
44,1 (26/ 59) 27,4; 60,7
13,6 (188/ 1 385) 11,2; 15,9
Génotype 1/ 4
23,0 (182/ 790)
51,6 (94/ 182) 42,1; 61,2
9,9 (44/ 446)
38,6 (17/ 44) 19,7; 57,5
9,9 (123/ 1 242) 7,7; 12,1
Génotype 2/ 3 Génotype
67,9 (74/ 109)
70,3 (52/ 74) 56,6; 84,0
53,6 (15/ 28)
60,0 (9/ 15) 27,4; 92,6
46,0 (63/ 137) 35,0; 57,0
1
30,2 (343/ 1 135)
51,3 (176/ 343) 44,4; 58,3
23,0 (162/ 704)
42,6 (69/ 162) 32,6; 52,6
14,6 (270/ 1 846) 12,5; 16,7
2/ 3
77,1 (185/ 240)
73,0 (135/ 185) 64,6; 81,4
75,6 (96/ 127)
63,5 (61/ 96) 50,9; 76,2
42,5 (17/ 40)
70,6 (12/ 17) 42,1; 99,1
44,4 (12/ 27)
50,0 (6/ 12) 12,8; 87,2
28,4 (19/ 67) 14,2; 42,5
F2
46,0 (193/ 420)
66,8 (129/ 193) 58,1; 75,6
33,6 (78/ 232)
57,7 (45/ 78) 43,3; 72,1
29,2 (191/ 653) 24,7; 33,8
F3
38,0 (163/ 429)
62,6 (102/ 163) 52,8; 72,3
32,4 (78/ 241)
51,3 (40/ 78) 36,7; 65,9
21,9 (147/ 672) 17,8; 26,0
F4 Charge Virale Initiale
33,6 (192/ 572)
49,5 (95/ 192) 40,2; 58,8
29,7 (116/ 390)
44,8 (52/ 116) 32,9; 56,7
Forte Charge Virale (> 600 000 UI/ m l)
32,4 (280/ 864)
56,1 (157/ 280) 48,4; 63,7
26,5 (152/ 573)
41,4 (63/ 152) 31,2; 51,7
16,6 (239/ 1 441) 14,1; 19,1
Faible Charge Virale (≤ 600 000 UI/ m l)
48,3 (269/ 557)
62,8 (169/ 269) 55,2; 70,4
41,0 (118/ 288)
61,0 (72/ 118) 49,5; 72,6
30,2 (256/ 848) 26,1; 34,2
NR:
Non-répondeur défini par un taux d’ ARN-VHC sérique/ plasmatique positif à la fin d’ au moins 12 semaines de traitement.
L’ ARN-VHC plasmatique a été mesuré par un laboratoire central utilisant une méthode quantitative non commercialisée par polymerase chain reaction * La population en intention de traiter inclut 7 patients pour lesquels il ne pourrait être confirmé un précédent traitement d’ au moins 12 semaines.
125 UI/ ml).
Dans ce sous-groupe, une réponse virologique prolongée a été obtenue chez 56% des patients (463/ 823).
Chez les patients en situation d’ échec à un précédent traitement par un interféron non-pégylé ou par un interféron pégylé et ayant un ARN-VHC négatif à la 12ème semaine de traitement, les taux de réponse prolongée étaient de 59% et 50%, respectivement.
237 détectable d’ ARN-VHC à la 12ème semaine, au total 188 patients ont continué leur traitement.
Chez ces patients la RVP était de 12%.
La probabilité de réponse à la 12ème semaine lors d’ un retraitement a été plus faible chez les patients non-répondeurs à un précédent traitement par interféron alpha pégylé/ ribavirine par rapport à celle des non-répondeurs à un précédent traitement par interféron alpha non-pégylé/ ribavirine (12,4% vs.
Cependant, en cas de réponse à la 12ème semaine, il existait peu de différence dans les taux de RVP indépendamment du traitement précédent ou de la réponse précédente.
Données d’ efficacité à long terme Une large étude clinique de suivi à long terme a enrôlé 567 patients ayant préalablement été traités par ViraferonPeg (avec ou sans ribavirine) lors d’ une étude clinique.
L’ objectif de cette étude était l’ évaluation du maintien de la réponse virologique prolongée (RVP) et l’ estimation de l’ impact d’ une virémie négative continue sur les résultats cliniques.
Un suivi à long terme de 5 ans minimum après la fin du traitement était disponible chez 327 patients et seulement 3 des 366 répondeurs prolongés ont rechuté pendant l’ étude.
La probabilité de réponse virologique prolongée maintenue à 5 ans a été estimée pour l’ ensemble des patients par la méthode de Kaplan-Meier à 99% (IC 95%:
98-100%).
Cependant, cela n’ exclut pas l’ évolution de la maladie hépatique (y compris vers un hépatocarcinome) chez les patients porteurs d’ une cirrhose.
5.2 Propriétés pharmacocinétiques
ViraferonPeg est un dérivé (pégylé) d’ interféron alfa-2b conjugué avec un polyéthylène glycol modifié bien caractérisé et est principalement composé d’ éléments monopégylés.
La demi-vie plasmatique de ViraferonPeg est prolongée par comparaison à l’ interféron alfa-2b non pégylé.
ViraferonPeg est susceptible de se dépégyler en interféron alfa-2b libre.
L’ activité biologique des isomères pégylés est similaire qualitativement, mais plus faible que l’ interféron alfa-2b libre.
Après administration sous-cutanée, les concentrations sériques maximales apparaissent entre 15-44 heures après la dose, et sont maintenues jusqu’ à 48-72 heures après la dose.
Les valeurs de Cmax et d’ ASC de ViraferonPeg augmentent de façon dose-dépendante.
Le volume de distribution moyen apparent est de 0,99 l/ kg.
Il n’ y a, cependant, qu’ une augmentation modeste de l’ activité biologique mesurée par dosage biologique.
La demi-vie d’ élimination moyenne de ViraferonPeg est approximativement de 40 heures (σ = 13,3 heures), avec une clairance apparente de 22,0 ml/ h. kg.
Les mécanismes impliqués dans la clairance des interférons chez l’ homme n’ ont pas encore été complètement élucidés.
Cependant, l’ élimination rénale pourrait expliquer une minorité (approximativement 30%) de la clairance apparente de ViraferonPeg.
Fonction rénale:
La clairance rénale semble participer pour 30% à la clairance totale de ViraferonPeg.
Dans un essai en dose unique (1,0 microgramme/ kg) chez des patients avec fonction rénale altérée, la Cmax, l’ ASC, et la demi-vie ont augmenté en fonction du degré d’ insuffisance rénale.
Suite à de multiples dosages de ViraferonPeg (1,0 microgramme/ kg administré par voie sous-cutanée chaque semaine pendant quatre semaines), la clairance de ViraferonPeg est réduite en moyenne de 17% chez les patients avec une insuffisance rénale modérée (clairance de la créatinine 30- 49 ml/ minute) et en moyenne de 44% chez les patients avec une insuffisance rénale sévère (clairance de la créatinine 15-29 ml/ minute) par comparaison aux sujets avec une fonction rénale normale.
La dose de ViraferonPeg en
238 monothérapie doit être réduite chez les patients avec une insuffisance rénale modérée ou sévère (voir rubriques 4.2 et 4.4).
Les patients avec une clairance de la créatinine < 50 ml/ minute ne doivent pas être traités par ViraferonPeg en association avec la ribavirine (voir rubrique 4.3).
En raison d’ une variabilité intra-sujet sensible dans les paramètres pharmacocinétiques de l’ interféron, il est recommandé que les patients avec une insuffisance rénale sévère soient étroitement surveillés pendant le traitement avec ViraferonPeg (voir rubrique 4.2).
Fonction hépatique:
La pharmacocinétique de ViraferonPeg n’ a pas été évaluée chez les patients ayant un dysfonctionnement hépatique sévère.
Personnes âgées ≥ 65 ans:
La pharmacocinétique de ViraferonPeg après une dose unique sous- cutanée de 1,0 microgramme/ kg n’ a pas été affectée par l’ âge.
Les données suggèrent qu’ aucune modification de la dose de ViraferonPeg n’ est nécessaire en fonction de l’ âge.
Patients de moins de 18 ans:
Des évaluations pharmacocinétiques spécifiques n’ ont pas été réalisées chez ces patients.
ViraferonPeg est indiqué pour le traitement de l’ hépatite C chronique seulement chez les patients de 18 ans ou plus.
Facteurs neutralisant l’ interféron:
Des dosages de facteurs neutralisant l’ interféron ont été effectués sur des échantillons de sérum de patients qui avaient reçu ViraferonPeg dans un essai clinique.
Les facteurs neutralisant l’ interféron sont des anticorps qui neutralisent l’ activité antivirale de l’ interféron.
L’ incidence clinique des facteurs neutralisant chez les patients qui reçoivent 0,5 microgramme/ kg de ViraferonPeg est de 1,1%.
5.3 Données de sécurité préclinique
ViraferonPeg:
Les effets indésirables non observés lors des essais cliniques n’ ont également pas été notés lors des études de toxicité chez le singe.
Ces études étaient limitées à quatre semaines en raison de l’ apparition d’ anticorps anti-interféron chez la plupart des singes.
Des études de la reproduction de ViraferonPeg n’ ont pas été réalisées.
L’ interféron alfa-2b a des effets abortifs chez les primates.
ViraferonPeg est également susceptible d’ avoir cet effet.
Les effets sur la fertilité n’ ont pas été déterminés.
On ignore si les composants de ce médicament sont excrétés dans le lait des animaux expérimentaux ou dans le lait maternel (voir rubrique 4.6 pour les données humaines concernant la grossesse et l’ allaitement).
ViraferonPeg n’ a pas montré de potentiel génotoxique.
La relative non-toxicité du monométhoxy-polyéthylène glycol (mPEG), qui est libéré à partir de ViraferonPeg lors du métabolisme in vivo a été démontrée lors des études précliniques de toxicité aiguë et subaiguë chez le rongeur et le singe, les études standard de développement embryo-foetal et les tests de mutagénicité in vitro.
ViraferonPeg plus ribavirine:
Lorsqu’ il est utilisé en association avec la ribavirine, ViraferonPeg n’ engendre pas d’ effets inconnus par rapport à chaque substance active administrée seule.
Le principal changement relié au traitement était une anémie réversible, faible à modérée, dont la sévérité était supérieure à celle induite par chacune des substances actives administrées seules.
239 6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Phosphate disodique anhydre, Phosphate monosodique dihydraté, Saccharose, Polysorbate 80.
Eau pour préparations injectables.
Volume délivré par le stylo = 0,5 ml.
6.2 Incompatibilités
Ce médicament doit être uniquement reconstitué avec le solvant fourni (voir rubrique 6.6).
Ce médicament ne doit pas être mélangé avec d’ autres médicaments à l’ exception de ceux mentionnés dans la rubrique 6.6.
6.3 Durée de conservation
3 ans Après reconstitution:
- La stabilité chimique et physique a été démontrée pour 24 heures entre 2°C et 8°C.
- D’ un point de vue microbiologique, le produit doit être utilisé immédiatement.
S’ il n’ est pas
utilisé immédiatement, les durées et conditions de conservation avant utilisation sont de la responsabilité de l’ utilisateur et ne devraient normalement pas dépasser 24 heures entre 2°C et 8°C.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
6.5 Nature et contenu de l’ emballage extérieur
La poudre et le solvant sont contenus dans une cartouche bicompartimentée, en verre de type I, séparés par un piston en caoutchouc bromobutyle.
La cartouche est fermée à une extrémité par un bouchon en polypropylène avec une membrane en caoutchouc bromobutyle et un piston en caoutchouc bromobutyle à l’ autre extrémité.
ViraferonPeg 150 microgrammes se présente sous forme de:
- 1 stylo contenant la poudre et le solvant pour solution injectable, 1 aiguille et 2 tampons
nettoyants;
- 4 stylos contenant la poudre et le solvant pour solution injectable, 4 aiguilles et 8 tampons
nettoyants;
- 6 stylos contenant la poudre et le solvant pour solution injectable, 6 aiguilles et 12 tampons
nettoyants;
- 12 stylos contenant la poudre et le solvant pour solution injectable, 12 aiguilles et 24 tampons
nettoyants.
Toutes les présentations peuvent ne pas être commercialisées.
240 6.6 Précautions particulières d’ élimination
ViraferonPeg en stylo prérempli se présente sous forme d’ une poudre de peginterféron alfa-2b et d’ un solvant pour solution injectable à la dose de 150 microgrammes pour une seule administration.
Chaque stylo doit être reconstitué avec le solvant fourni dans un des compartiments de la cartouche (eau pour préparations injectables) pour garantir l’ administration de 0,5 ml de solution.
Un petit volume est perdu lors de la préparation de ViraferonPeg solution injectable lorsque la dose est mesurée puis injectée.
Par conséquent, chaque stylo contient un excès de solvant et de poudre de ViraferonPeg pour assurer la délivrance de la dose exacte dans 0,5 ml de ViraferonPeg, solution injectable.
La solution reconstituée a une concentration de 150 microgrammes/ 0,5 ml.
ViraferonPeg en stylo prérempli est injecté par voie sous-cutanée après reconstitution de la poudre selon les recommandations, fixation d’ une aiguille et sélection de la dose prescrite.
Un mode d’ emploi complet et illustré est joint en Annexe à la notice.
Retirer le stylo prérempli ViraferonPeg du réfrigérateur avant l’ administration pour permettre au solvant de revenir à température ambiante (pas plus de 25°C).
Comme pour tous les médicaments pour préparation parentérale, inspecter visuellement la solution reconstituée avant l’ administration.
La solution reconstituée doit être claire et incolore.
Ne pas utiliser en cas de jaunissement ou de présence de particules.
Après l’ administration de la dose, éliminer le stylo prérempli ViraferonPeg ainsi que toute solution inutilisée restant à l’ intérieur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SP Europe 73, rue de Stalle B-1180 Bruxelles Belgique
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 00/ 132/ 047 EU/ 1/ 00/ 132/ 048 EU/ 1/ 00/ 132/ 049 EU/ 1/ 00/ 132/ 050
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
29 mai 2000 Date du dernier renouvellement:
25 mai 2005
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
241 ANNEXE II
A.
FABRICANT DE LA SUBSTANCE ACTIVE D’ ORIGINE BIOLOGIQUE ET TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
242 A.
FABRICANT DE LA SUBSTANCE ACTIVE D’ ORIGINE BIOLOGIQUE ET TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse du fabricant de la substance d’ origine biologique
SP (Brinny) Company Innishannon - County Cork Irlande
Nom et adresse du fabricant responsable de la libération des lots
SP Labo N. V.
Industriepark 30 B-2220 Heist-op-den-Berg Belgique
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale restreinte (voir Annexe I:
Résumé des Caractéristiques du Produit, rubrique 4.2).
• CONDITIONS OU RESTRICTIONS EN VUE D’ UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
243 ANNEXE III
ETIQUETAGE ET NOTICE
244 A.
ETIQUETAGE
245 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
Etui 50 microgrammes
1.
DENOMINATION DU MEDICAMENT
ViraferonPeg 50 microgrammes poudre et solvant pour solution injectable peginterféron alfa-2b
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Un flacon de poudre contient 50 microgrammes de peginterféron alfa-2b et délivre 50 microgrammes/ 0,5 ml de peginterféron alfa-2b après reconstitution selon les recommandations.
3.
LISTE DES EXCIPIENTS
Excipients: phosphate disodique anhydre, phosphate monosodique dihydraté, saccharose et polysorbate 80.
Une ampoule de solvant contient 0,7 ml d’ eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
1 flacon de poudre, 1 ampoule de solvant 1 flacon de poudre, 1 ampoule de solvant, 1 seringue, 2 aiguilles et 1 tampon nettoyant 4 flacons de poudre, 4 ampoules de solvant 4 flacons de poudre, 4 ampoules de solvant, 4 seringues, 8 aiguilles et 4 tampons nettoyants 6 flacons de poudre, 6 ampoules de solvant 12 flacons de poudre, 12 ampoules de solvant, 12 seringues, 24 aiguilles et 12 tampons nettoyants 50 microgrammes/ 0,5 ml
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie sous-cutanée Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
246 Après reconstitution, utilisez la solution reconstituée immédiatement ou dans les 24 heures après conservation au réfrigérateur (entre 2ºC et 8ºC).
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
Après prélèvement de la dose, toute solution restante doit être éliminée.
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Titulaire de l’ autorisation de mise sur le marché:
SP Europe, 73, rue de Stalle, B-1180 Bruxelles, Belgique
12.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 00/ 132/ 001 (1 flacon de poudre, 1 ampoule de solvant) EU/ 1/ 00/ 132/ 002 (1 flacon de poudre, 1 ampoule de solvant, 1 seringue, 2 aiguilles et 1 tampon nettoyant) EU/ 1/ 00/ 132/ 003 (4 flacons de poudre, 4 ampoules de solvant) EU/ 1/ 00/ 132/ 004 (4 flacons de poudre, 4 ampoules de solvant, 4 seringues, 8 aiguilles et 4 tampons nettoyants) EU/ 1/ 00/ 132/ 005 (6 flacons de poudre, 6 ampoules de solvant) EU/ 1/ 00/ 132/ 026 (12 flacons de poudre, 12 ampoules de solvant, 12 seringues, 24 aiguilles et 12 tampons nettoyants)
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
ViraferonPeg 50 mcg
247 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ViraferonPeg 50 microgrammes – flacon de poudre
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
ViraferonPeg 50 microgrammes poudre pour solution injectable S. C.
2.
MODE D’ ADMINISTRATION
Lire la notice avant utilisation.
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
50 microgrammes/ 0,5 ml
6.
AUTRES
248 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
Etui 80 microgrammes
1.
DENOMINATION DU MEDICAMENT
ViraferonPeg 80 microgrammes poudre et solvant pour solution injectable peginterféron alfa-2b
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Un flacon de poudre contient 80 microgrammes de peginterféron alfa-2b et délivre 80 microgrammes/ 0,5 ml de peginterféron alfa-2b après reconstitution selon les recommandations.
3.
LISTE DES EXCIPIENTS
Excipients: phosphate disodique anhydre, phosphate monosodique dihydraté, saccharose et polysorbate 80.
Une ampoule de solvant contient 0,7 ml d’ eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
1 flacon de poudre, 1 ampoule de solvant 1 flacon de poudre, 1 ampoule de solvant, 1 seringue, 2 aiguilles et 1 tampon nettoyant 4 flacons de poudre, 4 ampoules de solvant 4 flacons de poudre, 4 ampoules de solvant, 4 seringues, 8 aiguilles et 4 tampons nettoyants 6 flacons de poudre, 6 ampoules de solvant 12 flacons de poudre, 12 ampoules de solvant, 12 seringues, 24 aiguilles et 12 tampons nettoyants 80 microgrammes/ 0,5 ml
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie sous-cutanée Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
249 8.
DATE DE PEREMPTION
EXP
Après reconstitution, utilisez la solution reconstituée immédiatement ou dans les 24 heures après conservation au réfrigérateur (entre 2ºC et 8ºC).
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
Après prélèvement de la dose, toute solution restante doit être éliminée.
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Titulaire de l’ autorisation de mise sur le marché:
SP Europe, 73, rue de Stalle, B-1180 Bruxelles, Belgique
12.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 00/ 132/ 006 (1 flacon de poudre, 1 ampoule de solvant) EU/ 1/ 00/ 132/ 007 (1 flacon de poudre, 1 ampoule de solvant, 1 seringue, 2 aiguilles et 1 tampon nettoyant) EU/ 1/ 00/ 132/ 008 (4 flacons de poudre, 4 ampoules de solvant° EU/ 1/ 00/ 132/ 009 (4 flacons de poudre, 4 ampoules de solvant, 4 seringues, 8 aiguilles et 4 tampons nettoyants) EU/ 1/ 00/ 132/ 010 (6 flacons de poudre, 6 ampoules de solvant) EU/ 1/ 00/ 132/ 027 (12 flacons de poudre, 12 ampoules de solvant, 12 seringues, 24 aiguilles et 12 tampons nettoyants)
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
250 15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
ViraferonPeg 80 mcg
251 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ViraferonPeg 80 microgrammes – flacon de poudre
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
ViraferonPeg 80 microgrammes poudre pour solution injectable S. C.
2.
MODE D’ ADMINISTRATION
Lire la notice avant utilisation.
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
80 microgrammes/ 0,5 ml
6.
AUTRES
252 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
Etui 100 microgrammes
1.
DENOMINATION DU MEDICAMENT
ViraferonPeg 100 microgrammes poudre et solvant pour solution injectable peginterféron alfa-2b
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Un flacon de poudre contient 100 microgrammes de peginterféron alfa-2b et délivre 100 microgrammes/ 0,5 ml de peginterféron alfa-2b après reconstitution selon les recommandations.
3.
LISTE DES EXCIPIENTS
Excipients: phosphate disodique anhydre, phosphate monosodique dihydraté, saccharose et polysorbate 80.
Une ampoule de solvant contient 0,7 ml d’ eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
1 flacon de poudre, 1 ampoule de solvant 1 flacon de poudre, 1 ampoule de solvant, 1 seringue, 2 aiguilles et 1 tampon nettoyant 4 flacons de poudre, 4 ampoules de solvant 4 flacons de poudre, 4 ampoules de solvant, 4 seringues, 8 aiguilles et 4 tampons nettoyants 6 flacons de poudre, 6 ampoules de solvant 12 flacons de poudre, 12 ampoules de solvant, 12 seringues, 24 aiguilles et 12 tampons nettoyants 100 microgrammes/ 0,5 ml
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie sous-cutanée Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
253 8.
DATE DE PEREMPTION
EXP
Après reconstitution, utilisez la solution reconstituée immédiatement ou dans les 24 heures après conservation au réfrigérateur (entre 2ºC et 8ºC).
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
Après prélèvement de la dose, toute solution restante doit être éliminée.
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Titulaire de l’ autorisation de mise sur le marché:
SP Europe, 73, rue de Stalle, B-1180 Bruxelles, Belgique
12.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 00/ 132/ 011 (1 flacon de poudre, 1 ampoule de solvant) EU/ 1/ 00/ 132/ 012 (1 flacon de poudre, 1 ampoule de solvant, 1 seringue, 2 aiguilles et 1 tampon nettoyant) EU/ 1/ 00/ 132/ 013 (4 flacons de poudre, 4 ampoules de solvant) EU/ 1/ 00/ 132/ 014 (4 flacons de poudre, 4 ampoules de solvant, 4 seringues, 8 aiguilles et 4 tampons nettoyants) EU/ 1/ 00/ 132/ 015 (6 flacons de poudre, 6 ampoules de solvant) EU/ 1/ 00/ 132/ 028 (12 flacons de poudre, 12 ampoules de solvant, 12 seringues, 24 aiguilles et 12 tampons nettoyants)
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
254 15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
ViraferonPeg 100 mcg
255 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ViraferonPeg 100 microgrammes – flacon de poudre
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
ViraferonPeg 100 microgrammes poudre pour solution injectable S. C.
2.
MODE D’ ADMINISTRATION
Lire la notice avant utilisation.
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
100 microgrammes/ 0,5 ml
6.
AUTRES
256 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
Etui 120 microgrammes
1.
DENOMINATION DU MEDICAMENT
ViraferonPeg 120 microgrammes poudre et solvant pour solution injectable peginterféron alfa-2b
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Un flacon de poudre contient 120 microgrammes de peginterféron alfa-2b et délivre 120 microgrammes/ 0,5 ml de peginterféron alfa-2b après reconstitution selon les recommandations.
3.
LISTE DES EXCIPIENTS
Excipients: phosphate disodique anhydre, phosphate monosodique dihydraté, saccharose et polysorbate 80.
Une ampoule de solvant contient 0,7 ml d’ eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
1 flacon de poudre, 1 ampoule de solvant 1 flacon de poudre, 1 ampoule de solvant, 1 seringue, 2 aiguilles et 1 tampon nettoyant 4 flacons de poudre, 4 ampoules de solvant 4 flacons de poudre, 4 ampoules de solvant, 4 seringues, 8 aiguilles et 4 tampons nettoyants 6 flacons de poudre, 6 ampoules de solvant 12 flacons de poudre, 12 ampoules de solvant, 12 seringues, 24 aiguilles et 12 tampons nettoyants 120 microgrammes/ 0,5 ml
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie sous-cutanée Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
257 8.
DATE DE PEREMPTION
EXP
Après reconstitution, utilisez la solution reconstituée immédiatement ou dans les 24 heures après conservation au réfrigérateur (entre 2ºC et 8ºC).
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
Après prélèvement de la dose, toute solution restante doit être éliminée.
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Titulaire de l’ autorisation de mise sur le marché:
SP Europe, 73, rue de Stalle, B-1180 Bruxelles, Belgique
12.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 00/ 132/ 016 (1 flacon de poudre, 1 ampoule de solvant) EU/ 1/ 00/ 132/ 017 (1 flacon de poudre, 1 ampoule de solvant, 1 seringue, 2 aiguilles et 1 tampon nettoyant) EU/ 1/ 00/ 132/ 018 (4 flacons de poudre, 4 ampoules de solvant) EU/ 1/ 00/ 132/ 019 (4 flacons de poudre, 4 ampoules de solvant, 4 seringues, 8 aiguilles et 4 tampons nettoyants) EU/ 1/ 00/ 132/ 020 (6 flacons de poudre, 6 ampoules de solvant) EU/ 1/ 00/ 132/ 029 (12 flacons de poudre, 12 ampoules de solvant, 12 seringues, 24 aiguilles et 12 tampons nettoyants)
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
258 15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
ViraferonPeg 120 mcg
259 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ViraferonPeg 120 microgrammes – flacon de poudre
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
ViraferonPeg 120 microgrammes poudre pour solution injectable S. C.
2.
MODE D’ ADMINISTRATION
Lire la notice avant utilisation.
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
120 microgrammes/ 0,5 ml
6.
AUTRES
260 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
Etui 150 microgrammes
1.
DENOMINATION DU MEDICAMENT
ViraferonPeg 150 microgrammes poudre et solvant pour solution injectable peginterféron alfa-2b
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Un flacon de poudre contient 150 microgrammes de peginterféron alfa-2b et délivre 150 microgrammes/ 0,5 ml de peginterféron alfa-2b après reconstitution selon les recommandations.
3.
LISTE DES EXCIPIENTS
Excipients: phosphate disodique anhydre, phosphate monosodique dihydraté, saccharose et polysorbate 80.
Une ampoule de solvant contient 0,7 ml d’ eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
1 flacon de poudre, 1 ampoule de solvant 1 flacon de poudre, 1 ampoule de solvant, 1 seringue, 2 aiguilles et 1 tampon nettoyant 4 flacons de poudre, 4 ampoules de solvant 4 flacons de poudre, 4 ampoules de solvant, 4 seringues, 8 aiguilles et 4 tampons nettoyants 6 flacons de poudre, 6 ampoules de solvant 12 flacons de poudre, 12 ampoules de solvant, 12 seringues, 24 aiguilles et 12 tampons nettoyants 150 microgrammes/ 0,5 ml
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie sous-cutanée Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
261 8.
DATE DE PEREMPTION
EXP
Après reconstitution, utilisez la solution reconstituée immédiatement ou dans les 24 heures après conservation au réfrigérateur (entre 2ºC et 8ºC).
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
Après prélèvement de la dose, toute solution restante doit être éliminée.
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Titulaire de l’ autorisation de mise sur le marché:
SP Europe, 73, rue de Stalle, B-1180 Bruxelles, Belgique
12.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 00/ 132/ 021 (1 flacon de poudre, 1 ampoule de solvant) EU/ 1/ 00/ 132/ 022 (1 flacon de poudre, 1 ampoule de solvant, 1 seringue, 2 aiguilles et 1 tampon nettoyant) EU/ 1/ 00/ 132/ 023 (4 flacons de poudre, 4 ampoules de solvant) EU/ 1/ 00/ 132/ 024 (4 flacons de poudre, 4 ampoules de solvant, 4 seringues, 8 aiguilles et 4 tampons nettoyants) EU/ 1/ 00/ 132/ 025 (6 flacons de poudre, 6 ampoules de solvant) EU/ 1/ 00/ 132/ 030 (12 flacons de poudre, 12 ampoules de solvant, 12 seringues, 24 aiguilles et 12 tampons nettoyants)
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
262 15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
ViraferonPeg 150 mcg
263 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ViraferonPeg 150 microgrammes – flacon de poudre
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
ViraferonPeg 150 microgrammes poudre pour solution injectable S. C.
2.
MODE D’ ADMINISTRATION
Lire la notice avant utilisation.
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
150 microgrammes/ 0,5 ml
6.
AUTRES
264 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ViraferonPeg – ampoule de solvant
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Solvant pour ViraferonPeg Eau pour préparations injectables
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
0,7 ml
265 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
Etui 50 microgrammes poudre et solvant pour solution injectable
1.
DENOMINATION DU MEDICAMENT
ViraferonPeg 50 microgrammes poudre et solvant pour solution injectable stylo prérempli peginterféron alfa-2b
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Un stylo prérempli ViraferonPeg contient une quantité suffisante de peginterféron alfa-2b pour délivrer 50 microgrammes dans 0,5 ml de peginterféron alfa-2b après reconstitution selon les recommandations.
3.
LISTE DES EXCIPIENTS
Excipients: phosphate disodique anhydre, phosphate monosodique dihydraté, saccharose et polysorbate 80.
Solvant: eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
1 stylo, 1 aiguille et 2 tampons nettoyants 4 stylos, 4 aiguilles et 8 tampons nettoyants 6 stylos, 6 aiguilles et 12 tampons nettoyants 12 stylos, 12 aiguilles et 24 tampons nettoyants 50 microgrammes/ 0,5 ml
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie sous-cutanée Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
Après reconstitution, utilisez la solution reconstituée immédiatement ou dans les 24 heures après conservation au réfrigérateur (entre 2ºC et 8ºC).
266 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
Après injection de la dose, éliminer le stylo dans un récipient approprié.
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Titulaire de l’ autorisation de mise sur le marché:
SP Europe, 73, rue de Stalle, B-1180 Bruxelles, Belgique
12.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 00/ 132/ 031 (1 stylo, 1 aiguille et 2 tampons nettoyants) EU/ 1/ 00/ 132/ 032 (4 stylos, 4 aiguilles et 8 tampons nettoyants) EU/ 1/ 00/ 132/ 033 (6 stylos, 6 aiguilles et 12 tampons nettoyants) EU/ 1/ 00/ 132/ 034 (12 stylos, 12 aiguilles et 24 tampons nettoyants)
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
ViraferonPeg 50 mcg
267 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ViraferonPeg 50 microgrammes poudre et solvant pour solution injectable
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
ViraferonPeg 50 microgrammes poudre et solvant pour solution injectable S. C.
2.
MODE D’ ADMINISTRATION
Lire la notice avant utilisation.
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
50 microgrammes/ 0,5 ml
6.
AUTRES
268 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
Etui 80 microgrammes poudre et solvant pour solution injectable
1.
DENOMINATION DU MEDICAMENT
ViraferonPeg 80 microgrammes poudre et solvant pour solution injectable stylo prérempli peginterféron alfa-2b
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Un stylo prérempli ViraferonPeg contient une quantité suffisante de peginterféron alfa-2b pour délivrer 80 microgrammes dans 0,5 ml de peginterféron alfa-2b après reconstitution selon les recommandations.
3.
LISTE DES EXCIPIENTS
Excipients: phosphate disodique anhydre, phosphate monosodique dihydraté, saccharose et polysorbate 80.
Solvant: eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
1 stylo, 1 aiguille et 2 tampons nettoyants 4 stylos, 4 aiguilles et 8 tampons nettoyants 6 stylos, 6 aiguilles et 12 tampons nettoyants 12 stylos, 12 aiguilles et 24 tampons nettoyants 80 microgrammes/ 0,5 ml
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie sous-cutanée Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
Après reconstitution, utilisez la solution reconstituée immédiatement ou dans les 24 heures après conservation au réfrigérateur (entre 2ºC et 8ºC).
269 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
Après injection de la dose, éliminer le stylo dans un récipient approprié.
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Titulaire de l’ autorisation de mise sur le marché:
SP Europe, 73, rue de Stalle, B-1180 Bruxelles, Belgique
12.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 00/ 132/ 035 (1 stylo, 1 aiguille et 2 tampons nettoyants) EU/ 1/ 00/ 132/ 036 (4 stylos, 4 aiguilles et 8 tampons nettoyants) EU/ 1/ 00/ 132/ 037 (6 stylos, 6 aiguilles et 12 tampons nettoyants) EU/ 1/ 00/ 132/ 038 (12 stylos, 12 aiguilles et 24 tampons nettoyants)
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
ViraferonPeg 80 mcg
270 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ViraferonPeg 80 microgrammes poudre et solvant pour solution injectable
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
ViraferonPeg 80 microgrammes poudre et solvant pour solution injectable S. C.
2.
MODE D’ ADMINISTRATION
Lire la notice avant utilisation.
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
80 microgrammes/ 0,5 ml
6.
AUTRES
271 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
Etui 100 microgrammes poudre et solvant pour solution injectable
1.
DENOMINATION DU MEDICAMENT
ViraferonPeg 100 microgrammes poudre et solvant pour solution injectable stylo prérempli peginterféron alfa-2b
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Un stylo prérempli ViraferonPeg contient une quantité suffisante de peginterféron alfa-2b pour délivrer 100 microgrammes dans 0,5 ml de peginterféron alfa-2b après reconstitution selon les recommandations.
3.
LISTE DES EXCIPIENTS
Excipients: phosphate disodique anhydre, phosphate monosodique dihydraté, saccharose et polysorbate 80.
Solvant: eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
1 stylo, 1 aiguille et 2 tampons nettoyants 4 stylos, 4 aiguilles et 8 tampons nettoyants 6 stylos, 6 aiguilles et 12 tampons nettoyants 12 stylos, 12 aiguilles et 24 tampons nettoyants 100 microgrammes/ 0,5 ml
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie sous-cutanée Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
Après reconstitution, utilisez la solution reconstituée immédiatement ou dans les 24 heures après conservation au réfrigérateur (entre 2ºC et 8ºC).
272 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
Après injection de la dose, éliminer le stylo dans un récipient approprié.
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Titulaire de l’ autorisation de mise sur le marché:
SP Europe, 73, rue de Stalle, B-1180 Bruxelles, Belgique
12.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 00/ 132/ 039 (1 stylo, 1 aiguille et 2 tampons nettoyants) EU/ 1/ 00/ 132/ 040 (4 stylos, 4 aiguilles et 8 tampons nettoyants) EU/ 1/ 00/ 132/ 041 (6 stylos, 6 aiguilles et 12 tampons nettoyants) EU/ 1/ 00/ 132/ 042 (12 stylos, 12 aiguilles et 24 tampons nettoyants)
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
ViraferonPeg 100 mcg
273 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ViraferonPeg 100 microgrammes poudre et solvant pour solution injectable
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
ViraferonPeg 100 microgrammes poudre et solvant pour solution injectable S. C.
2.
MODE D’ ADMINISTRATION
Lire la notice avant utilisation.
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
100 microgrammes/ 0,5 ml
6.
AUTRES
274 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
Etui 120 microgrammes poudre et solvant pour solution injectable
1.
DENOMINATION DU MEDICAMENT
ViraferonPeg 120 microgrammes poudre et solvant pour solution injectable stylo prérempli peginterféron alfa-2b
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Un stylo prérempli ViraferonPeg contient une quantité suffisante de peginterféron alfa-2b pour délivrer 120 microgrammes dans 0,5 ml de peginterféron alfa-2b après reconstitution selon les recommandations.
3.
LISTE DES EXCIPIENTS
Excipients: phosphate disodique anhydre, phosphate monosodique dihydraté, saccharose et polysorbate 80.
Solvant: eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
1 stylo, 1 aiguille et 2 tampons nettoyants 4 stylos, 4 aiguilles et 8 tampons nettoyants 6 stylos, 6 aiguilles et 12 tampons nettoyants 12 stylos, 12 aiguilles et 24 tampons nettoyants 120 microgrammes/ 0,5 ml
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie sous-cutanée Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE EN GARDE(S) SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
Après reconstitution, utilisez la solution reconstituée immédiatement ou dans les 24 heures après conservation au réfrigérateur (entre 2ºC et 8ºC).
275 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
Après injection de la dose, éliminer le stylo dans un récipient approprié.
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Titulaire de l’ autorisation de mise sur le marché:
SP Europe, 73, rue de Stalle, B-1180 Bruxelles, Belgique
12.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 00/ 132/ 043 (1 stylo, 1 aiguille et 2 tampons nettoyants) EU/ 1/ 00/ 132/ 044 (4 stylos, 4 aiguilles et 8 tampons nettoyants) EU/ 1/ 00/ 132/ 045 (6 stylos, 6 aiguilles et 12 tampons nettoyants) EU/ 1/ 00/ 132/ 046 (12 stylos, 12 aiguilles et 24 tampons nettoyants)
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
ViraferonPeg 120 mcg
276 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ViraferonPeg 120 microgrammes poudre et solvant pour solution injectable
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
ViraferonPeg 120 microgrammes poudre et solvant pour solution injectable S. C.
2.
MODE D’ ADMINISTRATION
Lire la notice avant utilisation.
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
120 microgrammes/ 0,5 ml
6.
AUTRES
277 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
Etui 150 microgrammes poudre et solvant pour solution injectable
1.
DENOMINATION DU MEDICAMENT
ViraferonPeg 150 microgrammes poudre et solvant pour solution injectable stylo prérempli peginterféron alfa-2b
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Un stylo prérempli ViraferonPeg contient une quantité suffisante de peginterféron alfa-2b pour délivrer 150 microgrammes dans 0,5 ml de peginterféron alfa-2b après reconstitution selon les recommandations.
3.
LISTE DES EXCIPIENTS
Excipients: phosphate disodique anhydre, phosphate monosodique dihydraté, saccharose et polysorbate 80.
Solvant: eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
1 stylo, 1 aiguille et 2 tampons nettoyants 4 stylos, 4 aiguilles et 8 tampons nettoyants 6 stylos, 6 aiguilles et 12 tampons nettoyants 12 stylos, 12 aiguilles et 24 tampons nettoyants 150 microgrammes/ 0,5 ml
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie sous-cutanée Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
Après reconstitution, utilisez la solution reconstituée immédiatement ou dans les 24 heures après conservation au réfrigérateur (entre 2ºC et 8ºC).
278 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
Après injection de la dose, éliminer le stylo dans un récipient approprié.
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Titulaire de l’ autorisation de mise sur le marché:
SP Europe, 73, rue de Stalle, B-1180 Bruxelles, Belgique
12.
NUMÉROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 00/ 132/ 047 (1 stylo, 1 aiguille et 2 tampons nettoyants) EU/ 1/ 00/ 132/ 048 (4 stylos, 4 aiguilles et 8 tampons nettoyants) EU/ 1/ 00/ 132/ 049 (6 stylos, 6 aiguilles et 12 tampons nettoyants) EU/ 1/ 00/ 132/ 050 (12 stylos, 12 aiguilles et 24 tampons nettoyants)
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
ViraferonPeg 150 mcg
279 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ViraferonPeg 150 microgrammes poudre et solvant pour solution injectable
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
ViraferonPeg 150 microgrammes poudre et solvant pour solution injectable S. C.
2.
MODE D’ ADMINISTRATION
Lire la notice avant utilisation.
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
150 microgrammes/ 0,5 ml
6.
AUTRES
280 B.
NOTICE
INFORMATION DE L’ UTILISATEUR
ViraferonPeg 50 microgrammes poudre et solvant pour solution injectable peginterféron alfa-2b (conjugaison de l’ interféron alfa-2b recombinant avec le monométhoxy polyéthylène glycol)
Veuillez lire attentivement l’ intégralité de cette notice avant d’ utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu’ est -ce que ViraferonPeg et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d’ utiliser ViraferonPeg 3.
Comment utiliser ViraferonPeg 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver ViraferonPeg 6.
Informations supplémentaires
1.
QU’ EST-CE QUE VIRAFERONPEG ET DANS QUEL CAS EST-IL UTILISE
Les interférons modifient la réponse du système immunitaire de l’ organisme pour faciliter la lutte contre les infections et les maladies sévères.
ViraferonPeg, qui contient un interféron, est utilisé pour le traitement de l’ hépatite C chronique, une infection virale du foie, y compris chez les patients co- infectés n’ ayant jamais été traités et avec une infection VIH cliniquement stable.
L’ utilisation optimale de ViraferonPeg pour ce traitement est l’ association avec la ribavirine.
Cette association est indiquée chez les patients n’ ayant jamais été traités.
Cette association est également indiquée chez les patients rechuteurs et les patients qui n’ ont pas répondu préalablement à un traitement par interféron alpha (pégylé ou non pégylé) et ribavirine en traitement combiné ou par interféron alpha en monothérapie.
ViraferonPeg est utilisé seul en cas d’ intolérance ou de contre-indication à la ribavirine.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’ UTILISER VIRAFERONPEG
ViraferonPeg n’ est pas recommandé pour une utilisation chez le patient de moins de 18 ans.
N’ utilisez jamais ViraferonPeg
- si vous êtes allergique (hypersensible) au peginterféron alfa-2b ou à l’ un des autres composants
contenus dans ViraferonPeg.
- si vous êtes allergique (hypersensible) à l’ interféron.
- si vous avez eu des problèmes cardiaques, ou si vous avez une maladie du coeur qui n’ a pas été
bien contrôlée au cours des six derniers mois.
- si vous avez un mauvais état de santé qui vous affaiblit.
- si vous avez une hépatite auto-immune ou tout autre problème avec votre système immunitaire;
si vous prenez un médicament qui altère votre système immunitaire (votre système immunitaire vous aide à lutter contre les infections et certaines maladies).
- si vous avez une maladie du foie avancée, non contrôlée (autre que l’ hépatite C).
- si vous avez une maladie de la thyroïde mal contrôlée par les médicaments.
282
- si vous avez un état qui provoque des convulsions (convulsions, ou « crise d’ épilepsie »).
Faites attention avec ViraferonPeg
- si vous développez les symptômes d’ une réaction allergique sévère (tels que difficultés à
respirer, respiration sibilante, ou urticaire) pendant ce traitement, demandez immédiatement un avis médical.
- si vous avez déjà eu une attaque cardiaque ou un problème cardiaque.
- si vous avez déjà été traité pour dépression ou pour tout autre trouble nerveux ou mental.
- si vous avez une maladie des reins, votre médecin peut prescrire une dose plus faible que la dose
Si vous avez une maladie rénale et si vous prenez ViraferonPeg en association avec des médicaments contenant de la ribavirine, votre médecin doit surveiller plus attentivement la diminution du nombre de vos globules rouges.
- si vous avez eu un problème avec votre foie (autre que l’ hépatite C).
- si vous développez des symptômes associés à un rhume ou à une autre infection respiratoire, tels
que fièvre, toux, ou toute autre difficulté à respirer, prévenez votre médecin.
- si vous êtes diabétique, votre médecin peut vous demander de faire un examen des yeux.
- si vous avez eu une maladie grave affectant votre respiration ou votre sang.
- si vous avez un psoriasis, il peut s’ aggraver pendant que vous utilisez ViraferonPeg.
- si vous souhaitez être enceinte, discutez -en avec votre médecin avant de commencer à utiliser
ViraferonPeg.
- si vous êtes également traité pour votre infection VIH, voir Utilisation d’ autres médicaments.
- si vous avez eu des problèmes nerveux ou mentaux sérieux, particulièrement si vous avez été
- si vous avez déjà souffert de dépression ou développé des symptômes associés à une dépression
(i. e. sensations de mélancolie, de découragement, etc.) pendant le traitement avec ViraferonPeg (voir rubrique 4).
- si vous avez été transplanté, soit d’ un rein soit du foie, le traitement par interféron peut
augmenter le risque de rejet.
Assurez -vous d’ en avoir parlé avec votre médecin.
Des affections des dents et des gencives, pouvant entraîner un déchaussement des dents, ont été rapportées chez des patients recevant un traitement par ViraferonPeg en association avec la ribavirine.
De plus, lors d’ un traitement à long terme par ViraferonPeg en association avec la ribavirine, une bouche sèche pourrait avoir un effet néfaste sur les dents et la bouche.
Vous devez vous brosser soigneusement les dents deux fois par jour et avoir des consultations dentaires régulières.
De plus, certains patients peuvent vomir.
Dans ce cas, assurez -vous de vous rincer soigneusement la bouche après le vomissement.
Pendant votre traitement par ViraferonPeg, votre médecin peut vous demander de boire abondamment afin de prévenir l’ hypotension.
Utilisation d’ autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
Grossesse et allaitement Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Dans les études chez l’ animal en gestation, les interférons ont quelquefois entraîné des avortements spontanés.
Le risque chez la femme enceinte n’ est pas connu.
Lorsque ViraferonPeg est utilisé en association avec la ribavirine, les patients et les patientes doivent prendre des précautions particulières lors de leurs rapports sexuels afin d’ éviter la survenue d’ une grossesse, car la ribavirine peut entraîner de graves malformations chez l’ enfant à naître:
- si vous êtes une fille ou une femme en âge d’ avoir des enfants, traitée par ViraferonPeg en
association à la ribavirine, vous devez avoir un test de grossesse négatif avant le début du traitement, tous les mois pendant la durée du traitement et pendant les 4 mois suivant son arrêt.
Vous et votre partenaire devez chacun utiliser une méthode de contraception efficace pendant toute la durée de votre traitement et pendant les 4 mois suivant son arrêt.
Vous pouvez en discuter avec votre médecin.
- si vous êtes un homme traité par ViraferonPeg en association à la ribavirine, vous ne devez pas avoir
de rapports sexuels non protégés par préservatif avec une femme enceinte.
Si votre partenaire féminine n’ est pas actuellement enceinte mais en âge d’ avoir des enfants, elle doit effectuer un test de grossesse tous les mois pendant la durée de votre traitement et pendant les 7 mois suivant son arrêt.
Vous pouvez en discuter avec votre médecin.
Si vous êtes un homme, vous et votre partenaire devez chacun utiliser une méthode de contraception efficace pendant toute la durée de votre traitement et pendant les 7 mois suivant son arrêt.
Vous pouvez en discuter avec votre médecin.
On ignore si les composants de ce médicament sont excrétés dans le lait maternel.
Par conséquent, n’ allaitez pas votre enfant si vous êtes traitée par ViraferonPeg.
Lors d’ un traitement en association avec la ribavirine, veuillez lire attentivement les notices d’ information des médicaments contenant de la ribavirine.
Conduite de véhicules et utilisation de machines Ne conduisez pas ou ne manipulez aucun outil ou machine si vous vous sentez fatigué, endormi ou confus pendant la prise de ViraferonPeg.
Le taux de sodium est inférieur à 1 mmol par dose, c’ est-à-dire « sans sodium ».
Ce médicament contient du saccharose.
Si vous avez une intolérance à certains sucres, contacter votre médecin avant de prendre ce médicament.
Patients ayant également une infection VIH L’ acidose lactique et la détérioration de la fonction hépatique sont des effets indésirables associés à un traitement anti-rétroviral hautement actif (HAART), un des traitements de l’ infection VIH.
Si vous recevez un traitement anti-rétroviral hautement actif (HAART), l’ association de ViraferonPeg et ribavirine peut augmenter votre risque d’ acidose lactique et d’ insuffisance hépatique.
Votre médecin surveillera particulièrement ces signes et symptômes (assurez -vous d’ avoir lu la notice de la ribavirine).
De plus, les patients traités par l’ association ViraferonPeg et ribavirine et par la zidovudine peuvent présenter un risque augmenté de développer une anémie (faible nombre de cellules sanguines rouges).
Si vous prenez de la zidovudine ou de la stavudine pour traiter une infection (SIDA) par le Virus de l’ Immunodéficience Humaine (VIH), il est possible que la ribavirine puisse entraîner un changement du mode d’ action de ces médicaments.
Par conséquent, vous aurez de fréquentes prises de sang pour être sûr que votre infection VIH ne s’ aggrave pas.
Si elle s’ aggrave, votre médecin décidera si votre traitement par ribavirine doit ou non être modifié.
Un traitement associant ribavirine et didanosine et/ ou stavudine n’ est pas recommandé du fait du risque d’ acidose lactique (élévation de l’ acide lactique dans l’ organisme) et de pancréatite.
3.
COMMENT UTILISER VIRAFERONPEG
Votre médecin a spécifiquement prescrit ViraferonPeg pour vous et votre état actuel; ne donnez pas ce médicament à d’ autres personnes.
Votre médecin a déterminé votre dose de ViraferonPeg en fonction de votre poids.
Si nécessaire, la dose peut être changée au cours du traitement.
Traitement combiné ViraferonPeg, administré avec des gélules de ribavirine, est habituellement donné par dose de 1,5 microgrammes/ kg une fois par semaine.
Les gélules de ribavirine sont prises tous les jours, matin et soir.
Le nombre de gélules de ribavirine que vous prenez dépend de votre poids.
- Si vous pesez moins de 65 kg, prenez 2 gélules le matin et 2 le soir (soit un total de 800 mg
chaque jour).
- Si vous pesez entre 65 et 85 kg, prenez 2 gélules le matin et 3 le soir (soit un total de 1 000 mg
- Si vous pesez entre 86 et 105 kg, prenez 3 gélules le matin et 3 le soir (soit un total de 1 200 mg
- Si vous pesez plus de 105 kg, prenez 3 gélules le matin et 4 le soir (soit un total de 1 400 mg
chaque jour).
Chez les patients n’ ayant jamais été traités, le traitement combiné est administré pendant 3 à 6 mois, et quelquefois pendant un an selon l’ avis de votre médecin.
Veuillez lire attentivement les notices d’ information des médicaments contenant de la ribavirine.
Chez les patients co-infectés VHC-VIH, la durée de traitement est de 48 semaines.
Chez les patients qui n’ ont pas répondu à un précédent traitement ou qui ont rechuté, le traitement doit être poursuivi pendant un an (si une réponse après 12 semaines de traitement a été obtenue).
ViraferonPeg seul:
ViraferonPeg, administré seul, est habituellement donné par dose de 0,5 ou 1,0 microgramme/ kg une fois par semaine, pendant au moins 6 mois, et parfois pendant 1 an.
Si vous avez une maladie des reins, votre dose peut être plus faible, selon votre fonction rénale.
ViraferonPeg seul n’ a pas été étudié chez les patients co-infectés VHC-VIH.
Tous les patients:
Si vous injectez ViraferonPeg vous -même, assurez -vous que la dose qui vous a été prescrite est réellement indiquée sur l’ emballage du médicament que vous recevez.
Si vous avez l'impression que l'effet de ViraferonPeg est trop fort ou trop faible, consultez votre médecin ou votre pharmacien.
ViraferonPeg est destiné à la voie sous-cutanée.
Cela signifie qu’ il est injecté à l’ aide d’ une aiguille courte dans le tissu graisseux juste sous la peau.
Si vous injectez vous -même ce médicament, on vous apprendra comment préparer et réaliser l’ injection.
Des instructions détaillées pour l’ administration sous-cutanée sont fournies avec cette notice (voir Comment vous auto-injecter ViraferonPeg à la fin de cette notice).
Préparez la dose juste avant de vous l’ injecter et utilisez -la immédiatement.
Observez attentivement la solution reconstituée avant l’ administration.
Ne l’ utilisez pas en cas de jaunissement ou de présence de particules.
Détruisez toute solution restant dans le flacon après que vous vous êtes fait l’ injection.
Injectez ViraferonPeg une fois par semaine en une seule injection.
L’ injection réalisée régulièrement à la même heure le même jour de la semaine vous aidera à ne pas oublier de la prendre.
Respectez toujours la posologie indiquée par votre médecin.
Ne dépassez pas la posologie recommandée, et prenez -le aussi longtemps que prescrit.
Si vous avez utilisé plus de ViraferonPeg que vous n’ auriez dû Prévenez votre médecin ou un professionnel de santé dès que possible.
Si vous oubliez de prendre ViraferonPeg Prenez la dose dès que vous vous en apercevez, puis continuez votre traitement comme d’ habitude.
Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre.
Prévenez votre médecin ou pharmacien si nécessaire.
285 4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, ViraferonPeg peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Bien que tous ces effets indésirables ne soient pas susceptibles de survenir, ils peuvent nécessiter une attention médicale s’ ils apparaissent.
Certaines personnes ont déprimé en prenant ViraferonPeg en association avec la ribavirine, et dans certains cas, ont eu des idées suicidaires ou un comportement agressif (parfois dirigé contre autrui).
Certains patients se sont effectivement suicidés.
Ne manquez pas de consulter en urgence, si vous remarquez que vous déprimez ou avez des idées de suicide ou changez de comportement.
Vous pouvez demander à un membre de votre famille ou à un ami proche de vous aider à rester vigilant vis-à-vis des signes de dépression ou de changement de comportement.
Consultez votre médecin immédiatement si l’ un des effets indésirables suivants apparaît: douleur dans la poitrine; changements de rythme cardiaque; problèmes respiratoires (y compris difficulté à respirer), obnubilation; sensation de dépression, idées suicidaires ou comportement agressif, tentative de suicide, hallucinations, sensation d’ engourdissement ou de picotement; vertiges, convulsion ("crise"); troubles du sommeil, difficulté pour penser ou se concentrer; difficulté à rester vigilant, douleur sévère ou crampes de l’ estomac; sang ou caillot dans les selles (selles noires); fièvre ou frissons commençant après quelques semaines de traitement, douleur dans le bas de votre dos ou les côtés; difficulté ou impossibilité d’ uriner, douleur ou inflammation musculaire (parfois sévère); problèmes d'yeux, de vue ou d'audition; rougeur douloureuse ou intense de votre peau ou de vos muqueuses, saignement sévère du nez.
Votre médecin prescrira une analyse sanguine pour s’ assurer que le nombre de vos globules blancs (cellules qui luttent contre l’ infection), globules rouges (cellules qui transportent l’ oxygène), plaquettes (cellules de la coagulation sanguine) et que d’ autres paramètres biologiques restent proches des valeurs normales.
Les autres effets indésirables pouvant survenir avec l’ association ViraferonPeg et ribavirine gélules incluent:
Effets indésirables très fréquemment rapportés (au moins 1 patient sur 10):
Irritation ou rougeur (et rarement, lésion cutanée) au point d’ injection, mal de tête, sensation de fatigue, frissons, fièvre, symptômes pseudo-grippaux, faiblesse, perte de poids, nausée, perte d’ appétit, diarrhée ou selles molles, douleur de l’ estomac, vomissement, douleur musculaire, douleur dans les articulations et les muscles, sensation de dépression, irritabilité, trouble pour s’ endormir ou rester endormi, sensation d’ anxiété ou de nervosité, difficulté à se concentrer, changements d’ humeur, perte de cheveux, démangeaisons, sécheresse cutanée, mal de gorge, toux, difficulté à respirer, étourdissements, infection virale, rash et sécheresse de la bouche.
Effets indésirables fréquemment rapportés (au moins 1 patient sur 100, mais moins d’ 1 patient sur 10):
Augmentation de la sudation, douleur dans la poitrine, douleur du côté droit au niveau des côtes, sensation d’ engourdissement, de douleur ou de picotement, modification de l’ activité de la glande thyroïde (qui vous rend fatigué ou, moins souvent, énergique), estomac dérangé, battements rapides du cœ ur, agitation, nervosité, période menstruelle (règles) difficile ou irrégulière.
Les effets moins fréquents sont douleur au point d’ injection, bouffée de chaleur, pression sanguine élevée ou faible, œ il sec ou qui coule, rougeur ou trouble cutané, psoriasis, urticaire, lésion des ongles, sensation de mal-être, sensation de malaise, mauvaise coordination, confusion, sensibilité du toucher augmentée ou diminuée, tension musculaire, arthrite, ecchymoses, perte d’ intérêt pour les activités y compris le sexe, problèmes sexuels, rêves inhabituels, mains qui tremblent, vertige (sensation que ça tourne), augmentation de l’ appétit, brûlures d’ estomac, flatulence (gaz), constipation, hémorroïdes, rougeur ou saignement des gencives, rougeurs ou aphtes dans la bouche, changement du goût, changements de l’ audition ou bourdonnement d’ oreille, soif, changement de comportement ou comportement agressif (parfois dirigé contre autrui), sensation de somnolence, boutons de fièvre, infections fongiques ou bactériennes, irritation de la prostate, envie plus fréquente d’ uriner, infections
Les effets indésirables suivants ont été rapportés rarement et très rarement avec ViraferonPeg:
Effets indésirables rarement rapportés (au moins 1 patient sur 10 000, mais moins d’ 1 patient sur 1 000):
Diabètes, rythme du coeur anormal, inflammation du pancréas, inflammation et dégénération du tissu musculaire et des nerfs périphériques, problèmes et défaillance du rein.
Effets indésirables très rarement rapportés (moins d’ 1 patient sur 10 000):
Des cas de sarcoïdose (maladie caractérisée par une fièvre persistante, une perte de poids, une douleur et une inflammation des articulations, des lésions cutanées et une augmentation du volume des ganglions) ont été très rarement rapportés.
Une perte de conscience est survenue très rarement avec les interférons alpha, principalement chez des patients âgés traités à de fortes doses.
Des attaques (évènements cérébro-vasculaires) ont été rapportés.
Contactez immédiatement votre médecin en cas d’ apparition d’ un de ces symptômes ou de n’ importe quel autre symptôme vous inquiétant.
Très rarement, ViraferonPeg seul ou en association avec la ribavirine peut causer une anémie aplasique.
Il a été rapporté des réductions ou des arrêts de la production des globules rouges par l’ organisme.
Il en résulte des anémies sévères dont les symptômes peuvent inclure une fatigue inhabituelle et un manque d’ énergie.
De plus, les événements suivants ont été rapportés avec ViraferonPeg: paralysie faciale (faiblesse et affaissement d’ un côté du visage) et réactions allergiques sévères telles que angio-œ dème (une maladie allergique de la peau caractérisée par des plaques de vésicules circonscrites touchant la peau et ses couches sous-cutanées, les membranes muqueuses, et parfois les organes internes), syndrome de Lyell/ syndrome de Stevens Johnson/ érythème multiforme (différents rashes avec des degrés de sévérité variables pouvant aller jusqu’ au décès du patient, pouvant être associés à des vésicules dans la bouche, le nez, les yeux et autres muqueuses avec mort de la peau de la zone affectée), manie (enthousiasme excessif ou immodéré), troubles bipolaires (troubles de l’ humeur caractérisés par des épisodes alternatifs de tristesse et d’ excitation), épanchement péricardique (une collection de liquide qui se développe entre le péricarde (la membrane du cœ ur) et le cœ ur lui-même), péricardite (inflammation de la membrane du cœ ur).
Par ailleurs, un syndrome de Vogt-Koyanagi-Harada (maladie auto-immune inflammatoire touchant les yeux, la peau et les membranes des oreilles, du cerveau et de la moelle épinière) a été rapporté avec l'utilisation de ViraferonPeg.
Lorsque ViraferonPeg est utilisé seul, certains de ces effets sont moins susceptibles de se produire, et certains ne sont jamais survenus.
Si vous recevez un traitement anti-rétroviral hautement actif (HAART), l’ ajout de ViraferonPeg et de ribavirine peut augmenter le risque d’ acidose lactique, d’ atteinte hépatique et d’ apparition d’ anomalies sanguines (réduction du nombre de cellules sanguines rouges qui transportent l’ oxygène, de certaines cellules blanches qui luttent contre les infections et de cellules sanguines de la coagulation appelées plaquettes).
Les effets indésirables suivants (non listés au-dessus) sont survenus avec ViraferonPeg en association avec de la ribavirine gélules chez des patients (adultes) co-infectés VHC-VIH recevant un traitement HAART: candidose orale (muguet buccal), troubles du métabolisme des graisses, lymphocytes CD4 diminué, appétit diminué, douleur du dos, hépatite, douleur des membres, et autres anomalies des valeurs biologiques.
287 Si vous ressentez un des effets mentionnés comme étant grave ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER VIRAFERONPEG
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser ViraferonPeg après la date de péremption mentionnée sur la boîte.
A conserver au réfrigérateur (entre 2°C et 8°C).
Après reconstitution, utilisez la solution reconstituée immédiatement ou dans les 24 heures après conservation au réfrigérateur (entre 2ºC et 8ºC).
Ne pas utiliser si vous remarquez un jaunissement de la poudre.
La solution reconstituée doit être claire et incolore.
Ne pas utiliser en cas de jaunissement ou de présence de particules.
Tout produit non utilisé doit être éliminé.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient ViraferonPeg
- La substance active est le peginterféron alfa-2b, 50 microgrammes/ 0,5 ml.
- Les autres composants sont:
Poudre: phosphate disodique anhydre, phosphate monosodique dihydraté, saccharose et polysorbate 80; Solvant: eau pour préparations injectables 0,7 ml/ ampoule.
Qu’ est -ce que ViraferonPeg et contenu de l’ emballage extérieur
La poudre blanche est contenue dans un flacon de 2 ml et le solvant limpide et incolore dans une ampoule en verre de 2 ml.
Les différentes présentations de ViraferonPeg 50 microgrammes sont:
- 1 flacon de poudre pour solution injectable et 1 ampoule de solvant pour préparation
- 1 flacon de poudre pour solution injectable, 1 ampoule de solvant pour préparation
parentérale, 1 seringue, 2 aiguilles et 1 tampon nettoyant;
- 4 flacons de poudre pour solution injectable et 4 ampoules de solvant pour préparation
- 4 flacons de poudre pour solution injectable, 4 ampoules de solvant pour préparation
parentérale, 4 seringues, 8 aiguilles et 4 tampons nettoyants;
- 6 flacons de poudre pour solution injectable et 6 ampoules de solvant pour préparation
- 12 flacons de poudre pour solution injectable, 12 ampoules de solvant pour préparation
parentérale, 12 seringues, 24 aiguilles et 12 tampons nettoyants.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l’ Autorisation de mise sur le marché et fabricant
Titulaire de l’ Autorisation de mise sur le marché:
SP Europe, 73, rue de Stalle, B-1180 Bruxelles, Belgique
288 Fabricant:
SP Labo N. V., Industriepark, 30, B-2220 Heist-op-den-Berg, Belgique
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché:
België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B-1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32-(0)2 370 92 11
Luxembourg/ Luxemburg Rue de Stalle 73 B-1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32-(0)2 370 92 11
България Шеринг -Плау Сентрал Ийст Клон България Ийст Трейд Парк Център Бул.
„Н .Й .Вапцаров” 53А, ет.
H-1123 Budapest Tel.: +36 1 457-8500
Č eská republika Na Př íkopě 25 CZ-110 00 Praha 1 Tel: +420 221771250
Malta 168 Christopher Street MT-VLT02 Valletta Tel: + 356-21 23 21 75
Danmark Lautrupbjerg 2 DK-2750 Ballerup Tlf: + 45-44 39 50 00
Nederland Maarssenbroeksedijk 4 NL-3542 DN Utrecht Tel: + 31-(0)800 778 78 78
Deutschland Thomas-Dehler-Straße 27 D-81737 München Tel: + 49-(0)89 627 31-0
Norge Pb.
398 N-1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE-11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A-1120 Wien Tel: +43-(0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR-174 55 Άλιμος Tηλ.: + 30-210 98 97 300
Polska Ul.
Tasmowa 7 PL-02-677 Warszawa Tel.: + 48-(0)22 478 41 50
España Km.
36, Ctra.
Nacional I E-28750 San Agustín de Guadalix – Madrid Tel: + 34-91 848 85 00
Portugal Rua Agualva dos Açores 16 P-2735-557 Agualva-Cacém Tel: +351-21 433 93 00
France 92 rue Baudin F-92300 Levallois-Perret Tél: + 33-(0)1 41 06 35 00
România Ş os.
Bucureş ti-Ploieş ti, nr.
17-21, Bă neasa Center, et.
8, sector 1 RO-013682 Bucureş ti Tel: + 40 21 233 35 30
289 Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44-(0)1 707 363 636
Slovenija Dunajska 22 SI-1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS-210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK-811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I-20090 Segrate (Milano) Tel: + 39-02 21018.1
Suomi/ Finland PL 86/ PB 86 FIN-02151 Espoo/ Esbo Puh/ Tel: + 358-(0)20-7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY-1055 Λευκωσία Τηλ: +357-22 757188
Sverige Box 6185 S-102 33 Stockholm Tel: + 46-(0)8 522 21 500
Latvija Bauskas 58a -401 Rī ga, LV-1004 Tel: + 371-7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44-(0)1 707 363 636
Lietuva Kę stuč io g.
65/ 40 LT-08124 Vilnius Tel: + 370 52 101868
La dernière date à laquelle cette notice a été approuvée est
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
290 COMMENT VOUS AUTO-INJECTER VIRAFERONPEG?
Les instructions suivantes expliquent comment vous auto-injecter ViraferonPeg.
Lisez attentivement les instructions et suivez -les étape par étape.
Votre médecin ou son assistant(e) vous apprendront comment vous auto-injecter ViraferonPeg.
Ne tentez pas de vous auto-injecter à moins que vous ne soyez sûr d’ avoir compris la procédure et les conditions de l’ auto-injection.
Préparation Rassemblez les éléments nécessaires avant de commencer:
- un flacon de ViraferonPeg poudre pour solution injectable;
- une ampoule de solvant pour ViraferonPeg (eau pour préparations injectables);
- une seringue de 1 ml;
- une aiguille longue (par exemple 0,8 x 40 mm [gauge 21 1,5 inch]) utilisée pour ajouter l’ eau
pour préparations injectables dans le flacon de poudre de ViraferonPeg;
- une aiguille courte (par exemple 0,3 x 13 mm [gauge 30 0,5 inch]) pour l’ injection sous-
cutanée;
- un tampon nettoyant.
Lavez -vous soigneusement les mains.
Reconstitution de ViraferonPeg poudre pour solution injectable Avant reconstitution, ViraferonPeg peut avoir l’ aspect soit d’ un amas blanc de la forme d’ un comprimé entier ou fragmenté, soit d’ une poudre blanche.
Retirez la capsule protectrice du flacon de ViraferonPeg.
Nettoyez la partie supérieure du bouchon en caoutchouc du flacon avec un tampon nettoyant.
Vous pouvez conserver le tampon pour nettoyer la surface de la peau où vous injecterez la dose.
Retirez la seringue de son enveloppe.
Ne touchez pas l’ extrémité de la seringue.
Prenez l’ aiguille longue et fixez -la fermement à l’ extrémité de la seringue.
Retirez la protection de l’ aiguille sans toucher l’ aiguille et gardez la seringue avec l’ aiguille dans votre main.
Tapotez doucement le haut de l’ ampoule de solvant pour vous assurer que tout le liquide se situe dans le fond de l’ ampoule.
Cassez le haut de l’ ampoule de solvant.
Insérez l’ aiguille dans l’ ampoule de solvant et prélevez la quantité totale de solvant.
Lorsque la quantité totale de solvant est combinée à la quantité totale de poudre de ViraferonPeg, la solution est à la bonne concentration pour prélever votre dose (c’ est-à-dire que la concentration indiquée est contenue dans les 0,5 ml de solution).
Une petite quantité est perdue lors de la préparation de ViraferonPeg solution injectable et lorsque la dose est mesurée puis injectée.
Par conséquent, chaque flacon contient un excès de solvant et de poudre de ViraferonPeg pour assurer la délivrance de la concentration exacte de ViraferonPeg, solution injectable.
Pour préparer la solution de ViraferonPeg, insérez l’ aiguille au travers du bouchon en caoutchouc du flacon de ViraferonPeg et placez doucement l’ extrémité de l’ aiguille contre la paroi de verre du flacon sans toucher la partie supérieure nettoyée du flacon avec vos mains.
Injectez le solvant LENTEMENT en dirigeant le jet de liquide vers la paroi en verre du flacon.
Il est préférable de ne pas diriger le jet directement sur le solide blanc ou sur la poudre blanche, ni d’ injecter rapidement le liquide au risque d’ entraîner une formation plus importante de bulles.
La solution peut présenter un aspect trouble ou des bulles pendant quelques minutes.
Ceci est normal et ne doit pas vous inquiéter.
Pour dissoudre la totalité du contenu, faites tournoyer le flacon de ViraferonPeg avec un faible mouvement rotatoire en laissant l’ aiguille sur la seringue et dans le flacon.
N’ agitez pas mais retournez doucement le flacon jusqu’ à ce que la poudre restée en haut du flacon se dissolve.
Le contenu doit maintenant être complètement dissout.
Remettez le flacon droit et laissez remonter à la surface de la solution les bulles présentes.
Une fois la solution reposée et toutes les bulles remontées à la surface de la solution, vous devez avoir une solution claire avec un petit anneau de minuscules bulles en surface.
Maintenant, vous pouvez prélever votre dose du flacon.
291 cette solution.
Si elle ne peut être immédiatement utilisée, la solution peut être conservée pendant un maximum de 24 heures au réfrigérateur.
Mesure de la dose de ViraferonPeg issue de la poudre pour solution injectable reconstituée Retournez le flacon et la seringue à l’ aide d’ une main.
Assurez -vous que l’ extrémité de l’ aiguille se trouve dans la solution reconstituée de ViraferonPeg.
Votre autre main est libre pour faire bouger le piston.
Tirez doucement le piston vers le bas pour prélever juste un peu plus que la dose prescrite par votre médecin dans la seringue.
Tenez la seringue avec l’ aiguille dans le flacon pointée vers le haut, retirez la seringue de l’ aiguille longue en laissant l’ aiguille dans le flacon et sans toucher l’ extrémité de la seringue.
Prenez l’ aiguille courte et fixez -la fermement à l’ extrémité de la seringue.
Retirez le capuchon protecteur de l’ aiguille de la seringue, et vérifiez l’ absence de bulles d’ air dans la seringue.
Si vous voyez des bulles, repoussez légèrement le piston; tapotez doucement la seringue, avec l’ aiguille pointée vers le haut, jusqu’ à ce que les bulles disparaissent.
Poussez doucement sur le piston jusqu’ à la dose correcte.
Replacez le capuchon protecteur de l’ aiguille et placez la seringue avec l’ aiguille sur une surface plate.
Assurez -vous que la solution est à température ambiante inférieure à 25°C.
Si la solution est froide, réchauffez la seringue entre la paume de vos mains.
Observez la solution reconstituée avant l’ administration: ne pas utiliser si un jaunissement ou des particules sont présents.
Vous êtes maintenant prêt pour injecter la dose.
Injection de la solution Choisissez le site d’ injection.
Les meilleurs endroits pour l’ injection sont les tissus avec une couche graisseuse entre la peau et le muscle: cuisse, surface extérieure de la partie supérieure du bras (vous pouvez avoir besoin de l’ aide d’ une autre personne pour utiliser cet endroit), l’ abdomen (à l’ exception du nombril ou de la taille).
Si vous êtes particulièrement maigre, utiliser seulement la cuisse ou la surface extérieure du bras pour l’ injection.
Changez de site d’ injection à chaque fois.
Nettoyez et désinfectez la peau à l’ endroit où l’ injection doit être faite.
Retirez le capuchon protecteur de l’ aiguille.
A l’ aide d’ une main, pincez un pli de peau molle.
Avec l’ autre main, tenez la seringue comme vous le feriez avec un crayon.
Insérez l’ aiguille dans le pli de la peau selon un angle d’ environ 45°.
Une fois l’ aiguille dans la peau, retirez la main utilisée pour pincer la peau et utilisez -la pour tenir le corps de la seringue.
Retirez très doucement le piston avec une main.
Si du sang rentre dans la seringue, l’ aiguille a pénétré un vaisseau sanguin.
N’ injectez pas à cet endroit; retirez l’ aiguille et recommencez la procédure.
Injectez la solution en poussant doucement le piston jusqu’ au bout.
Retirez l’ aiguille de la peau.
Appuyez sur le site d’ injection avec un petit bandage ou une gaze stérile si nécessaire pendant quelques secondes.
Ne massez pas le site d’ injection.
Si cela saigne, couvrir avec un pansement adhésif.
Le flacon, l’ ampoule et le reste du matériel pour injection à usage unique doivent être jetés.
Placez avec précaution la seringue et les aiguilles dans un récipient fermé.
INFORMATION DE L’ UTILISATEUR
ViraferonPeg 80 microgrammes poudre et solvant pour solution injectable peginterféron alfa-2b (conjugaison de l’ interféron alfa-2b recombinant avec le monométhoxy polyéthylène glycol)
Veuillez lire attentivement l’ intégralité de cette notice avant d’ utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu’ est -ce que ViraferonPeg et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d’ utiliser ViraferonPeg 3.
Comment utiliser ViraferonPeg 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver ViraferonPeg 6.
Informations supplémentaires
1.
QU’ EST-CE QUE VIRAFERONPEG ET DANS QUEL CAS EST-IL UTILISE
Les interférons modifient la réponse du système immunitaire de l’ organisme pour faciliter la lutte contre les infections et les maladies sévères.
ViraferonPeg, qui contient un interféron, est utilisé pour le traitement de l’ hépatite C chronique, une infection virale du foie, y compris chez les patients co- infectés n’ ayant jamais été traités et avec une infection VIH cliniquement stable.
L’ utilisation optimale de ViraferonPeg pour ce traitement est l’ association avec la ribavirine.
Cette association est indiquée chez les patients n’ ayant jamais été traités.
Cette association est également indiquée chez les patients rechuteurs et les patients qui n’ ont pas répondu préalablement à un traitement par interféron alpha (pégylé ou non pégylé) et ribavirine en traitement combiné ou par interféron alpha en monothérapie.
ViraferonPeg est utilisé seul en cas d’ intolérance ou de contre-indication à la ribavirine.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’ UTILISER VIRAFERONPEG
ViraferonPeg n’ est pas recommandé pour une utilisation chez le patient de moins de 18 ans.
N’ utilisez jamais ViraferonPeg
- si vous êtes allergique (hypersensible) au peginterféron alfa-2b ou à l’ un des autres composants
contenus dans ViraferonPeg.
- si vous êtes allergique (hypersensible) à l’ interféron.
- si vous avez eu des problèmes cardiaques, ou si vous avez une maladie du coeur qui n’ a pas été
bien contrôlée au cours des six derniers mois.
- si vous avez un mauvais état de santé qui vous affaiblit.
- si vous avez une hépatite auto-immune ou tout autre problème avec votre système immunitaire;
si vous prenez un médicament qui altère votre système immunitaire (votre système immunitaire vous aide à lutter contre les infections et certaines maladies).
- si vous avez une maladie du foie avancée, non contrôlée (autre que l’ hépatite C).
- si vous avez une maladie de la thyroïde mal contrôlée par les médicaments.
293
- si vous avez un état qui provoque des convulsions (convulsions, ou « crise d’ épilepsie »).
Faites attention avec ViraferonPeg
- si vous développez les symptômes d’ une réaction allergique sévère (tels que difficultés à
respirer, respiration sibilante, ou urticaire) pendant ce traitement, demandez immédiatement un avis médical.
- si vous avez déjà eu une attaque cardiaque ou un problème cardiaque.
- si vous avez déjà été traité pour dépression ou pour tout autre trouble nerveux ou mental.
- si vous avez une maladie des reins, votre médecin peut prescrire une dose plus faible que la dose
Si vous avez une maladie rénale et si vous prenez ViraferonPeg en association avec des médicaments contenant de la ribavirine, votre médecin doit surveiller plus attentivement la diminution du nombre de vos globules rouges.
- si vous avez eu un problème avec votre foie (autre que l’ hépatite C).
- si vous développez des symptômes associés à un rhume ou à une autre infection respiratoire, tels
que fièvre, toux, ou toute autre difficulté à respirer, prévenez votre médecin.
- si vous êtes diabétique, votre médecin peut vous demander de faire un examen des yeux.
- si vous avez eu une maladie grave affectant votre respiration ou votre sang.
- si vous avez un psoriasis, il peut s’ aggraver pendant que vous utilisez ViraferonPeg.
- si vous souhaitez être enceinte, discutez -en avec votre médecin avant de commencer à utiliser
ViraferonPeg.
- si vous êtes également traité pour votre infection VIH, voir Utilisation d’ autres médicaments.
- si vous avez eu des problèmes nerveux ou mentaux sérieux, particulièrement si vous avez été
- si vous avez déjà souffert de dépression ou développé des symptômes associés à une dépression
(i. e. sensations de mélancolie, de découragement, etc.) pendant le traitement avec ViraferonPeg (voir rubrique 4).
- si vous avez été transplanté, soit d’ un rein soit du foie, le traitement par interféron peut
augmenter le risque de rejet.
Assurez -vous d’ en avoir parlé avec votre médecin.
Des affections des dents et des gencives, pouvant entraîner un déchaussement des dents, ont été rapportées chez des patients recevant un traitement par ViraferonPeg en association avec la ribavirine.
De plus, lors d’ un traitement à long terme par ViraferonPeg en association avec la ribavirine, une bouche sèche pourrait avoir un effet néfaste sur les dents et la bouche.
Vous devez vous brosser soigneusement les dents deux fois par jour et avoir des consultations dentaires régulières.
De plus, certains patients peuvent vomir.
Dans ce cas, assurez -vous de vous rincer soigneusement la bouche après le vomissement.
Pendant votre traitement par ViraferonPeg, votre médecin peut vous demander de boire abondamment afin de prévenir l’ hypotension.
Utilisation d’ autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
Grossesse et allaitement Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Dans les études chez l’ animal en gestation, les interférons ont quelquefois entraîné des avortements spontanés.
Le risque chez la femme enceinte n’ est pas connu.
Lorsque ViraferonPeg est utilisé en association avec la ribavirine, les patients et les patientes doivent prendre des précautions particulières lors de leurs rapports sexuels afin d’ éviter la survenue d’ une grossesse, car la ribavirine peut entraîner de graves malformations chez l’ enfant à naître:
- si vous êtes une fille ou une femme en âge d’ avoir des enfants, traitée par ViraferonPeg en
association à la ribavirine, vous devez avoir un test de grossesse négatif avant le début du traitement, tous les mois pendant la durée du traitement et pendant les 4 mois suivant son arrêt.
Vous et votre partenaire devez chacun utiliser une méthode de contraception efficace pendant toute la durée de votre traitement et pendant les 4 mois suivant son arrêt.
Vous pouvez en discuter avec votre médecin.
- si vous êtes un homme traité par ViraferonPeg en association à la ribavirine, vous ne devez pas avoir
de rapports sexuels non protégés par préservatif avec une femme enceinte.
Si votre partenaire féminine n’ est pas actuellement enceinte mais en âge d’ avoir des enfants, elle doit effectuer un test de grossesse tous les mois pendant la durée de votre traitement et pendant les 7 mois suivant son arrêt.
Vous pouvez en discuter avec votre médecin.
Si vous êtes un homme, vous et votre partenaire devez chacun utiliser une méthode de contraception efficace pendant toute la durée de votre traitement et pendant les 7 mois suivant son arrêt.
Vous pouvez en discuter avec votre médecin.
On ignore si les composants de ce médicament sont excrétés dans le lait maternel.
Par conséquent, n’ allaitez pas votre enfant si vous êtes traitée par ViraferonPeg.
Lors d’ un traitement en association avec la ribavirine, veuillez lire attentivement les notices d’ information des médicaments contenant de la ribavirine.
Conduite de véhicules et utilisation de machines Ne conduisez pas ou ne manipulez aucun outil ou machine si vous vous sentez fatigué, endormi ou confus pendant la prise de ViraferonPeg.
Le taux de sodium est inférieur à 1 mmol par dose, c'est-à-dire sans « sodium ».
Ce médicament contient du saccharose.
Si vous avez une intolérance à certains sucres, contacter votre médecin avant de prendre ce médicament.
Patients ayant également une infection VIH L’ acidose lactique et la détérioration de la fonction hépatique sont des effets indésirables associés à un traitement anti-rétroviral hautement actif (HAART), un des traitements de l’ infection VIH.
Si vous recevez un traitement anti-rétroviral hautement actif (HAART), l’ association de ViraferonPeg et ribavirine peut augmenter votre risque d’ acidose lactique et d’ insuffisance hépatique.
Votre médecin surveillera particulièrement ces signes et symptômes (assurez -vous d’ avoir lu la notice de la ribavirine).
De plus, les patients traités par l’ association ViraferonPeg et ribavirine et par la zidovudine peuvent présenter un risque augmenté de développer une anémie (faible nombre de cellules sanguines rouges).
Si vous prenez de la zidovudine ou de la stavudine pour traiter une infection (SIDA) par le Virus de l’ Immunodéficience Humaine (VIH), il est possible que la ribavirine puisse entraîner un changement du mode d’ action de ces médicaments.
Par conséquent, vous aurez de fréquentes prises de sang pour être sûr que votre infection VIH ne s’ aggrave pas.
Si elle s’ aggrave, votre médecin décidera si votre traitement par ribavirine doit ou non être modifié.
Un traitement associant ribavirine et didanosine et/ ou stavudine n’ est pas recommandé du fait du risque d’ acidose lactique (élévation de l’ acide lactique dans l’ organisme) et de pancréatite.
3.
COMMENT UTILISER VIRAFERONPEG
Votre médecin a spécifiquement prescrit ViraferonPeg pour vous et votre état actuel; ne donnez pas ce médicament à d’ autres personnes.
Votre médecin a déterminé votre dose de ViraferonPeg en fonction de votre poids.
Si nécessaire, la dose peut être changée au cours du traitement.
Traitement combiné ViraferonPeg, administré avec des gélules de ribavirine, est habituellement donné par dose de 1,5 microgrammes/ kg une fois par semaine.
Les gélules de ribavirine sont prises tous les jours, matin et soir.
Le nombre de gélules de ribavirine que vous prenez dépend de votre poids.
- Si vous pesez moins de 65 kg, prenez 2 gélules le matin et 2 le soir (soit un total de 800 mg
chaque jour).
- Si vous pesez entre 65 et 85 kg, prenez 2 gélules le matin et 3 le soir (soit un total de 1 000 mg
- Si vous pesez entre 86 et 105 kg, prenez 3 gélules le matin et 3 le soir (soit un total de 1 200 mg
- Si vous pesez plus de 105 kg, prenez 3 gélules le matin et 4 le soir (soit un total de 1 400 mg
chaque jour).
Chez les patients n’ ayant jamais été traités, le traitement combiné est administré pendant 3 à 6 mois, et quelquefois pendant un an selon l’ avis de votre médecin.
Veuillez lire attentivement les notices d’ information des médicaments contenant de la ribavirine.
Chez les patients co-infectés VHC-VIH, la durée de traitement est de 48 semaines.
Chez les patients qui n’ ont pas répondu à un précédent traitement ou qui ont rechuté, le traitement doit être poursuivi pendant un an (si une réponse après 12 semaines de traitement a été obtenue).
ViraferonPeg seul:
ViraferonPeg, administré seul, est habituellement donné par dose de 0,5 ou 1,0 microgramme/ kg une fois par semaine, pendant au moins 6 mois, et parfois pendant 1 an.
Si vous avez une maladie des reins, votre dose peut être plus faible, selon votre fonction rénale.
ViraferonPeg seul n’ a pas été étudié chez les patients co-infectés VHC-VIH.
Tous les patients:
Si vous injectez ViraferonPeg vous -même, assurez -vous que la dose qui vous a été prescrite est réellement indiquée sur l’ emballage du médicament que vous recevez.
Si vous avez l'impression que l'effet de ViraferonPeg est trop fort ou trop faible, consultez votre médecin ou votre pharmacien.
ViraferonPeg est destiné à la voie sous-cutanée.
Cela signifie qu’ il est injecté à l’ aide d’ une aiguille courte dans le tissu graisseux juste sous la peau.
Si vous injectez vous -même ce médicament, on vous apprendra comment préparer et réaliser l’ injection.
Des instructions détaillées pour l’ administration sous-cutanée sont fournies avec cette notice (voir Comment vous auto-injecter ViraferonPeg à la fin de cette notice).
Préparez la dose juste avant de vous l’ injecter et utilisez -la immédiatement.
Observez attentivement la solution reconstituée avant l’ administration.
Ne l’ utilisez pas en cas de jaunissement ou de présence de particules.
Détruisez toute solution restant dans le flacon après que vous vous êtes fait l’ injection.
Injectez ViraferonPeg une fois par semaine en une seule injection.
L’ injection réalisée régulièrement à la même heure le même jour de la semaine vous aidera à ne pas oublier de la prendre.
Respectez toujours la posologie indiquée par votre médecin.
Ne dépassez pas la posologie recommandée, et prenez -le aussi longtemps que prescrit.
Si vous avez utilisé plus de ViraferonPeg que vous n’ auriez dû Prévenez votre médecin ou un professionnel de santé dès que possible.
Si vous oubliez de prendre ViraferonPeg Prenez la dose dès que vous vous en apercevez, puis continuez votre traitement comme d’ habitude.
Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre.
Prévenez votre médecin ou pharmacien si nécessaire.
296 4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, ViraferonPeg peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Bien que tous ces effets indésirables ne soient pas susceptibles de survenir, ils peuvent nécessiter une attention médicale s’ ils apparaissent.
Certaines personnes ont déprimé en prenant ViraferonPeg en association avec la ribavirine, et dans certains cas, ont eu des idées suicidaires ou un comportement agressif (parfois dirigé contre autrui).
Certains patients se sont effectivement suicidés.
Ne manquez pas de consulter en urgence, si vous remarquez que vous déprimez ou avez des idées de suicide ou changez de comportement.
Vous pouvez demander à un membre de votre famille ou à un ami proche de vous aider à rester vigilant vis-à-vis des signes de dépression ou de changement de comportement.
Consultez votre médecin immédiatement si l’ un des effets indésirables suivants apparaît: douleur dans la poitrine; changements de rythme cardiaque; problèmes respiratoires (y compris difficulté à respirer), obnubilation; sensation de dépression, idées suicidaires ou comportement agressif, tentative de suicide, hallucinations, sensation d’ engourdissement ou de picotement; vertiges, convulsion ("crise"); troubles du sommeil, difficulté pour penser ou se concentrer; difficulté à rester vigilant, douleur sévère ou crampes de l’ estomac; sang ou caillot dans les selles (selles noires); fièvre ou frissons commençant après quelques semaines de traitement, douleur dans le bas de votre dos ou les côtés; difficulté ou impossibilité d’ uriner, douleur ou inflammation musculaire (parfois sévère); problèmes d'yeux, de vue ou d'audition; rougeur douloureuse ou intense de votre peau ou de vos muqueuses, saignement sévère du nez.
Votre médecin prescrira une analyse sanguine pour s’ assurer que le nombre de vos globules blancs (cellules qui luttent contre l’ infection), globules rouges (cellules qui transportent l’ oxygène), plaquettes (cellules de la coagulation sanguine) et que d’ autres paramètres biologiques restent proches des valeurs normales.
Les autres effets indésirables pouvant survenir avec l’ association ViraferonPeg et ribavirine gélules incluent:
Effets indésirables très fréquemment rapportés (au moins 1 patient sur 10):
Irritation ou rougeur (et rarement, lésion cutanée) au point d’ injection, mal de tête, sensation de fatigue, frissons, fièvre, symptômes pseudo-grippaux, faiblesse, perte de poids, nausée, perte d’ appétit, diarrhée ou selles molles, douleur de l’ estomac, vomissement, douleur musculaire, douleur dans les articulations et les muscles, sensation de dépression, irritabilité, trouble pour s’ endormir ou rester endormi, sensation d’ anxiété ou de nervosité, difficulté à se concentrer, changements d’ humeur, perte de cheveux, démangeaisons, sécheresse cutanée, mal de gorge, toux, difficulté à respirer, étourdissements, infection virale, rash et sécheresse de la bouche.
Effets indésirables fréquemment rapportés (au moins 1 patient sur 100, mais moins d’ 1 patient sur 10):
Augmentation de la sudation, douleur dans la poitrine, douleur du côté droit au niveau des côtes, sensation d’ engourdissement, de douleur ou de picotement, modification de l’ activité de la glande thyroïde (qui vous rend fatigué ou, moins souvent, énergique), estomac dérangé, battements rapides du cœ ur, agitation, nervosité, période menstruelle (règles) difficile ou irrégulière.
Les effets moins fréquents sont douleur au point d’ injection, bouffée de chaleur, pression sanguine élevée ou faible, œ il sec ou qui coule, rougeur ou trouble cutané, psoriasis, urticaire, lésion des ongles, sensation de mal-être, sensation de malaise, mauvaise coordination, confusion, sensibilité du toucher augmentée ou diminuée, tension musculaire, arthrite, ecchymoses, perte d’ intérêt pour les activités y compris le sexe, problèmes sexuels, rêves inhabituels, mains qui tremblent, vertige (sensation que ça tourne), augmentation de l’ appétit, brûlures d’ estomac, flatulence (gaz), constipation, hémorroïdes, rougeur ou saignement des gencives, rougeurs ou aphtes dans la bouche, changement du goût, changements de l’ audition ou bourdonnement d’ oreille, soif, changement de comportement ou comportement agressif (parfois dirigé contre autrui), sensation de somnolence, boutons de fièvre, infections fongiques ou bactériennes, irritation de la prostate, envie plus fréquente d’ uriner, infections
Les effets indésirables suivants ont été rapportés rarement et très rarement avec ViraferonPeg:
Effets indésirables rarement rapportés (au moins 1 patient sur 10 000, mais moins d’ 1 patient sur 1 000):
Diabètes, rythme du coeur anormal, inflammation du pancréas, inflammation et dégénération du tissu musculaire et des nerfs périphériques, problèmes et défaillance du rein.
Effets indésirables très rarement rapportés (moins d’ 1 patient sur 10 000):
Des cas de sarcoïdose (maladie caractérisée par une fièvre persistante, une perte de poids, une douleur et une inflammation des articulations, des lésions cutanées et une augmentation du volume des ganglions) ont été très rarement rapportés.
Une perte de conscience est survenue très rarement avec les interférons alpha, principalement chez des patients âgés traités à de fortes doses.
Des attaques (évènements cérébro-vasculaires) ont été rapportés.
Contactez immédiatement votre médecin en cas d’ apparition d’ un de ces symptômes ou de n’ importe quel autre symptôme vous inquiétant.
Très rarement, ViraferonPeg seul ou en association avec la ribavirine peut causer une anémie aplasique.
Il a été rapporté des réductions ou des arrêts de la production des globules rouges par l’ organisme.
Il en résulte des anémies sévères dont les symptômes peuvent inclure une fatigue inhabituelle et un manque d’ énergie.
De plus, les événements suivants ont été rapportés avec ViraferonPeg: paralysie faciale (faiblesse et affaissement d’ un côté du visage) et réactions allergiques sévères telles que angio-œ dème (une maladie allergique de la peau caractérisée par des plaques de vésicules circonscrites touchant la peau et ses couches sous-cutanées, les membranes muqueuses, et parfois les organes internes), syndrome de Lyell/ syndrome de Stevens Johnson/ érythème multiforme (différents rashes avec des degrés de sévérité variables pouvant aller jusqu’ au décès du patient, pouvant être associés à des vésicules dans la bouche, le nez, les yeux et autres muqueuses avec mort de la peau de la zone affectée), manie (enthousiasme excessif ou immodéré), troubles bipolaires (troubles de l’ humeur caractérisés par des épisodes alternatifs de tristesse et d’ excitation), épanchement péricardique (une collection de liquide qui se développe entre le péricarde (la membrane du cœ ur) et le cœ ur lui-même), péricardite (inflammation de la membrane du cœ ur).
Par ailleurs, un syndrome de Vogt-Koyanagi-Harada (maladie auto-immune inflammatoire touchant les yeux, la peau et les membranes des oreilles, du cerveau et de la moelle épinière) a été rapporté avec l'utilisation de ViraferonPeg.
Lorsque ViraferonPeg est utilisé seul, certains de ces effets sont moins susceptibles de se produire, et certains ne sont jamais survenus.
Si vous recevez un traitement anti-rétroviral hautement actif (HAART), l’ ajout de ViraferonPeg et de ribavirine peut augmenter le risque d’ acidose lactique, d’ atteinte hépatique et d’ apparition d’ anomalies sanguines (réduction du nombre de cellules sanguines rouges qui transportent l’ oxygène, de certaines cellules blanches qui luttent contre les infections et de cellules sanguines de la coagulation appelées plaquettes).
Les effets indésirables suivants (non listés au-dessus) sont survenus avec ViraferonPeg en association avec de la ribavirine gélules chez des patients (adultes) co-infectés VHC-VIH recevant un traitement HAART: candidose orale (muguet buccal), troubles du métabolisme des graisses, lymphocytes CD4 diminué, appétit diminué, douleur du dos, hépatite, douleur des membres, et autres anomalies des valeurs biologiques.
298 Si vous ressentez un des effets mentionnés comme étant grave ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER VIRAFERONPEG
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser ViraferonPeg après la date de péremption mentionnée sur la boîte.
A conserver au réfrigérateur (entre 2°C et 8°C).
Après reconstitution, utilisez la solution reconstituée immédiatement ou dans les 24 heures après conservation entre au réfrigérateur (entre 2°C et 8°C).
Ne pas utiliser si vous remarquez un jaunissement de la poudre.
La solution reconstituée doit être claire et incolore.
Ne pas utiliser en cas de jaunissement ou de présence de particules.
Tout produit non utilisé doit être éliminé.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient ViraferonPeg
- La substance active est le peginterféron alfa-2b, 80 microgrammes/ 0,5 ml.
- Les autres composants sont:
Poudre: phosphate disodique anhydre, phosphate monosodique dihydraté, saccharose et polysorbate 80; Solvant: eau pour préparations injectables 0,7 ml/ ampoule.
Qu’ est -ce que ViraferonPeg et contenu de l’ emballage extérieur
La poudre blanche est contenue dans un flacon de 2 ml et le solvant limpide et incolore dans une ampoule en verre de 2 ml.
Les différentes présentations de ViraferonPeg 80 microgrammes sont:
- 1 flacon de poudre pour solution injectable et 1 ampoule de solvant pour préparation
- 1 flacon de poudre pour solution injectable, 1 ampoule de solvant pour préparation
parentérale, 1 seringue, 2 aiguilles et 1 tampon nettoyant;
- 4 flacons de poudre pour solution injectable et 4 ampoules de solvant pour préparation
- 4 flacons de poudre pour solution injectable, 4 ampoules de solvant pour préparation
parentérale, 4 seringues, 8 aiguilles et 4 tampons nettoyants;
- 6 flacons de poudre pour solution injectable et 6 ampoules de solvant pour préparation
- 12 flacons de poudre pour solution injectable, 12 ampoules de solvant pour préparation
parentérale, 12 seringues, 24 aiguilles et 12 tampons nettoyants.
Toutes les présentations peuvent ne pas être commercialisées.
299 Titulaire de l’ Autorisation de mise sur le marché et fabricant
Titulaire de l’ Autorisation de mise sur le marché:
SP Europe, 73, rue de Stalle, B-1180 Bruxelles, Belgique
Fabricant:
SP Labo N. V., Industriepark, 30, B-2220 Heist-op-den-Berg, Belgique
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché:
België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B-1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32-(0)2 370 92 11
Luxembourg/ Luxemburg Rue de Stalle 73 B-1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32-(0)2 370 92 11
България Шеринг -Плау Сентрал Ийст Клон България Ийст Трейд Парк Център Бул.
„Н .Й .Вапцаров” 53А, ет.
H-1123 Budapest Tel.: +36 1 457-8500
Č eská republika Na Př íkopě 25 CZ-110 00 Praha 1 Tel: +420 221771250
Malta 168 Christopher Street MT-VLT02 Valletta Tel: + 356-21 23 21 75
Danmark Lautrupbjerg 2 DK-2750 Ballerup Tlf: + 45-44 39 50 00
Nederland Maarssenbroeksedijk 4 NL-3542 DN Utrecht Tel: + 31-(0)800 778 78 78
Deutschland Thomas-Dehler-Straße 27 D-81737 München Tel: + 49-(0)89 627 31-0
Norge Pb.
398 N-1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE-11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A-1120 Wien Tel: +43-(0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR-174 55 Άλιμος Tηλ.: + 30-210 98 97 300
Polska Ul.
Tasmowa 7 PL-02-677 Warszawa Tel.: + 48-(0)22 478 41 50
España Km.
36, Ctra.
Nacional I E-28750 San Agustín de Guadalix – Madrid Tel: + 34-91 848 85 00
Portugal Rua Agualva dos Açores 16 P-2735-557 Agualva-Cacém Tel: +351-21 433 93 00
300 France 92 rue Baudin F-92300 Levallois-Perret Tél: + 33-(0)1 41 06 35 00
România Ş os.
Bucureş ti-Ploieş ti, nr.
17-21, Bă neasa Center, et.
8, sector 1 RO-013682 Bucureş ti Tel: + 40 21 233 35 30
Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44-(0)1 707 363 636
Slovenija Dunajska 22 SI-1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS-210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK-811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I-20090 Segrate (Milano) Tel: + 39-02 21018.1
Suomi/ Finland PL 86/ PB 86 FIN-02151 Espoo/ Esbo Puh/ Tel: + 358-(0)20-7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY-1055 Λευκωσία Τηλ: +357-22 757188
Sverige Box 6185 S-102 33 Stockholm Tel: + 46-(0)8 522 21 500
Latvija Bauskas 58a -401 Rī ga, LV-1004 Tel: + 371-7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44-(0)1 707 363 636
Lietuva Kę stuč io g.
65/ 40 LT-08124 Vilnius Tel: + 370 52 101868
La dernière date à laquelle cette notice a été approuvée est
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
301 COMMENT VOUS AUTO-INJECTER VIRAFERONPEG?
Les instructions suivantes expliquent comment vous auto-injecter ViraferonPeg.
Lisez attentivement les instructions et suivez -les étape par étape.
Votre médecin ou son assistant(e) vous apprendront comment vous auto-injecter ViraferonPeg.
Ne tentez pas de vous auto-injecter à moins que vous ne soyez sûr d’ avoir compris la procédure et les conditions de l’ auto-injection.
Préparation Rassemblez les éléments nécessaires avant de commencer:
- un flacon de ViraferonPeg poudre pour solution injectable;
- une ampoule de solvant pour ViraferonPeg (eau pour préparations injectables);
- une seringue de 1 ml;
- une aiguille longue (par exemple 0,8 x 40 mm [gauge 21 1,5 inch]) utilisée pour ajouter l’ eau
pour préparations injectables dans le flacon de poudre de ViraferonPeg;
- une aiguille courte (par exemple 0,3 x 13 mm [gauge 30 0,5 inch]) pour l’ injection sous-
cutanée;
- un tampon nettoyant.
Lavez -vous soigneusement les mains.
Reconstitution de ViraferonPeg poudre pour solution injectable Avant reconstitution, ViraferonPeg peut avoir l’ aspect soit d’ un amas blanc de la forme d’ un comprimé entier ou fragmenté, soit d’ une poudre blanche.
Retirez la capsule protectrice du flacon de ViraferonPeg.
Nettoyez la partie supérieure du bouchon en caoutchouc du flacon avec un tampon nettoyant.
Vous pouvez conserver le tampon pour nettoyer la surface de la peau où vous injecterez la dose.
Retirez la seringue de son enveloppe.
Ne touchez pas l’ extrémité de la seringue.
Prenez l’ aiguille longue et fixez -la fermement à l’ extrémité de la seringue.
Retirez la protection de l’ aiguille sans toucher l’ aiguille et gardez la seringue avec l’ aiguille dans votre main.
Tapotez doucement le haut de l’ ampoule de solvant pour vous assurer que tout le liquide se situe dans le fond de l’ ampoule.
Cassez le haut de l’ ampoule de solvant.
Insérez l’ aiguille dans l’ ampoule de solvant et prélevez la quantité totale de solvant.
Lorsque la quantité totale de solvant est combinée à la quantité totale de poudre de ViraferonPeg, la solution est à la bonne concentration pour prélever votre dose (c’ est-à-dire que la concentration indiquée est contenue dans les 0,5 ml de solution).
Une petite quantité est perdue lors de la préparation de ViraferonPeg solution injectable et lorsque la dose est mesurée puis injectée.
Par conséquent, chaque flacon contient un excès de solvant et de poudre de ViraferonPeg pour assurer la délivrance de la concentration exacte de ViraferonPeg, solution injectable.
Pour préparer la solution de ViraferonPeg, insérez l’ aiguille au travers du bouchon en caoutchouc du flacon de ViraferonPeg et placez doucement l’ extrémité de l’ aiguille contre la paroi de verre du flacon sans toucher la partie supérieure nettoyée du flacon avec vos mains.
Injectez le solvant LENTEMENT en dirigeant le jet de liquide vers la paroi en verre du flacon.
Il est préférable de ne pas diriger le jet directement sur le solide blanc ou sur la poudre blanche, ni d’ injecter rapidement le liquide au risque d’ entraîner une formation plus importante de bulles.
La solution peut présenter un aspect trouble ou des bulles pendant quelques minutes.
Ceci est normal et ne doit pas vous inquiéter.
Pour dissoudre la totalité du contenu, faites tournoyer le flacon de ViraferonPeg avec un faible mouvement rotatoire en laissant l’ aiguille sur la seringue et dans le flacon.
N’ agitez pas mais retournez doucement le flacon jusqu’ à ce que la poudre restée en haut du flacon se dissolve.
Le contenu doit maintenant être complètement dissout.
Remettez le flacon droit et laissez remonter à la surface de la solution les bulles présentes.
Une fois la solution reposée et toutes les bulles remontées à la surface de la solution, vous devez avoir une solution claire avec un petit anneau de minuscules bulles en surface.
Maintenant, vous pouvez prélever votre dose du flacon.
302 cette solution.
Si elle ne peut être immédiatement utilisée, la solution peut être conservée pendant un maximum de 24 heures au réfrigérateur.
Mesure de la dose de ViraferonPeg issue de la poudre pour solution injectable reconstituée Retournez le flacon et la seringue à l’ aide d’ une main.
Assurez -vous que l’ extrémité de l’ aiguille se trouve dans la solution reconstituée de ViraferonPeg.
Votre autre main est libre pour faire bouger le piston.
Tirez doucement le piston vers le bas pour prélever juste un peu plus que la dose prescrite par votre médecin dans la seringue.
Tenez la seringue avec l’ aiguille dans le flacon pointée vers le haut, retirez la seringue de l’ aiguille longue en laissant l’ aiguille dans le flacon et sans toucher l’ extrémité de la seringue.
Prenez l’ aiguille courte et fixez -la fermement à l’ extrémité de la seringue.
Retirez le capuchon protecteur de l’ aiguille de la seringue, et vérifiez l’ absence de bulles d’ air dans la seringue.
Si vous voyez des bulles, repoussez légèrement le piston; tapotez doucement la seringue, avec l’ aiguille pointée vers le haut, jusqu’ à ce que les bulles disparaissent.
Poussez doucement sur le piston jusqu’ à la dose correcte.
Replacez le capuchon protecteur de l’ aiguille et placez la seringue avec l’ aiguille sur une surface plate.
Assurez -vous que la solution est à température ambiante inférieure à 25°C.
Si la solution est froide, réchauffez la seringue entre la paume de vos mains.
Observez la solution reconstituée avant l’ administration: ne pas utiliser si un jaunissement ou des particules sont présents.
Vous êtes maintenant prêt pour injecter la dose.
Injection de la solution Choisissez le site d’ injection.
Les meilleurs endroits pour l’ injection sont les tissus avec une couche graisseuse entre la peau et le muscle: cuisse, surface extérieure de la partie supérieure du bras (vous pouvez avoir besoin de l’ aide d’ une autre personne pour utiliser cet endroit), l’ abdomen (à l’ exception du nombril ou de la taille).
Si vous êtes particulièrement maigre, utiliser seulement la cuisse ou la surface extérieure du bras pour l’ injection.
Changez de site d’ injection à chaque fois.
Nettoyez et désinfectez la peau à l’ endroit où l’ injection doit être faite.
Retirez le capuchon protecteur de l’ aiguille.
A l’ aide d’ une main, pincez un pli de peau molle.
Avec l’ autre main, tenez la seringue comme vous le feriez avec un crayon.
Insérez l’ aiguille dans le pli de la peau selon un angle d’ environ 45°.
Une fois l’ aiguille dans la peau, retirez la main utilisée pour pincer la peau et utilisez -la pour tenir le corps de la seringue.
Retirez très doucement le piston avec une main.
Si du sang rentre dans la seringue, l’ aiguille a pénétré un vaisseau sanguin.
N’ injectez pas à cet endroit; retirez l’ aiguille et recommencez la procédure.
Injectez la solution en poussant doucement le piston jusqu’ au bout.
Retirez l’ aiguille de la peau.
Appuyez sur le site d’ injection avec un petit bandage ou une gaze stérile si nécessaire pendant quelques secondes.
Ne massez pas le site d’ injection.
Si cela saigne, couvrir avec un pansement adhésif.
Le flacon, l’ ampoule et le reste du matériel pour injection à usage unique doivent être jetés.
Placez avec précaution la seringue et les aiguilles dans un récipient fermé.
INFORMATION DE L’ UTILISATEUR
ViraferonPeg 100 microgrammes poudre et solvant pour solution injectable peginterféron alfa-2b (conjugaison de l’ interféron alfa-2b recombinant avec le monométhoxy polyéthylène glycol)
Veuillez lire attentivement l’ intégralité de cette notice avant d’ utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu’ est -ce que ViraferonPeg et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d’ utiliser ViraferonPeg 3.
Comment utiliser ViraferonPeg 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver ViraferonPeg 6.
Informations supplémentaires
1.
QU’ EST-CE QUE VIRAFERONPEG ET DANS QUEL CAS EST-IL UTILISE
Les interférons modifient la réponse du système immunitaire de l’ organisme pour faciliter la lutte contre les infections et les maladies sévères.
ViraferonPeg, qui contient un interféron, est utilisé pour le traitement de l’ hépatite C chronique, une infection virale du foie, y compris chez les patients co- infectés n’ ayant jamais été traités et avec une infection VIH cliniquement stable.
L’ utilisation optimale de ViraferonPeg pour ce traitement est l’ association avec la ribavirine.
Cette association est indiquée chez les patients n’ ayant jamais été traités.
Cette association est également indiquée chez les patients rechuteurs et les patients qui n’ ont pas répondu préalablement à un traitement par interféron alpha (pégylé ou non pégylé) et ribavirine en traitement combiné ou par interféron alpha en monothérapie.
ViraferonPeg est utilisé seul en cas d’ intolérance ou de contre-indication à la ribavirine.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’ UTILISER VIRAFERONPEG
ViraferonPeg n’ est pas recommandé pour une utilisation chez le patient de moins de 18 ans.
N’ utilisez jamais ViraferonPeg
- si vous êtes allergique (hypersensible) au peginterféron alfa-2b ou à l’ un des autres composants
contenus dans ViraferonPeg.
- si vous êtes allergique (hypersensible) à l’ interféron.
- si vous avez eu des problèmes cardiaques, ou si vous avez une maladie du coeur qui n’ a pas été
bien contrôlée au cours des six derniers mois.
- si vous avez un mauvais état de santé qui vous affaiblit.
- si vous avez une hépatite auto-immune ou tout autre problème avec votre système immunitaire;
si vous prenez un médicament qui altère votre système immunitaire (votre système immunitaire vous aide à lutter contre les infections et certaines maladies).
- si vous avez une maladie du foie avancée, non contrôlée (autre que l’ hépatite C).
- si vous avez une maladie de la thyroïde mal contrôlée par les médicaments.
304
- si vous avez un état qui provoque des convulsions (convulsions, ou « crise d’ épilepsie »).
Faites attention avec ViraferonPeg
- si vous développez les symptômes d’ une réaction allergique sévère (tels que difficultés à
respirer, respiration sibilante, ou urticaire) pendant ce traitement, demandez immédiatement un avis médical.
- si vous avez déjà eu une attaque cardiaque ou un problème cardiaque.
- si vous avez déjà été traité pour dépression ou pour tout autre trouble nerveux ou mental.
- si vous avez une maladie des reins, votre médecin peut prescrire une dose plus faible que la dose
Si vous avez une maladie rénale et si vous prenez ViraferonPeg en association avec des médicaments contenant de la ribavirine, votre médecin doit surveiller plus attentivement la diminution du nombre de vos globules rouges.
- si vous avez eu un problème avec votre foie (autre que l’ hépatite C).
- si vous développez des symptômes associés à un rhume ou à une autre infection respiratoire, tels
que fièvre, toux, ou toute autre difficulté à respirer, prévenez votre médecin.
- si vous êtes diabétique, votre médecin peut vous demander de faire un examen des yeux.
- si vous avez eu une maladie grave affectant votre respiration ou votre sang.
- si vous avez un psoriasis, il peut s’ aggraver pendant que vous utilisez ViraferonPeg.
- si vous souhaitez être enceinte, discutez -en avec votre médecin avant de commencer à utiliser
ViraferonPeg.
- si vous êtes également traité pour votre infection VIH, voir Utilisation d’ autres médicaments.
- si vous avez eu des problèmes nerveux ou mentaux sérieux, particulièrement si vous avez été
- si vous avez déjà souffert de dépression ou développé des symptômes associés à une dépression
(i. e. sensations de mélancolie, de découragement, etc.) pendant le traitement avec ViraferonPeg (voir rubrique 4).
- si vous avez été transplanté, soit d’ un rein soit du foie, le traitement par interféron peut
augmenter le risque de rejet.
Assurez -vous d’ en avoir parlé avec votre médecin.
Des affections des dents et des gencives, pouvant entraîner un déchaussement des dents, ont été rapportées chez des patients recevant un traitement par ViraferonPeg en association avec la ribavirine.
De plus, lors d’ un traitement à long terme par ViraferonPeg en association avec la ribavirine, une bouche sèche pourrait avoir un effet néfaste sur les dents et la bouche.
Vous devez vous brosser soigneusement les dents deux fois par jour et avoir des consultations dentaires régulières.
De plus, certains patients peuvent vomir.
Dans ce cas, assurez -vous de vous rincer soigneusement la bouche après le vomissement.
Pendant votre traitement par ViraferonPeg, votre médecin peut vous demander de boire abondamment afin de prévenir l’ hypotension.
Utilisation d’ autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
Grossesse et allaitement Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Dans les études chez l’ animal en gestation, les interférons ont quelquefois entraîné des avortements spontanés.
Le risque chez la femme enceinte n’ est pas connu.
Lorsque ViraferonPeg est utilisé en association avec la ribavirine, les patients et les patientes doivent prendre des précautions particulières lors de leurs rapports sexuels afin d’ éviter la survenue d’ une grossesse, car la ribavirine peut entraîner de graves malformations chez l’ enfant à naître:
- si vous êtes une fille ou une femme en âge d’ avoir des enfants, traitée par ViraferonPeg en
association à la ribavirine, vous devez avoir un test de grossesse négatif avant le début du traitement, tous les mois pendant la durée du traitement et pendant les 4 mois suivant son arrêt.
Vous et votre partenaire devez chacun utiliser une méthode de contraception efficace pendant toute la durée de votre traitement et pendant les 4 mois suivant son arrêt.
Vous pouvez en discuter avec votre médecin.
- si vous êtes un homme traité par ViraferonPeg en association à la ribavirine, vous ne devez pas avoir
de rapports sexuels non protégés par préservatif avec une femme enceinte.
Si votre partenaire féminine n’ est pas actuellement enceinte mais en âge d’ avoir des enfants, elle doit effectuer un test de grossesse tous les mois pendant la durée de votre traitement et pendant les 7 mois suivant son arrêt.
Vous pouvez en discuter avec votre médecin.
Si vous êtes un homme, vous et votre partenaire devez chacun utiliser une méthode de contraception efficace pendant toute la durée de votre traitement et pendant les 7 mois suivant son arrêt.
Vous pouvez en discuter avec votre médecin.
On ignore si les composants de ce médicament sont excrétés dans le lait maternel.
Par conséquent, n’ allaitez pas votre enfant si vous êtes traitée par ViraferonPeg.
Lors d’ un traitement en association avec la ribavirine, veuillez lire attentivement les notices d’ information des médicaments contenant de la ribavirine.
Conduite de véhicules et utilisation de machines Ne conduisez pas ou ne manipulez aucun outil ou machine si vous vous sentez fatigué, endormi ou confus pendant la prise de ViraferonPeg.
Le taux de sodium est inférieur à 1 mmol par dose, c'est-à-dire sans « sodium ».
Ce médicament contient du saccharose.
Si vous avez une intolérance à certains sucres, contacter votre médecin avant de prendre ce médicament.
Patients ayant également une infection VIH L’ acidose lactique et la détérioration de la fonction hépatique sont des effets indésirables associés à un traitement anti-rétroviral hautement actif (HAART), un des traitements de l’ infection VIH.
Si vous recevez un traitement anti-rétroviral hautement actif (HAART), l’ association de ViraferonPeg et ribavirine peut augmenter votre risque d’ acidose lactique et d’ insuffisance hépatique.
Votre médecin surveillera particulièrement ces signes et symptômes (assurez -vous d’ avoir lu la notice de la ribavirine).
De plus, les patients traités par l’ association ViraferonPeg et ribavirine et par la zidovudine peuvent présenter un risque augmenté de développer une anémie (faible nombre de cellules sanguines rouges).
Si vous prenez de la zidovudine ou de la stavudine pour traiter une infection (SIDA) par le Virus de l’ Immunodéficience Humaine (VIH), il est possible que la ribavirine puisse entraîner un changement du mode d’ action de ces médicaments.
Par conséquent, vous aurez de fréquentes prises de sang pour être sûr que votre infection VIH ne s’ aggrave pas.
Si elle s’ aggrave, votre médecin décidera si votre traitement par ribavirine doit ou non être modifié.
Un traitement associant ribavirine et didanosine et/ ou stavudine n’ est pas recommandé du fait du risque d’ acidose lactique (élévation de l’ acide lactique dans l’ organisme) et de pancréatite.
3.
COMMENT UTILISER VIRAFERONPEG
Votre médecin a spécifiquement prescrit ViraferonPeg pour vous et votre état actuel; ne donnez pas ce médicament à d’ autres personnes.
Votre médecin a déterminé votre dose de ViraferonPeg en fonction de votre poids.
Si nécessaire, la dose peut être changée au cours du traitement.
Traitement combiné ViraferonPeg, administré avec des gélules de ribavirine, est habituellement donné par dose de 1,5 microgrammes/ kg une fois par semaine.
Les gélules de ribavirine sont prises tous les jours, matin et soir.
Le nombre de gélules de ribavirine que vous prenez dépend de votre poids.
- Si vous pesez moins de 65 kg, prenez 2 gélules le matin et 2 le soir (soit un total de 800 mg
chaque jour).
- Si vous pesez entre 65 et 85 kg, prenez 2 gélules le matin et 3 le soir (soit un total de 1 000 mg
- Si vous pesez entre 86 et 105 kg, prenez 3 gélules le matin et 3 le soir (soit un total de 1 200 mg
- Si vous pesez plus de 105 kg, prenez 3 gélules le matin et 4 le soir (soit un total de 1 400 mg
chaque jour).
Chez les patients n’ ayant jamais été traités, le traitement combiné est administré pendant 3 à 6 mois, et quelquefois pendant un an selon l’ avis de votre médecin.
Veuillez lire attentivement les notices d’ information des médicaments contenant de la ribavirine.
Chez les patients co-infectés VHC-VIH, la durée de traitement est de 48 semaines.
Chez les patients qui n’ ont pas répondu à un précédent traitement ou qui ont rechuté, le traitement doit être poursuivi pendant un an (si une réponse après 12 semaines de traitement a été obtenue).
ViraferonPeg seul:
ViraferonPeg, administré seul, est habituellement donné par dose de 0,5 ou 1,0 microgramme/ kg une fois par semaine, pendant au moins 6 mois, et parfois pendant 1 an.
Si vous avez une maladie des reins, votre dose peut être plus faible, selon votre fonction rénale.
ViraferonPeg seul n’ a pas été étudié chez les patients co-infectés VHC-VIH.
Tous les patients:
Si vous injectez ViraferonPeg vous -même, assurez -vous que la dose qui vous a été prescrite est réellement indiquée sur l’ emballage du médicament que vous recevez.
Si vous avez l'impression que l'effet de ViraferonPeg est trop fort ou trop faible, consultez votre médecin ou votre pharmacien.
ViraferonPeg est destiné à la voie sous-cutanée.
Cela signifie qu’ il est injecté à l’ aide d’ une aiguille courte dans le tissu graisseux juste sous la peau.
Si vous injectez vous -même ce médicament, on vous apprendra comment préparer et réaliser l’ injection.
Des instructions détaillées pour l’ administration sous-cutanée sont fournies avec cette notice (voir Comment vous auto-injecter ViraferonPeg à la fin de cette notice).
Préparez la dose juste avant de vous l’ injecter et utilisez -la immédiatement.
Observez attentivement la solution reconstituée avant l’ administration.
Ne l’ utilisez pas en cas de jaunissement ou de présence de particules.
Détruisez toute solution restant dans le flacon après que vous vous êtes fait l’ injection.
Injectez ViraferonPeg une fois par semaine en une seule injection.
L’ injection réalisée régulièrement à la même heure le même jour de la semaine vous aidera à ne pas oublier de la prendre.
Respectez toujours la posologie indiquée par votre médecin.
Ne dépassez pas la posologie recommandée, et prenez -le aussi longtemps que prescrit.
Si vous avez utilisé plus de ViraferonPeg que vous n’ auriez dû Prévenez votre médecin ou un professionnel de santé dès que possible.
Si vous oubliez de prendre ViraferonPeg Prenez la dose dès que vous vous en apercevez, puis continuez votre traitement comme d’ habitude.
Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre.
Prévenez votre médecin ou pharmacien si nécessaire.
307 4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, ViraferonPeg peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Bien que tous ces effets indésirables ne soient pas susceptibles de survenir, ils peuvent nécessiter une attention médicale s’ ils apparaissent.
Certaines personnes ont déprimé en prenant ViraferonPeg en association avec la ribavirine, et dans certains cas, ont eu des idées suicidaires ou un comportement agressif (parfois dirigé contre autrui).
Certains patients se sont effectivement suicidés.
Ne manquez pas de consulter en urgence, si vous remarquez que vous déprimez ou avez des idées de suicide ou changez de comportement.
Vous pouvez demander à un membre de votre famille ou à un ami proche de vous aider à rester vigilant vis-à-vis des signes de dépression ou de changement de comportement.
Consultez votre médecin immédiatement si l’ un des effets indésirables suivants apparaît: douleur dans la poitrine; changements de rythme cardiaque; problèmes respiratoires (y compris difficulté à respirer), obnubilation; sensation de dépression, idées suicidaires ou comportement agressif, tentative de suicide, hallucinations, sensation d’ engourdissement ou de picotement; vertiges, convulsion ("crise"); troubles du sommeil, difficulté pour penser ou se concentrer; difficulté à rester vigilant, douleur sévère ou crampes de l’ estomac; sang ou caillot dans les selles (selles noires); fièvre ou frissons commençant après quelques semaines de traitement, douleur dans le bas de votre dos ou les côtés; difficulté ou impossibilité d’ uriner, douleur ou inflammation musculaire (parfois sévère); problèmes d'yeux, de vue ou d'audition; rougeur douloureuse ou intense de votre peau ou de vos muqueuses, saignement sévère du nez.
Votre médecin prescrira une analyse sanguine pour s’ assurer que le nombre de vos globules blancs (cellules qui luttent contre l’ infection), globules rouges (cellules qui transportent l’ oxygène), plaquettes (cellules de la coagulation sanguine) et que d’ autres paramètres biologiques restent proches des valeurs normales.
Les autres effets indésirables pouvant survenir avec l’ association ViraferonPeg et ribavirine gélules incluent:
Effets indésirables très fréquemment rapportés (au moins 1 patient sur 10):
Irritation ou rougeur (et rarement, lésion cutanée) au point d’ injection, mal de tête, sensation de fatigue, frissons, fièvre, symptômes pseudo-grippaux, faiblesse, perte de poids, nausée, perte d’ appétit, diarrhée ou selles molles, douleur de l’ estomac, vomissement, douleur musculaire, douleur dans les articulations et les muscles, sensation de dépression, irritabilité, trouble pour s’ endormir ou rester endormi, sensation d’ anxiété ou de nervosité, difficulté à se concentrer, changements d’ humeur, perte de cheveux, démangeaisons, sécheresse cutanée, mal de gorge, toux, difficulté à respirer, étourdissements, infection virale, rash et sécheresse de la bouche.
Effets indésirables fréquemment rapportés (au moins 1 patient sur 100, mais moins d’ 1 patient sur 10):
Augmentation de la sudation, douleur dans la poitrine, douleur du côté droit au niveau des côtes, sensation d’ engourdissement, de douleur ou de picotement, modification de l’ activité de la glande thyroïde (qui vous rend fatigué ou, moins souvent, énergique), estomac dérangé, battements rapides du cœ ur, agitation, nervosité, période menstruelle (règles) difficile ou irrégulière.
Les effets moins fréquents sont douleur au point d’ injection, bouffée de chaleur, pression sanguine élevée ou faible, œ il sec ou qui coule, rougeur ou trouble cutané, psoriasis, urticaire, lésion des ongles, sensation de mal-être, sensation de malaise, mauvaise coordination, confusion, sensibilité du toucher augmentée ou diminuée, tension musculaire, arthrite, ecchymoses, perte d’ intérêt pour les activités y compris le sexe, problèmes sexuels, rêves inhabituels, mains qui tremblent, vertige (sensation que ça tourne), augmentation de l’ appétit, brûlures d’ estomac, flatulence (gaz), constipation, hémorroïdes, rougeur ou saignement des gencives, rougeurs ou aphtes dans la bouche, changement du goût, changements de l’ audition ou bourdonnement d’ oreille, soif, changement de comportement ou comportement agressif (parfois dirigé contre autrui), sensation de somnolence, boutons de fièvre, infections fongiques ou bactériennes, irritation de la prostate, envie plus fréquente d’ uriner, infections
Les effets indésirables suivants ont été rapportés rarement et très rarement avec ViraferonPeg:
Effets indésirables rarement rapportés (au moins 1 patient sur 10 000, mais moins d’ 1 patient sur 1 000):
Diabètes, rythme du coeur anormal, inflammation du pancréas, inflammation et dégénération du tissu musculaire et des nerfs périphériques, problèmes et défaillance du rein.
Effets indésirables très rarement rapportés (moins d’ 1 patient sur 10 000):
Des cas de sarcoïdose (maladie caractérisée par une fièvre persistante, une perte de poids, une douleur et une inflammation des articulations, des lésions cutanées et une augmentation du volume des ganglions) ont été très rarement rapportés.
Une perte de conscience est survenue très rarement avec les interférons alpha, principalement chez des patients âgés traités à de fortes doses.
Des attaques (évènements cérébro-vasculaires) ont été rapportés.
Contactez immédiatement votre médecin en cas d’ apparition d’ un de ces symptômes ou de n’ importe quel autre symptôme vous inquiétant.
Très rarement, ViraferonPeg seul ou en association avec la ribavirine peut causer une anémie aplasique.
Il a été rapporté des réductions ou des arrêts de la production des globules rouges par l’ organisme.
Il en résulte des anémies sévères dont les symptômes peuvent inclure une fatigue inhabituelle et un manque d’ énergie.
De plus, les événements suivants ont été rapportés avec ViraferonPeg: paralysie faciale (faiblesse et affaissement d’ un côté du visage) et réactions allergiques sévères telles que angio-œ dème (une maladie allergique de la peau caractérisée par des plaques de vésicules circonscrites touchant la peau et ses couches sous-cutanées, les membranes muqueuses, et parfois les organes internes), syndrome de Lyell/ syndrome de Stevens Johnson/ érythème multiforme (différents rashes avec des degrés de sévérité variables pouvant aller jusqu’ au décès du patient, pouvant être associés à des vésicules dans la bouche, le nez, les yeux et autres muqueuses avec mort de la peau de la zone affectée), manie (enthousiasme excessif ou immodéré), troubles bipolaires (troubles de l’ humeur caractérisés par des épisodes alternatifs de tristesse et d’ excitation), épanchement péricardique (une collection de liquide qui se développe entre le péricarde (la membrane du cœ ur) et le cœ ur lui-même), péricardite (inflammation de la membrane du cœ ur).
Par ailleurs, un syndrome de Vogt-Koyanagi-Harada (maladie auto-immune inflammatoire touchant les yeux, la peau et les membranes des oreilles, du cerveau et de la moelle épinière) a été rapporté avec l'utilisation de ViraferonPeg.
Lorsque ViraferonPeg est utilisé seul, certains de ces effets sont moins susceptibles de se produire, et certains ne sont jamais survenus.
Si vous recevez un traitement anti-rétroviral hautement actif (HAART), l’ ajout de ViraferonPeg et de ribavirine peut augmenter le risque d’ acidose lactique, d’ atteinte hépatique et d’ apparition d’ anomalies sanguines (réduction du nombre de cellules sanguines rouges qui transportent l’ oxygène, de certaines cellules blanches qui luttent contre les infections et de cellules sanguines de la coagulation appelées plaquettes).
Les effets indésirables suivants (non listés au-dessus) sont survenus avec ViraferonPeg en association avec de la ribavirine gélules chez des patients (adultes) co-infectés VHC-VIH recevant un traitement HAART: candidose orale (muguet buccal), troubles du métabolisme des graisses, lymphocytes CD4 diminué, appétit diminué, douleur du dos, hépatite, douleur des membres, et autres anomalies des valeurs biologiques.
309 Si vous ressentez un des effets mentionnés comme étant grave ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER VIRAFERONPEG
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser ViraferonPeg après la date de péremption mentionnée sur la boîte.
A conserver au réfrigérateur (entre 2°C et 8°C).
Après reconstitution, utilisez la solution reconstituée immédiatement ou dans les 24 heures après conservation au réfrigérateur (entre 2°C et 8°C).
Ne pas utiliser si vous remarquez un jaunissement de la poudre.
La solution reconstituée doit être claire et incolore.
Ne pas utiliser en cas de jaunissement ou de présence de particules.
Tout produit non utilisé doit être éliminé.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient ViraferonPeg
- La substance active est le peginterféron alfa-2b, 100 microgrammes/ 0,5 ml.
- Les autres composants sont:
Poudre: phosphate disodique anhydre, phosphate monosodique dihydraté, saccharose et polysorbate 80; Solvant: eau pour préparations injectables 0,7 ml/ ampoule.
Qu’ est -ce que ViraferonPeg et contenu de l’ emballage extérieur
La poudre blanche est contenue dans un flacon de 2 ml et le solvant limpide et incolore dans une ampoule en verre de 2 ml.
Les différentes présentations de ViraferonPeg 100 microgrammes sont:
- 1 flacon de poudre pour solution injectable et 1 ampoule de solvant pour préparation
- 1 flacon de poudre pour solution injectable, 1 ampoule de solvant pour préparation
parentérale, 1 seringue, 2 aiguilles et 1 tampon nettoyant;
- 4 flacons de poudre pour solution injectable et 4 ampoules de solvant pour préparation
- 4 flacons de poudre pour solution injectable, 4 ampoules de solvant pour préparation
parentérale, 4 seringues, 8 aiguilles et 4 tampons nettoyants;
- 6 flacons de poudre pour solution injectable et 6 ampoules de solvant pour préparation
- 12 flacons de poudre pour solution injectable, 12 ampoules de solvant pour préparation
parentérale, 12 seringues, 24 aiguilles et 12 tampons nettoyants.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l’ Autorisation de mise sur le marché et fabricant
Titulaire de l’ Autorisation de mise sur le marché:
SP Europe, 73, rue de Stalle, B-1180 Bruxelles, Belgique
310 Fabricant:
SP Labo N. V., Industriepark, 30, B-2220 Heist-op-den-Berg, Belgique
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché:
België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B-1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32-(0)2 370 92 11
Luxembourg/ Luxemburg Rue de Stalle 73 B-1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32-(0)2 370 92 11
България Шеринг -Плау Сентрал Ийст Клон България Ийст Трейд Парк Център Бул.
„Н .Й .Вапцаров” 53А, ет.
H-1123 Budapest Tel.: +36 1 457-8500
Č eská republika Na Př íkopě 25 CZ-110 00 Praha 1 Tel: +420 221771250
Malta 168 Christopher Street MT-VLT02 Valletta Tel: + 356-21 23 21 75
Danmark Lautrupbjerg 2 DK-2750 Ballerup Tlf: + 45-44 39 50 00
Nederland Maarssenbroeksedijk 4 NL-3542 DN Utrecht Tel: + 31-(0)800 778 78 78
Deutschland Thomas-Dehler-Straße 27 D-81737 München Tel: + 49-(0)89 627 31-0
Norge Pb.
398 N-1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE-11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A-1120 Wien Tel: +43-(0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR-174 55 Άλιμος Tηλ.: + 30-210 98 97 300
Polska Ul.
Tasmowa 7 PL-02-677 Warszawa Tel.: + 48-(0)22 478 41 50
España Km.
36, Ctra.
Nacional I E-28750 San Agustín de Guadalix – Madrid Tel: + 34-91 848 85 00
Portugal Rua Agualva dos Açores 16 P-2735-557 Agualva-Cacém Tel: +351-21 433 93 00
France 92 rue Baudin F-92300 Levallois-Perret Tél: + 33-(0)1 41 06 35 00
România Ş os.
Bucureş ti-Ploieş ti, nr.
17-21, Bă neasa Center, et.
8, sector 1 RO-013682 Bucureş ti Tel: + 40 21 233 35 30
311 Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44-(0)1 707 363 636
Slovenija Dunajska 22 SI-1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS-210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK-811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I-20090 Segrate (Milano) Tel: + 39-02 21018.1
Suomi/ Finland PL 86/ PB 86 FIN-02151 Espoo/ Esbo Puh/ Tel: + 358-(0)20-7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY-1055 Λευκωσία Τηλ: +357-22 757188
Sverige Box 6185 S-102 33 Stockholm Tel: + 46-(0)8 522 21 500
Latvija Bauskas 58a -401 Rī ga, LV-1004 Tel: + 371-7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44-(0)1 707 363 636
Lietuva Kę stuč io g.
65/ 40 LT-08124 Vilnius Tel: + 370 52 101868
La dernière date à laquelle cette notice a été approuvée est
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
312 COMMENT VOUS AUTO-INJECTER VIRAFERONPEG?
Les instructions suivantes expliquent comment vous auto-injecter ViraferonPeg.
Lisez attentivement les instructions et suivez -les étape par étape.
Votre médecin ou son assistant(e) vous apprendront comment vous auto-injecter ViraferonPeg.
Ne tentez pas de vous auto-injecter à moins que vous ne soyez sûr d’ avoir compris la procédure et les conditions de l’ auto-injection.
Préparation Rassemblez les éléments nécessaires avant de commencer:
- un flacon de ViraferonPeg poudre pour solution injectable;
- une ampoule de solvant pour ViraferonPeg (eau pour préparations injectables);
- une seringue de 1 ml;
- une aiguille longue (par exemple 0,8 x 40 mm [gauge 21 1,5 inch]) utilisée pour ajouter l’ eau
pour préparations injectables dans le flacon de poudre de ViraferonPeg;
- une aiguille courte (par exemple 0,3 x 13 mm [gauge 30 0,5 inch]) pour l’ injection sous-
cutanée;
- un tampon nettoyant.
Lavez -vous soigneusement les mains.
Reconstitution de ViraferonPeg poudre pour solution injectable Avant reconstitution, ViraferonPeg peut avoir l’ aspect soit d’ un amas blanc de la forme d’ un comprimé entier ou fragmenté, soit d’ une poudre blanche.
Retirez la capsule protectrice du flacon de ViraferonPeg.
Nettoyez la partie supérieure du bouchon en caoutchouc du flacon avec un tampon nettoyant.
Vous pouvez conserver le tampon pour nettoyer la surface de la peau où vous injecterez la dose.
Retirez la seringue de son enveloppe.
Ne touchez pas l’ extrémité de la seringue.
Prenez l’ aiguille longue et fixez -la fermement à l’ extrémité de la seringue.
Retirez la protection de l’ aiguille sans toucher l’ aiguille et gardez la seringue avec l’ aiguille dans votre main.
Tapotez doucement le haut de l’ ampoule de solvant pour vous assurer que tout le liquide se situe dans le fond de l’ ampoule.
Cassez le haut de l’ ampoule de solvant.
Insérez l’ aiguille dans l’ ampoule de solvant et prélevez la quantité totale de solvant.
Lorsque la quantité totale de solvant est combinée à la quantité totale de poudre de ViraferonPeg, la solution est à la bonne concentration pour prélever votre dose (c’ est-à-dire que la concentration indiquée est contenue dans les 0,5 ml de solution).
Une petite quantité est perdue lors de la préparation de ViraferonPeg solution injectable et lorsque la dose est mesurée puis injectée.
Par conséquent, chaque flacon contient un excès de solvant et de poudre de ViraferonPeg pour assurer la délivrance de la concentration exacte de ViraferonPeg, solution injectable.
Pour préparer la solution de ViraferonPeg, insérez l’ aiguille au travers du bouchon en caoutchouc du flacon de ViraferonPeg et placez doucement l’ extrémité de l’ aiguille contre la paroi de verre du flacon sans toucher la partie supérieure nettoyée du flacon avec vos mains.
Injectez le solvant LENTEMENT en dirigeant le jet de liquide vers la paroi en verre du flacon.
Il est préférable de ne pas diriger le jet directement sur le solide blanc ou sur la poudre blanche, ni d’ injecter rapidement le liquide au risque d’ entraîner une formation plus importante de bulles.
La solution peut présenter un aspect trouble ou des bulles pendant quelques minutes.
Ceci est normal et ne doit pas vous inquiéter.
Pour dissoudre la totalité du contenu, faites tournoyer le flacon de ViraferonPeg avec un faible mouvement rotatoire en laissant l’ aiguille sur la seringue et dans le flacon.
N’ agitez pas mais retournez doucement le flacon jusqu’ à ce que la poudre restée en haut du flacon se dissolve.
Le contenu doit maintenant être complètement dissout.
Remettez le flacon droit et laissez remonter à la surface de la solution les bulles présentes.
Une fois la solution reposée et toutes les bulles remontées à la surface de la solution, vous devez avoir une solution claire avec un petit anneau de minuscules bulles en surface.
Maintenant, vous pouvez prélever votre dose du flacon.
313 cette solution.
Si elle ne peut être immédiatement utilisée, la solution peut être conservée pendant un maximum de 24 heures au réfrigérateur.
Mesure de la dose de ViraferonPeg issue de la poudre pour solution injectable reconstituée Retournez le flacon et la seringue à l’ aide d’ une main.
Assurez -vous que l’ extrémité de l’ aiguille se trouve dans la solution reconstituée de ViraferonPeg.
Votre autre main est libre pour faire bouger le piston.
Tirez doucement le piston vers le bas pour prélever juste un peu plus que la dose prescrite par votre médecin dans la seringue.
Tenez la seringue avec l’ aiguille dans le flacon pointée vers le haut, retirez la seringue de l’ aiguille longue en laissant l’ aiguille dans le flacon et sans toucher l’ extrémité de la seringue.
Prenez l’ aiguille courte et fixez -la fermement à l’ extrémité de la seringue.
Retirez le capuchon protecteur de l’ aiguille de la seringue, et vérifiez l’ absence de bulles d’ air dans la seringue.
Si vous voyez des bulles, repoussez légèrement le piston; tapotez doucement la seringue, avec l’ aiguille pointée vers le haut, jusqu’ à ce que les bulles disparaissent.
Poussez doucement sur le piston jusqu’ à la dose correcte.
Replacez le capuchon protecteur de l’ aiguille et placez la seringue avec l’ aiguille sur une surface plate.
Assurez -vous que la solution est à température ambiante inférieure à 25°C.
Si la solution est froide, réchauffez la seringue entre la paume de vos mains.
Observez la solution reconstituée avant l’ administration: ne pas utiliser si un jaunissement ou des particules sont présents.
Vous êtes maintenant prêt pour injecter la dose.
Injection de la solution Choisissez le site d’ injection.
Les meilleurs endroits pour l’ injection sont les tissus avec une couche graisseuse entre la peau et le muscle: cuisse, surface extérieure de la partie supérieure du bras (vous pouvez avoir besoin de l’ aide d’ une autre personne pour utiliser cet endroit), l’ abdomen (à l’ exception du nombril ou de la taille).
Si vous êtes particulièrement maigre, utiliser seulement la cuisse ou la surface extérieure du bras pour l’ injection.
Changez de site d’ injection à chaque fois.
Nettoyez et désinfectez la peau à l’ endroit où l’ injection doit être faite.
Retirez le capuchon protecteur de l’ aiguille.
A l’ aide d’ une main, pincez un pli de peau molle.
Avec l’ autre main, tenez la seringue comme vous le feriez avec un crayon.
Insérez l’ aiguille dans le pli de la peau selon un angle d’ environ 45°.
Une fois l’ aiguille dans la peau, retirez la main utilisée pour pincer la peau et utilisez -la pour tenir le corps de la seringue.
Retirez très doucement le piston avec une main.
Si du sang rentre dans la seringue, l’ aiguille a pénétré un vaisseau sanguin.
N’ injectez pas à cet endroit; retirez l’ aiguille et recommencez la procédure.
Injectez la solution en poussant doucement le piston jusqu’ au bout.
Retirez l’ aiguille de la peau.
Appuyez sur le site d’ injection avec un petit bandage ou une gaze stérile si nécessaire pendant quelques secondes.
Ne massez pas le site d’ injection.
Si cela saigne, couvrir avec un pansement adhésif.
Le flacon, l’ ampoule et le reste du matériel pour injection à usage unique doivent être jetés.
Placez avec précaution la seringue et les aiguilles dans un récipient fermé.
INFORMATION DE L’ UTILISATEUR
ViraferonPeg 120 microgrammes poudre et solvant pour solution injectable peginterféron alfa-2b (conjugaison de l’ interféron alfa-2b recombinant avec le monométhoxy polyéthylène glycol)
Veuillez lire attentivement l’ intégralité de cette notice avant d’ utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu’ est -ce que ViraferonPeg et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d’ utiliser ViraferonPeg 3.
Comment utiliser ViraferonPeg 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver ViraferonPeg 6.
Informations supplémentaires
1.
QU’ EST-CE QUE VIRAFERONPEG ET DANS QUEL CAS EST-IL UTILISE
Les interférons modifient la réponse du système immunitaire de l’ organisme pour faciliter la lutte contre les infections et les maladies sévères.
ViraferonPeg, qui contient un interféron, est utilisé pour le traitement de l’ hépatite C chronique, une infection virale du foie, y compris chez les patients co- infectés n’ ayant jamais été traités et avec une infection VIH cliniquement stable.
L’ utilisation optimale de ViraferonPeg pour ce traitement est l’ association avec la ribavirine.
Cette association est indiquée chez les patients n’ ayant jamais été traités.
Cette association est également indiquée chez les patients rechuteurs et les patients qui n’ ont pas répondu préalablement à un traitement par interféron alpha (pégylé ou non pégylé) et ribavirine en traitement combiné ou par interféron alpha en monothérapie.
ViraferonPeg est utilisé seul en cas d’ intolérance ou de contre-indication à la ribavirine.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’ UTILISER VIRAFERONPEG
ViraferonPeg n’ est pas recommandé pour une utilisation chez le patient de moins de 18 ans.
N’ utilisez jamais ViraferonPeg
- si vous êtes allergique (hypersensible) au peginterféron alfa-2b ou à l’ un des autres composants
contenus dans ViraferonPeg.
- si vous êtes allergique (hypersensible) à l’ interféron.
- si vous avez eu des problèmes cardiaques, ou si vous avez une maladie du coeur qui n’ a pas été
bien contrôlée au cours des six derniers mois.
- si vous avez un mauvais état de santé qui vous affaiblit.
- si vous avez une hépatite auto-immune ou tout autre problème avec votre système immunitaire;
si vous prenez un médicament qui altère votre système immunitaire (votre système immunitaire vous aide à lutter contre les infections et certaines maladies).
- si vous avez une maladie du foie avancée, non contrôlée (autre que l’ hépatite C).
- si vous avez une maladie de la thyroïde mal contrôlée par les médicaments.
315
- si vous avez un état qui provoque des convulsions (convulsions, ou « crise d’ épilepsie »).
Faites attention avec ViraferonPeg
- si vous développez les symptômes d’ une réaction allergique sévère (tels que difficultés à
respirer, respiration sibilante, ou urticaire) pendant ce traitement, demandez immédiatement un avis médical.
- si vous avez déjà eu une attaque cardiaque ou un problème cardiaque.
- si vous avez déjà été traité pour dépression ou pour tout autre trouble nerveux ou mental.
- si vous avez une maladie des reins, votre médecin peut prescrire une dose plus faible que la dose
Si vous avez une maladie rénale et si vous prenez ViraferonPeg en association avec des médicaments contenant de la ribavirine, votre médecin doit surveiller plus attentivement la diminution du nombre de vos globules rouges.
- si vous avez eu un problème avec votre foie (autre que l’ hépatite C).
- si vous développez des symptômes associés à un rhume ou à une autre infection respiratoire, tels
que fièvre, toux, ou toute autre difficulté à respirer, prévenez votre médecin.
- si vous êtes diabétique, votre médecin peut vous demander de faire un examen des yeux.
- si vous avez eu une maladie grave affectant votre respiration ou votre sang.
- si vous avez un psoriasis, il peut s’ aggraver pendant que vous utilisez ViraferonPeg.
- si vous souhaitez être enceinte, discutez -en avec votre médecin avant de commencer à utiliser
ViraferonPeg.
- si vous êtes également traité pour votre infection VIH, voir Utilisation d’ autres médicaments.
- si vous avez eu des problèmes nerveux ou mentaux sérieux, particulièrement si vous avez été
- si vous avez déjà souffert de dépression ou développé des symptômes associés à une dépression
(i. e. sensations de mélancolie, de découragement, etc.) pendant le traitement avec ViraferonPeg (voir rubrique 4).
- si vous avez été transplanté, soit d’ un rein soit du foie, le traitement par interféron peut
augmenter le risque de rejet.
Assurez -vous d’ en avoir parlé avec votre médecin.
Des affections des dents et des gencives, pouvant entraîner un déchaussement des dents, ont été rapportées chez des patients recevant un traitement par ViraferonPeg en association avec la ribavirine.
De plus, lors d’ un traitement à long terme par ViraferonPeg en association avec la ribavirine, une bouche sèche pourrait avoir un effet néfaste sur les dents et la bouche.
Vous devez vous brosser soigneusement les dents deux fois par jour et avoir des consultations dentaires régulières.
De plus, certains patients peuvent vomir.
Dans ce cas, assurez -vous de vous rincer soigneusement la bouche après le vomissement.
Pendant votre traitement par ViraferonPeg, votre médecin peut vous demander de boire abondamment afin de prévenir l’ hypotension.
Utilisation d’ autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
Grossesse et allaitement Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Dans les études chez l’ animal en gestation, les interférons ont quelquefois entraîné des avortements spontanés.
Le risque chez la femme enceinte n’ est pas connu.
Lorsque ViraferonPeg est utilisé en association avec la ribavirine, les patients et les patientes doivent prendre des précautions particulières lors de leurs rapports sexuels afin d’ éviter la survenue d’ une grossesse, car la ribavirine peut entraîner de graves malformations chez l’ enfant à naître:
- si vous êtes une fille ou une femme en âge d’ avoir des enfants, traitée par ViraferonPeg en
association à la ribavirine, vous devez avoir un test de grossesse négatif avant le début du traitement, tous les mois pendant la durée du traitement et pendant les 4 mois suivant son arrêt.
Vous et votre partenaire devez chacun utiliser une méthode de contraception efficace pendant toute la durée de votre traitement et pendant les 4 mois suivant son arrêt.
Vous pouvez en discuter avec votre médecin.
- si vous êtes un homme traité par ViraferonPeg en association à la ribavirine, vous ne devez pas avoir
de rapports sexuels non protégés par préservatif avec une femme enceinte.
Si votre partenaire féminine n’ est pas actuellement enceinte mais en âge d’ avoir des enfants, elle doit effectuer un test de grossesse tous les mois pendant la durée de votre traitement et pendant les 7 mois suivant son arrêt.
Vous pouvez en discuter avec votre médecin.
Si vous êtes un homme, vous et votre partenaire devez chacun utiliser une méthode de contraception efficace pendant toute la durée de votre traitement et pendant les 7 mois suivant son arrêt.
Vous pouvez en discuter avec votre médecin.
On ignore si les composants de ce médicament sont excrétés dans le lait maternel.
Par conséquent, n’ allaitez pas votre enfant si vous êtes traitée par ViraferonPeg.
Lors d’ un traitement en association avec la ribavirine, veuillez lire attentivement les notices d’ information des médicaments contenant de la ribavirine.
Conduite de véhicules et utilisation de machines Ne conduisez pas ou ne manipulez aucun outil ou machine si vous vous sentez fatigué, endormi ou confus pendant la prise de ViraferonPeg.
Le taux de sodium est inférieur à 1 mmol par dose, c'est-à-dire sans « sodium ».
Ce médicament contient du saccharose.
Si vous avez une intolérance à certains sucres, contacter votre médecin avant de prendre ce médicament.
Patients ayant également une infection VIH L’ acidose lactique et la détérioration de la fonction hépatique sont des effets indésirables associés à un traitement anti-rétroviral hautement actif (HAART), un des traitements de l’ infection VIH.
Si vous recevez un traitement anti-rétroviral hautement actif (HAART), l’ association de ViraferonPeg et ribavirine peut augmenter votre risque d’ acidose lactique et d’ insuffisance hépatique.
Votre médecin surveillera particulièrement ces signes et symptômes (assurez -vous d’ avoir lu la notice de la ribavirine).
De plus, les patients traités par l’ association ViraferonPeg et ribavirine et par la zidovudine peuvent présenter un risque augmenté de développer une anémie (faible nombre de cellules sanguines rouges).
Si vous prenez de la zidovudine ou de la stavudine pour traiter une infection (SIDA) par le Virus de l’ Immunodéficience Humaine (VIH), il est possible que la ribavirine puisse entraîner un changement du mode d’ action de ces médicaments.
Par conséquent, vous aurez de fréquentes prises de sang pour être sûr que votre infection VIH ne s’ aggrave pas.
Si elle s’ aggrave, votre médecin décidera si votre traitement par ribavirine doit ou non être modifié.
Un traitement associant ribavirine et didanosine et/ ou stavudine n’ est pas recommandé du fait du risque d’ acidose lactique (élévation de l’ acide lactique dans l’ organisme) et de pancréatite.
3.
COMMENT UTILISER VIRAFERONPEG
Votre médecin a spécifiquement prescrit ViraferonPeg pour vous et votre état actuel; ne donnez pas ce médicament à d’ autres personnes.
Votre médecin a déterminé votre dose de ViraferonPeg en fonction de votre poids.
Si nécessaire, la dose peut être changée au cours du traitement.
Traitement combiné ViraferonPeg, administré avec des gélules de ribavirine, est habituellement donné par dose de 1,5 microgrammes/ kg une fois par semaine.
Les gélules de ribavirine sont prises tous les jours, matin et soir.
Le nombre de gélules de ribavirine que vous prenez dépend de votre poids.
- Si vous pesez moins de 65 kg, prenez 2 gélules le matin et 2 le soir (soit un total de 800 mg
chaque jour).
- Si vous pesez entre 65 et 85 kg, prenez 2 gélules le matin et 3 le soir (soit un total de 1 000 mg
- Si vous pesez entre 86 et 105 kg, prenez 3 gélules le matin et 3 le soir (soit un total de 1 200 mg
- Si vous pesez plus de 105 kg, prenez 3 gélules le matin et 4 le soir (soit un total de 1 400 mg
chaque jour).
Chez les patients n’ ayant jamais été traités, le traitement combiné est administré pendant 3 à 6 mois, et quelquefois pendant un an selon l’ avis de votre médecin.
Veuillez lire attentivement les notices d’ information des médicaments contenant de la ribavirine.
Chez les patients co-infectés VHC-VIH, la durée de traitement est de 48 semaines.
Chez les patients qui n’ ont pas répondu à un précédent traitement ou qui ont rechuté, le traitement doit être poursuivi pendant un an (si une réponse après 12 semaines de traitement a été obtenue).
ViraferonPeg seul:
ViraferonPeg, administré seul, est habituellement donné par dose de 0,5 ou 1,0 microgramme/ kg une fois par semaine, pendant au moins 6 mois, et parfois pendant 1 an.
Si vous avez une maladie des reins, votre dose peut être plus faible, selon votre fonction rénale.
ViraferonPeg seul n’ a pas été étudié chez les patients co-infectés VHC-VIH.
Tous les patients:
Si vous injectez ViraferonPeg vous -même, assurez -vous que la dose qui vous a été prescrite est réellement indiquée sur l’ emballage du médicament que vous recevez.
Si vous avez l'impression que l'effet de ViraferonPeg est trop fort ou trop faible, consultez votre médecin ou votre pharmacien.
ViraferonPeg est destiné à la voie sous-cutanée.
Cela signifie qu’ il est injecté à l’ aide d’ une aiguille courte dans le tissu graisseux juste sous la peau.
Si vous injectez vous -même ce médicament, on vous apprendra comment préparer et réaliser l’ injection.
Des instructions détaillées pour l’ administration sous-cutanée sont fournies avec cette notice (voir Comment vous auto-injecter ViraferonPeg à la fin de cette notice).
Préparez la dose juste avant de vous l’ injecter et utilisez -la immédiatement.
Observez attentivement la solution reconstituée avant l’ administration.
Ne l’ utilisez pas en cas de jaunissement ou de présence de particules.
Détruisez toute solution restant dans le flacon après que vous vous êtes fait l’ injection.
Injectez ViraferonPeg une fois par semaine en une seule injection.
L’ injection réalisée régulièrement à la même heure le même jour de la semaine vous aidera à ne pas oublier de la prendre.
Respectez toujours la posologie indiquée par votre médecin.
Ne dépassez pas la posologie recommandée, et prenez -le aussi longtemps que prescrit.
Si vous avez utilisé plus de ViraferonPeg que vous n’ auriez dû Prévenez votre médecin ou un professionnel de santé dès que possible.
Si vous oubliez de prendre ViraferonPeg Prenez la dose dès que vous vous en apercevez, puis continuez votre traitement comme d’ habitude.
Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre.
Prévenez votre médecin ou pharmacien si nécessaire.
318 4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, ViraferonPeg peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Bien que tous ces effets indésirables ne soient pas susceptibles de survenir, ils peuvent nécessiter une attention médicale s’ ils apparaissent.
Certaines personnes ont déprimé en prenant ViraferonPeg en association avec la ribavirine, et dans certains cas, ont eu des idées suicidaires ou un comportement agressif (parfois dirigé contre autrui).
Certains patients se sont effectivement suicidés.
Ne manquez pas de consulter en urgence, si vous remarquez que vous déprimez ou avez des idées de suicide ou changez de comportement.
Vous pouvez demander à un membre de votre famille ou à un ami proche de vous aider à rester vigilant vis-à-vis des signes de dépression ou de changement de comportement.
Consultez votre médecin immédiatement si l’ un des effets indésirables suivants apparaît: douleur dans la poitrine; changements de rythme cardiaque; problèmes respiratoires (y compris difficulté à respirer), obnubilation; sensation de dépression, idées suicidaires ou comportement agressif, tentative de suicide, hallucinations, sensation d’ engourdissement ou de picotement; vertiges, convulsion ("crise"); troubles du sommeil, difficulté pour penser ou se concentrer; difficulté à rester vigilant, douleur sévère ou crampes de l’ estomac; sang ou caillot dans les selles (selles noires); fièvre ou frissons commençant après quelques semaines de traitement, douleur dans le bas de votre dos ou les côtés; difficulté ou impossibilité d’ uriner, douleur ou inflammation musculaire (parfois sévère); problèmes d'yeux, de vue ou d'audition; rougeur douloureuse ou intense de votre peau ou de vos muqueuses, saignement sévère du nez.
Votre médecin prescrira une analyse sanguine pour s’ assurer que le nombre de vos globules blancs (cellules qui luttent contre l’ infection), globules rouges (cellules qui transportent l’ oxygène), plaquettes (cellules de la coagulation sanguine) et que d’ autres paramètres biologiques restent proches des valeurs normales.
Les autres effets indésirables pouvant survenir avec l’ association ViraferonPeg et ribavirine gélules incluent:
Effets indésirables très fréquemment rapportés (au moins 1 patient sur 10):
Irritation ou rougeur (et rarement, lésion cutanée) au point d’ injection, mal de tête, sensation de fatigue, frissons, fièvre, symptômes pseudo-grippaux, faiblesse, perte de poids, nausée, perte d’ appétit, diarrhée ou selles molles, douleur de l’ estomac, vomissement, douleur musculaire, douleur dans les articulations et les muscles, sensation de dépression, irritabilité, trouble pour s’ endormir ou rester endormi, sensation d’ anxiété ou de nervosité, difficulté à se concentrer, changements d’ humeur, perte de cheveux, démangeaisons, sécheresse cutanée, mal de gorge, toux, difficulté à respirer, étourdissements, infection virale, rash et sécheresse de la bouche.
Effets indésirables fréquemment rapportés (au moins 1 patient sur 100, mais moins d’ 1 patient sur 10):
Augmentation de la sudation, douleur dans la poitrine, douleur du côté droit au niveau des côtes, sensation d’ engourdissement, de douleur ou de picotement, modification de l’ activité de la glande thyroïde (qui vous rend fatigué ou, moins souvent, énergique), estomac dérangé, battements rapides du cœ ur, agitation, nervosité, période menstruelle (règles) difficile ou irrégulière.
Les effets moins fréquents sont douleur au point d’ injection, bouffée de chaleur, pression sanguine élevée ou faible, œ il sec ou qui coule, rougeur ou trouble cutané, psoriasis, urticaire, lésion des ongles, sensation de mal-être, sensation de malaise, mauvaise coordination, confusion, sensibilité du toucher augmentée ou diminuée, tension musculaire, arthrite, ecchymoses, perte d’ intérêt pour les activités y compris le sexe, problèmes sexuels, rêves inhabituels, mains qui tremblent, vertige (sensation que ça tourne), augmentation de l’ appétit, brûlures d’ estomac, flatulence (gaz), constipation, hémorroïdes, rougeur ou saignement des gencives, rougeurs ou aphtes dans la bouche, changement du goût, changements de l’ audition ou bourdonnement d’ oreille, soif, changement de comportement ou comportement agressif (parfois dirigé contre autrui), sensation de somnolence, boutons de fièvre, infections fongiques ou bactériennes, irritation de la prostate, envie plus fréquente d’ uriner, infections
Les effets indésirables suivants ont été rapportés rarement et très rarement avec ViraferonPeg:
Effets indésirables rarement rapportés (au moins 1 patient sur 10 000, mais moins d’ 1 patient sur 1 000):
Diabètes, rythme du coeur anormal, inflammation du pancréas, inflammation et dégénération du tissu musculaire et des nerfs périphériques, problèmes et défaillance du rein.
Effets indésirables très rarement rapportés (moins d’ 1 patient sur 10 000):
Des cas de sarcoïdose (maladie caractérisée par une fièvre persistante, une perte de poids, une douleur et une inflammation des articulations, des lésions cutanées et une augmentation du volume des ganglions) ont été très rarement rapportés.
Une perte de conscience est survenue très rarement avec les interférons alpha, principalement chez des patients âgés traités à de fortes doses.
Des attaques (évènements cérébro-vasculaires) ont été rapportés.
Contactez immédiatement votre médecin en cas d’ apparition d’ un de ces symptômes ou de n’ importe quel autre symptôme vous inquiétant.
Très rarement, ViraferonPeg seul ou en association avec la ribavirine peut causer une anémie aplasique.
Il a été rapporté des réductions ou des arrêts de la production des globules rouges par l’ organisme.
Il en résulte des anémies sévères dont les symptômes peuvent inclure une fatigue inhabituelle et un manque d’ énergie.
De plus, les événements suivants ont été rapportés avec ViraferonPeg: paralysie faciale (faiblesse et affaissement d’ un côté du visage) et réactions allergiques sévères telles que angio-œ dème (une maladie allergique de la peau caractérisée par des plaques de vésicules circonscrites touchant la peau et ses couches sous-cutanées, les membranes muqueuses, et parfois les organes internes), syndrome de Lyell/ syndrome de Stevens Johnson/ érythème multiforme (différents rashes avec des degrés de sévérité variables pouvant aller jusqu’ au décès du patient, pouvant être associés à des vésicules dans la bouche, le nez, les yeux et autres muqueuses avec mort de la peau de la zone affectée), manie (enthousiasme excessif ou immodéré), troubles bipolaires (troubles de l’ humeur caractérisés par des épisodes alternatifs de tristesse et d’ excitation), épanchement péricardique (une collection de liquide qui se développe entre le péricarde (la membrane du cœ ur) et le cœ ur lui-même), péricardite (inflammation de la membrane du cœ ur).
Par ailleurs, un syndrome de Vogt-Koyanagi-Harada (maladie auto-immune inflammatoire touchant les yeux, la peau et les membranes des oreilles, du cerveau et de la moelle épinière) a été rapporté avec l'utilisation de ViraferonPeg.
Lorsque ViraferonPeg est utilisé seul, certains de ces effets sont moins susceptibles de se produire, et certains ne sont jamais survenus.
Si vous recevez un traitement anti-rétroviral hautement actif (HAART), l’ ajout de ViraferonPeg et de ribavirine peut augmenter le risque d’ acidose lactique, d’ atteinte hépatique et d’ apparition d’ anomalies sanguines (réduction du nombre de cellules sanguines rouges qui transportent l’ oxygène, de certaines cellules blanches qui luttent contre les infections et de cellules sanguines de la coagulation appelées plaquettes).
Les effets indésirables suivants (non listés au-dessus) sont survenus avec ViraferonPeg en association avec de la ribavirine gélules chez des patients (adultes) co-infectés VHC-VIH recevant un traitement HAART: candidose orale (muguet buccal), troubles du métabolisme des graisses, lymphocytes CD4 diminué, appétit diminué, douleur du dos, hépatite, douleur des membres, et autres anomalies des valeurs biologiques.
320 Si vous ressentez un des effets mentionnés comme étant grave ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER VIRAFERONPEG
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser ViraferonPeg après la date de péremption mentionnée sur la boîte.
A conserver au réfrigérateur (entre 2°C et 8°C).
Après reconstitution, utilisez la solution reconstituée immédiatement ou dans les 24 heures après conservation au réfrigérateur (entre 2°C et 8°C).
Ne pas utiliser si vous remarquez un jaunissement de la poudre.
La solution reconstituée doit être claire et incolore.
Ne pas utiliser en cas de jaunissement ou de présence de particules.
Tout produit non utilisé doit être éliminé.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient ViraferonPeg
- La substance active est le peginterféron alfa-2b, 120 microgrammes/ 0,5 ml.
- Les autres composants sont:
Poudre: phosphate disodique anhydre, phosphate monosodique dihydraté, saccharose et polysorbate 80; Solvant: eau pour préparations injectables 0,7 ml/ ampoule.
Qu’ est -ce que ViraferonPeg et contenu de l’ emballage extérieur
La poudre blanche est contenue dans un flacon de 2 ml et le solvant limpide et incolore dans une ampoule en verre de 2 ml.
Les différentes présentations de ViraferonPeg 120 microgrammes sont:
- 1 flacon de poudre pour solution injectable et 1 ampoule de solvant pour préparation
- 1 flacon de poudre pour solution injectable, 1 ampoule de solvant pour préparation
parentérale, 1 seringue, 2 aiguilles et 1 tampon nettoyant;
- 4 flacons de poudre pour solution injectable et 4 ampoules de solvant pour préparation
- 4 flacons de poudre pour solution injectable, 4 ampoules de solvant pour préparation
parentérale, 4 seringues, 8 aiguilles et 4 tampons nettoyants;
- 6 flacons de poudre pour solution injectable et 6 ampoules de solvant pour préparation
- 12 flacons de poudre pour solution injectable, 12 ampoules de solvant pour préparation
parentérale, 12 seringues, 24 aiguilles et 12 tampons nettoyants.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l’ Autorisation de mise sur le marché et fabricant
Titulaire de l’ Autorisation de mise sur le marché:
SP Europe, 73, rue de Stalle, B-1180 Bruxelles, Belgique
321 Fabricant:
SP Labo N. V., Industriepark, 30, B-2220 Heist-op-den-Berg, Belgique
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché:
België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B-1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32-(0)2 370 92 11
Luxembourg/ Luxemburg Rue de Stalle 73 B-1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32-(0)2 370 92 11
България Шеринг -Плау Сентрал Ийст Клон България Ийст Трейд Парк Център Бул.
„Н .Й .Вапцаров” 53А, ет.
H-1123 Budapest Tel.: +36 1 457-8500
Č eská republika Na Př íkopě 25 CZ-110 00 Praha 1 Tel: +420 221771250
Malta 168 Christopher Street MT-VLT02 Valletta Tel: + 356-21 23 21 75
Danmark Lautrupbjerg 2 DK-2750 Ballerup Tlf: + 45-44 39 50 00
Nederland Maarssenbroeksedijk 4 NL-3542 DN Utrecht Tel: + 31-(0)800 778 78 78
Deutschland Thomas-Dehler-Straße 27 D-81737 München Tel: + 49-(0)89 627 31-0
Norge Pb.
398 N-1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE-11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A-1120 Wien Tel: +43-(0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR-174 55 Άλιμος Tηλ.: + 30-210 98 97 300
Polska Ul.
Tasmowa 7 PL-02-677 Warszawa Tel.: + 48-(0)22 478 41 50
España Km.
36, Ctra.
Nacional I E-28750 San Agustín de Guadalix – Madrid Tel: + 34-91 848 85 00
Portugal Rua Agualva dos Açores 16 P-2735-557 Agualva-Cacém Tel: +351-21 433 93 00
France 92 rue Baudin F-92300 Levallois-Perret Tél: + 33-(0)1 41 06 35 00
România Ş os.
Bucureş ti-Ploieş ti, nr.
17-21, Bă neasa Center, et.
8, sector 1 RO-013682 Bucureş ti Tel: + 40 21 233 35 30
322 Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44-(0)1 707 363 636
Slovenija Dunajska 22 SI-1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS-210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK-811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I-20090 Segrate (Milano) Tel: + 39-02 21018.1
Suomi/ Finland PL 86/ PB 86 FIN-02151 Espoo/ Esbo Puh/ Tel: + 358-(0)20-7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY-1055 Λευκωσία Τηλ: +357-22 757188
Sverige Box 6185 S-102 33 Stockholm Tel: + 46-(0)8 522 21 500
Latvija Bauskas 58a -401 Rī ga, LV-1004 Tel: + 371-7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44-(0)1 707 363 636
Lietuva Kę stuč io g.
65/ 40 LT-08124 Vilnius Tel: + 370 52 101868
La dernière date à laquelle cette notice a été approuvée est
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
323 COMMENT VOUS AUTO-INJECTER VIRAFERONPEG?
Les instructions suivantes expliquent comment vous auto-injecter ViraferonPeg.
Lisez attentivement les instructions et suivez -les étape par étape.
Votre médecin ou son assistant(e) vous apprendront comment vous auto-injecter ViraferonPeg.
Ne tentez pas de vous auto-injecter à moins que vous ne soyez sûr d’ avoir compris la procédure et les conditions de l’ auto-injection.
Préparation Rassemblez les éléments nécessaires avant de commencer:
- un flacon de ViraferonPeg poudre pour solution injectable;
- une ampoule de solvant pour ViraferonPeg (eau pour préparations injectables);
- une seringue de 1 ml;
- une aiguille longue (par exemple 0,8 x 40 mm [gauge 21 1,5 inch]) utilisée pour ajouter l’ eau
pour préparations injectables dans le flacon de poudre de ViraferonPeg;
- une aiguille courte (par exemple 0,3 x 13 mm [gauge 30 0,5 inch]) pour l’ injection sous-
cutanée;
- un tampon nettoyant.
Lavez -vous soigneusement les mains.
Reconstitution de ViraferonPeg poudre pour solution injectable Avant reconstitution, ViraferonPeg peut avoir l’ aspect soit d’ un amas blanc de la forme d’ un comprimé entier ou fragmenté, soit d’ une poudre blanche.
Retirez la capsule protectrice du flacon de ViraferonPeg.
Nettoyez la partie supérieure du bouchon en caoutchouc du flacon avec un tampon nettoyant.
Vous pouvez conserver le tampon pour nettoyer la surface de la peau où vous injecterez la dose.
Retirez la seringue de son enveloppe.
Ne touchez pas l’ extrémité de la seringue.
Prenez l’ aiguille longue et fixez -la fermement à l’ extrémité de la seringue.
Retirez la protection de l’ aiguille sans toucher l’ aiguille et gardez la seringue avec l’ aiguille dans votre main.
Tapotez doucement le haut de l’ ampoule de solvant pour vous assurer que tout le liquide se situe dans le fond de l’ ampoule.
Cassez le haut de l’ ampoule de solvant.
Insérez l’ aiguille dans l’ ampoule de solvant et prélevez la quantité totale de solvant.
Lorsque la quantité totale de solvant est combinée à la quantité totale de poudre de ViraferonPeg, la solution est à la bonne concentration pour prélever votre dose (c’ est-à-dire que la concentration indiquée est contenue dans les 0,5 ml de solution).
Une petite quantité est perdue lors de la préparation de ViraferonPeg solution injectable et lorsque la dose est mesurée puis injectée.
Par conséquent, chaque flacon contient un excès de solvant et de poudre de ViraferonPeg pour assurer la délivrance de la concentration exacte de ViraferonPeg, solution injectable.
Pour préparer la solution de ViraferonPeg, insérez l’ aiguille au travers du bouchon en caoutchouc du flacon de ViraferonPeg et placez doucement l’ extrémité de l’ aiguille contre la paroi de verre du flacon sans toucher la partie supérieure nettoyée du flacon avec vos mains.
Injectez le solvant LENTEMENT en dirigeant le jet de liquide vers la paroi en verre du flacon.
Il est préférable de ne pas diriger le jet directement sur le solide blanc ou sur la poudre blanche, ni d’ injecter rapidement le liquide au risque d’ entraîner une formation plus importante de bulles.
La solution peut présenter un aspect trouble ou des bulles pendant quelques minutes.
Ceci est normal et ne doit pas vous inquiéter.
Pour dissoudre la totalité du contenu, faites tournoyer le flacon de ViraferonPeg avec un faible mouvement rotatoire en laissant l’ aiguille sur la seringue et dans le flacon.
N’ agitez pas mais retournez doucement le flacon jusqu’ à ce que la poudre restée en haut du flacon se dissolve.
Le contenu doit maintenant être complètement dissout.
Remettez le flacon droit et laissez remonter à la surface de la solution les bulles présentes.
Une fois la solution reposée et toutes les bulles remontées à la surface de la solution, vous devez avoir une solution claire avec un petit anneau de minuscules bulles en surface.
Maintenant, vous pouvez prélever votre dose du flacon.
324 cette solution.
Si elle ne peut être immédiatement utilisée, la solution peut être conservée pendant un maximum de 24 heures au réfrigérateur.
Mesure de la dose de ViraferonPeg issue de la poudre pour solution injectable reconstituée Retournez le flacon et la seringue à l’ aide d’ une main.
Assurez -vous que l’ extrémité de l’ aiguille se trouve dans la solution reconstituée de ViraferonPeg.
Votre autre main est libre pour faire bouger le piston.
Tirez doucement le piston vers le bas pour prélever juste un peu plus que la dose prescrite par votre médecin dans la seringue.
Tenez la seringue avec l’ aiguille dans le flacon pointée vers le haut, retirez la seringue de l’ aiguille longue en laissant l’ aiguille dans le flacon et sans toucher l’ extrémité de la seringue.
Prenez l’ aiguille courte et fixez -la fermement à l’ extrémité de la seringue.
Retirez le capuchon protecteur de l’ aiguille de la seringue, et vérifiez l’ absence de bulles d’ air dans la seringue.
Si vous voyez des bulles, repoussez légèrement le piston; tapotez doucement la seringue, avec l’ aiguille pointée vers le haut, jusqu’ à ce que les bulles disparaissent.
Poussez doucement sur le piston jusqu’ à la dose correcte.
Replacez le capuchon protecteur de l’ aiguille et placez la seringue avec l’ aiguille sur une surface plate.
Assurez -vous que la solution est à température ambiante inférieure à 25°C.
Si la solution est froide, réchauffez la seringue entre la paume de vos mains.
Observez la solution reconstituée avant l’ administration: ne pas utiliser si un jaunissement ou des particules sont présents.
Vous êtes maintenant prêt pour injecter la dose.
Injection de la solution Choisissez le site d’ injection.
Les meilleurs endroits pour l’ injection sont les tissus avec une couche graisseuse entre la peau et le muscle: cuisse, surface extérieure de la partie supérieure du bras (vous pouvez avoir besoin de l’ aide d’ une autre personne pour utiliser cet endroit), l’ abdomen (à l’ exception du nombril ou de la taille).
Si vous êtes particulièrement maigre, utiliser seulement la cuisse ou la surface extérieure du bras pour l’ injection.
Changez de site d’ injection à chaque fois.
Nettoyez et désinfectez la peau à l’ endroit où l’ injection doit être faite.
Retirez le capuchon protecteur de l’ aiguille.
A l’ aide d’ une main, pincez un pli de peau molle.
Avec l’ autre main, tenez la seringue comme vous le feriez avec un crayon.
Insérez l’ aiguille dans le pli de la peau selon un angle d’ environ 45°.
Une fois l’ aiguille dans la peau, retirez la main utilisée pour pincer la peau et utilisez -la pour tenir le corps de la seringue.
Retirez très doucement le piston avec une main.
Si du sang rentre dans la seringue, l’ aiguille a pénétré un vaisseau sanguin.
N’ injectez pas à cet endroit; retirez l’ aiguille et recommencez la procédure.
Injectez la solution en poussant doucement le piston jusqu’ au bout.
Retirez l’ aiguille de la peau.
Appuyez sur le site d’ injection avec un petit bandage ou une gaze stérile si nécessaire pendant quelques secondes.
Ne massez pas le site d’ injection.
Si cela saigne, couvrir avec un pansement adhésif.
Le flacon, l’ ampoule et le reste du matériel pour injection à usage unique doivent être jetés.
Placez avec précaution la seringue et les aiguilles dans un récipient fermé.
INFORMATION DE L’ UTILISATEUR
ViraferonPeg 150 microgrammes poudre et solvant pour solution injectable peginterféron alfa-2b (conjugaison de l’ interféron alfa-2b recombinant avec le monométhoxy polyéthylène glycol)
Veuillez lire attentivement l’ intégralité de cette notice avant d’ utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu’ est -ce que ViraferonPeg et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d’ utiliser ViraferonPeg 3.
Comment utiliser ViraferonPeg 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver ViraferonPeg 6.
Informations supplémentaires
1.
QU’ EST-CE QUE VIRAFERONPEG ET DANS QUEL CAS EST-IL UTILISE
Les interférons modifient la réponse du système immunitaire de l’ organisme pour faciliter la lutte contre les infections et les maladies sévères.
ViraferonPeg, qui contient un interféron, est utilisé pour le traitement de l’ hépatite C chronique, une infection virale du foie, y compris chez les patients co- infectés n’ ayant jamais été traités et avec une infection VIH cliniquement stable.
L’ utilisation optimale de ViraferonPeg pour ce traitement est l’ association avec la ribavirine.
Cette association est indiquée chez les patients n’ ayant jamais été traités.
Cette association est également indiquée chez les patients rechuteurs et les patients qui n’ ont pas répondu préalablement à un traitement par interféron alpha (pégylé ou non pégylé) et ribavirine en traitement combiné ou par interféron alpha en monothérapie.
ViraferonPeg est utilisé seul en cas d’ intolérance ou de contre-indication à la ribavirine.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’ UTILISER VIRAFERONPEG
ViraferonPeg n’ est pas recommandé pour une utilisation chez le patient de moins de 18 ans.
N’ utilisez jamais ViraferonPeg
- si vous êtes allergique (hypersensible) au peginterféron alfa-2b ou à l’ un des autres composants
contenus dans ViraferonPeg.
- si vous êtes allergique (hypersensible) à l’ interféron.
- si vous avez eu des problèmes cardiaques, ou si vous avez une maladie du coeur qui n’ a pas été
bien contrôlée au cours des six derniers mois.
- si vous avez un mauvais état de santé qui vous affaiblit.
- si vous avez une hépatite auto-immune ou tout autre problème avec votre système immunitaire;
si vous prenez un médicament qui altère votre système immunitaire (votre système immunitaire vous aide à lutter contre les infections et certaines maladies).
- si vous avez une maladie du foie avancée, non contrôlée (autre que l’ hépatite C).
- si vous avez une maladie de la thyroïde mal contrôlée par les médicaments.
326
- si vous avez un état qui provoque des convulsions (convulsions, ou « crise d’ épilepsie »).
Faites attention avec ViraferonPeg
- si vous développez les symptômes d’ une réaction allergique sévère (tels que difficultés à
respirer, respiration sibilante, ou urticaire) pendant ce traitement, demandez immédiatement un avis médical.
- si vous avez déjà eu une attaque cardiaque ou un problème cardiaque.
- si vous avez déjà été traité pour dépression ou pour tout autre trouble nerveux ou mental.
- si vous avez une maladie des reins, votre médecin peut prescrire une dose plus faible que la dose
Si vous avez une maladie rénale et si vous prenez ViraferonPeg en association avec des médicaments contenant de la ribavirine, votre médecin doit surveiller plus attentivement la diminution du nombre de vos globules rouges.
- si vous avez eu un problème avec votre foie (autre que l’ hépatite C).
- si vous développez des symptômes associés à un rhume ou à une autre infection respiratoire, tels
que fièvre, toux, ou toute autre difficulté à respirer, prévenez votre médecin.
- si vous êtes diabétique, votre médecin peut vous demander de faire un examen des yeux.
- si vous avez eu une maladie grave affectant votre respiration ou votre sang.
- si vous avez un psoriasis, il peut s’ aggraver pendant que vous utilisez ViraferonPeg.
- si vous souhaitez être enceinte, discutez -en avec votre médecin avant de commencer à utiliser
ViraferonPeg.
- si vous êtes également traité pour votre infection VIH, voir Utilisation d’ autres médicaments.
- si vous avez eu des problèmes nerveux ou mentaux sérieux, particulièrement si vous avez été
- si vous avez déjà souffert de dépression ou développé des symptômes associés à une dépression
(i. e. sensations de mélancolie, de découragement, etc.) pendant le traitement avec ViraferonPeg (voir rubrique 4).
- si vous avez été transplanté, soit d’ un rein soit du foie, le traitement par interféron peut
augmenter le risque de rejet.
Assurez -vous d’ en avoir parlé avec votre médecin.
Des affections des dents et des gencives, pouvant entraîner un déchaussement des dents, ont été rapportées chez des patients recevant un traitement par ViraferonPeg en association avec la ribavirine.
De plus, lors d’ un traitement à long terme par ViraferonPeg en association avec la ribavirine, une bouche sèche pourrait avoir un effet néfaste sur les dents et la bouche.
Vous devez vous brosser soigneusement les dents deux fois par jour et avoir des consultations dentaires régulières.
De plus, certains patients peuvent vomir.
Dans ce cas, assurez -vous de vous rincer soigneusement la bouche après le vomissement.
Pendant votre traitement par ViraferonPeg, votre médecin peut vous demander de boire abondamment afin de prévenir l’ hypotension.
Utilisation d’ autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
Grossesse et allaitement Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Dans les études chez l’ animal en gestation, les interférons ont quelquefois entraîné des avortements spontanés.
Le risque chez la femme enceinte n’ est pas connu.
Lorsque ViraferonPeg est utilisé en association avec la ribavirine, les patients et les patientes doivent prendre des précautions particulières lors de leurs rapports sexuels afin d’ éviter la survenue d’ une grossesse, car la ribavirine peut entraîner de graves malformations chez l’ enfant à naître:
- si vous êtes une fille ou une femme en âge d’ avoir des enfants, traitée par ViraferonPeg en
association à la ribavirine, vous devez avoir un test de grossesse négatif avant le début du traitement, tous les mois pendant la durée du traitement et pendant les 4 mois suivant son arrêt.
Vous et votre partenaire devez chacun utiliser une méthode de contraception efficace pendant toute la durée de votre traitement et pendant les 4 mois suivant son arrêt.
Vous pouvez en discuter avec votre médecin.
- si vous êtes un homme traité par ViraferonPeg en association à la ribavirine, vous ne devez pas avoir
de rapports sexuels non protégés par préservatif avec une femme enceinte.
Si votre partenaire féminine n’ est pas actuellement enceinte mais en âge d’ avoir des enfants, elle doit effectuer un test de grossesse tous les mois pendant la durée de votre traitement et pendant les 7 mois suivant son arrêt.
Vous pouvez en discuter avec votre médecin.
Si vous êtes un homme, vous et votre partenaire devez chacun utiliser une méthode de contraception efficace pendant toute la durée de votre traitement et pendant les 7 mois suivant son arrêt.
Vous pouvez en discuter avec votre médecin.
On ignore si les composants de ce médicament sont excrétés dans le lait maternel.
Par conséquent, n’ allaitez pas votre enfant si vous êtes traitée par ViraferonPeg.
Lors d’ un traitement en association avec la ribavirine, veuillez lire attentivement les notices d’ information des médicaments contenant de la ribavirine.
Conduite de véhicules et utilisation de machines Ne conduisez pas ou ne manipulez aucun outil ou machine si vous vous sentez fatigué, endormi ou confus pendant la prise de ViraferonPeg.
Le taux de sodium est inférieur à 1 mmol par dose, c'est-à-dire sans « sodium ».
Ce médicament contient du saccharose.
Si vous avez une intolérance à certains sucres, contacter votre médecin avant de prendre ce médicament.
Patients ayant également une infection VIH L’ acidose lactique et la détérioration de la fonction hépatique sont des effets indésirables associés à un traitement anti-rétroviral hautement actif (HAART), un des traitements de l’ infection VIH.
Si vous recevez un traitement anti-rétroviral hautement actif (HAART), l’ association de ViraferonPeg et ribavirine peut augmenter votre risque d’ acidose lactique et d’ insuffisance hépatique.
Votre médecin surveillera particulièrement ces signes et symptômes (assurez -vous d’ avoir lu la notice de la ribavirine).
De plus, les patients traités par l’ association ViraferonPeg et ribavirine et par la zidovudine peuvent présenter un risque augmenté de développer une anémie (faible nombre de cellules sanguines rouges).
Si vous prenez de la zidovudine ou de la stavudine pour traiter une infection (SIDA) par le Virus de l’ Immunodéficience Humaine (VIH), il est possible que la ribavirine puisse entraîner un changement du mode d’ action de ces médicaments.
Par conséquent, vous aurez de fréquentes prises de sang pour être sûr que votre infection VIH ne s’ aggrave pas.
Si elle s’ aggrave, votre médecin décidera si votre traitement par ribavirine doit ou non être modifié.
Un traitement associant ribavirine et didanosine et/ ou stavudine n’ est pas recommandé du fait du risque d’ acidose lactique (élévation de l’ acide lactique dans l’ organisme) et de pancréatite.
3.
COMMENT UTILISER VIRAFERONPEG
Votre médecin a spécifiquement prescrit ViraferonPeg pour vous et votre état actuel; ne donnez pas ce médicament à d’ autres personnes.
Votre médecin a déterminé votre dose de ViraferonPeg en fonction de votre poids.
Si nécessaire, la dose peut être changée au cours du traitement.
Traitement combiné ViraferonPeg, administré avec des gélules de ribavirine, est habituellement donné par dose de 1,5 microgrammes/ kg une fois par semaine.
Les gélules de ribavirine sont prises tous les jours, matin et soir.
Le nombre de gélules de ribavirine que vous prenez dépend de votre poids.
- Si vous pesez moins de 65 kg, prenez 2 gélules le matin et 2 le soir (soit un total de 800 mg
chaque jour).
- Si vous pesez entre 65 et 85 kg, prenez 2 gélules le matin et 3 le soir (soit un total de 1 000 mg
- Si vous pesez entre 86 et 105 kg, prenez 3 gélules le matin et 3 le soir (soit un total de 1 200 mg
- Si vous pesez plus de 105 kg, prenez 3 gélules le matin et 4 le soir (soit un total de 1 400 mg
chaque jour).
Chez les patients n’ ayant jamais été traités, le traitement combiné est administré pendant 3 à 6 mois, et quelquefois pendant un an selon l’ avis de votre médecin.
Veuillez lire attentivement les notices d’ information des médicaments contenant de la ribavirine.
Chez les patients co-infectés VHC-VIH, la durée de traitement est de 48 semaines.
Chez les patients qui n’ ont pas répondu à un précédent traitement ou qui ont rechuté, le traitement doit être poursuivi pendant un an (si une réponse après 12 semaines de traitement a été obtenue).
ViraferonPeg seul:
ViraferonPeg, administré seul, est habituellement donné par dose de 0,5 ou 1,0 microgramme/ kg une fois par semaine, pendant au moins 6 mois, et parfois pendant 1 an.
Si vous avez une maladie des reins, votre dose peut être plus faible, selon votre fonction rénale.
ViraferonPeg seul n’ a pas été étudié chez les patients co-infectés VHC-VIH.
Tous les patients:
Si vous injectez ViraferonPeg vous -même, assurez -vous que la dose qui vous a été prescrite est réellement indiquée sur l’ emballage du médicament que vous recevez.
Si vous avez l'impression que l'effet de ViraferonPeg est trop fort ou trop faible, consultez votre médecin ou votre pharmacien.
ViraferonPeg est destiné à la voie sous-cutanée.
Cela signifie qu’ il est injecté à l’ aide d’ une aiguille courte dans le tissu graisseux juste sous la peau.
Si vous injectez vous -même ce médicament, on vous apprendra comment préparer et réaliser l’ injection.
Des instructions détaillées pour l’ administration sous-cutanée sont fournies avec cette notice (voir Comment vous auto-injecter ViraferonPeg à la fin de cette notice).
Préparez la dose juste avant de vous l’ injecter et utilisez -la immédiatement.
Observez attentivement la solution reconstituée avant l’ administration.
Ne l’ utilisez pas en cas de jaunissement ou de présence de particules.
Détruisez toute solution restant dans le flacon après que vous vous êtes fait l’ injection.
Injectez ViraferonPeg une fois par semaine en une seule injection.
L’ injection réalisée régulièrement à la même heure le même jour de la semaine vous aidera à ne pas oublier de la prendre.
Respectez toujours la posologie indiquée par votre médecin.
Ne dépassez pas la posologie recommandée, et prenez -le aussi longtemps que prescrit.
Si vous avez utilisé plus de ViraferonPeg que vous n’ auriez dû Prévenez votre médecin ou un professionnel de santé dès que possible.
Si vous oubliez de prendre ViraferonPeg Prenez la dose dès que vous vous en apercevez, puis continuez votre traitement comme d’ habitude.
Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre.
Prévenez votre médecin ou pharmacien si nécessaire.
329 4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, ViraferonPeg peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Bien que tous ces effets indésirables ne soient pas susceptibles de survenir, ils peuvent nécessiter une attention médicale s’ ils apparaissent.
Certaines personnes ont déprimé en prenant ViraferonPeg en association avec la ribavirine, et dans certains cas, ont eu des idées suicidaires ou un comportement agressif (parfois dirigé contre autrui).
Certains patients se sont effectivement suicidés.
Ne manquez pas de consulter en urgence, si vous remarquez que vous déprimez ou avez des idées de suicide ou changez de comportement.
Vous pouvez demander à un membre de votre famille ou à un ami proche de vous aider à rester vigilant vis-à-vis des signes de dépression ou de changement de comportement.
Consultez votre médecin immédiatement si l’ un des effets indésirables suivants apparaît: douleur dans la poitrine; changements de rythme cardiaque; problèmes respiratoires (y compris difficulté à respirer), obnubilation; sensation de dépression, idées suicidaires ou comportement agressif, tentative de suicide, hallucinations, sensation d’ engourdissement ou de picotement; vertiges, convulsion ("crise"); troubles du sommeil, difficulté pour penser ou se concentrer; difficulté à rester vigilant, douleur sévère ou crampes de l’ estomac; sang ou caillot dans les selles (selles noires); fièvre ou frissons commençant après quelques semaines de traitement, douleur dans le bas de votre dos ou les côtés; difficulté ou impossibilité d’ uriner, douleur ou inflammation musculaire (parfois sévère); problèmes d'yeux, de vue ou d'audition; rougeur douloureuse ou intense de votre peau ou de vos muqueuses, saignement sévère du nez.
Votre médecin prescrira une analyse sanguine pour s’ assurer que le nombre de vos globules blancs (cellules qui luttent contre l’ infection), globules rouges (cellules qui transportent l’ oxygène), plaquettes (cellules de la coagulation sanguine) et que d’ autres paramètres biologiques restent proches des valeurs normales.
Les autres effets indésirables pouvant survenir avec l’ association ViraferonPeg et ribavirine gélules incluent:
Effets indésirables très fréquemment rapportés (au moins 1 patient sur 10):
Irritation ou rougeur (et rarement, lésion cutanée) au point d’ injection, mal de tête, sensation de fatigue, frissons, fièvre, symptômes pseudo-grippaux, faiblesse, perte de poids, nausée, perte d’ appétit, diarrhée ou selles molles, douleur de l’ estomac, vomissement, douleur musculaire, douleur dans les articulations et les muscles, sensation de dépression, irritabilité, trouble pour s’ endormir ou rester endormi, sensation d’ anxiété ou de nervosité, difficulté à se concentrer, changements d’ humeur, perte de cheveux, démangeaisons, sécheresse cutanée, mal de gorge, toux, difficulté à respirer, étourdissements, infection virale, rash et sécheresse de la bouche.
Effets indésirables fréquemment rapportés (au moins 1 patient sur 100, mais moins d’ 1 patient sur 10):
Augmentation de la sudation, douleur dans la poitrine, douleur du côté droit au niveau des côtes, sensation d’ engourdissement, de douleur ou de picotement, modification de l’ activité de la glande thyroïde (qui vous rend fatigué ou, moins souvent, énergique), estomac dérangé, battements rapides du cœ ur, agitation, nervosité, période menstruelle (règles) difficile ou irrégulière.
Les effets moins fréquents sont douleur au point d’ injection, bouffée de chaleur, pression sanguine élevée ou faible, œ il sec ou qui coule, rougeur ou trouble cutané, psoriasis, urticaire, lésion des ongles, sensation de mal-être, sensation de malaise, mauvaise coordination, confusion, sensibilité du toucher augmentée ou diminuée, tension musculaire, arthrite, ecchymoses, perte d’ intérêt pour les activités y compris le sexe, problèmes sexuels, rêves inhabituels, mains qui tremblent, vertige (sensation que ça tourne), augmentation de l’ appétit, brûlures d’ estomac, flatulence (gaz), constipation, hémorroïdes, rougeur ou saignement des gencives, rougeurs ou aphtes dans la bouche, changement du goût, changements de l’ audition ou bourdonnement d’ oreille, soif, changement de comportement ou comportement agressif (parfois dirigé contre autrui), sensation de somnolence, boutons de fièvre, infections fongiques ou bactériennes, irritation de la prostate, envie plus fréquente d’ uriner, infections
Les effets indésirables suivants ont été rapportés rarement et très rarement avec ViraferonPeg:
Effets indésirables rarement rapportés (au moins 1 patient sur 10 000, mais moins d’ 1 patient sur 1 000):
Diabètes, rythme du coeur anormal, inflammation du pancréas, inflammation et dégénération du tissu musculaire et des nerfs périphériques, problèmes et défaillance du rein.
Effets indésirables très rarement rapportés (moins d’ 1 patient sur 10 000):
Des cas de sarcoïdose (maladie caractérisée par une fièvre persistante, une perte de poids, une douleur et une inflammation des articulations, des lésions cutanées et une augmentation du volume des ganglions) ont été très rarement rapportés.
Une perte de conscience est survenue très rarement avec les interférons alpha, principalement chez des patients âgés traités à de fortes doses.
Des attaques (évènements cérébro-vasculaires) ont été rapportés.
Contactez immédiatement votre médecin en cas d’ apparition d’ un de ces symptômes ou de n’ importe quel autre symptôme vous inquiétant.
Très rarement, ViraferonPeg seul ou en association avec la ribavirine peut causer une anémie aplasique.
Il a été rapporté des réductions ou des arrêts de la production des globules rouges par l’ organisme.
Il en résulte des anémies sévères dont les symptômes peuvent inclure une fatigue inhabituelle et un manque d’ énergie.
De plus, les événements suivants ont été rapportés avec ViraferonPeg: paralysie faciale (faiblesse et affaissement d’ un côté du visage) et réactions allergiques sévères telles que angio-œ dème (une maladie allergique de la peau caractérisée par des plaques de vésicules circonscrites touchant la peau et ses couches sous-cutanées, les membranes muqueuses, et parfois les organes internes), syndrome de Lyell/ syndrome de Stevens Johnson/ érythème multiforme (différents rashes avec des degrés de sévérité variables pouvant aller jusqu’ au décès du patient, pouvant être associés à des vésicules dans la bouche, le nez, les yeux et autres muqueuses avec mort de la peau de la zone affectée), manie (enthousiasme excessif ou immodéré), troubles bipolaires (troubles de l’ humeur caractérisés par des épisodes alternatifs de tristesse et d’ excitation), épanchement péricardique (une collection de liquide qui se développe entre le péricarde (la membrane du cœ ur) et le cœ ur lui-même), péricardite (inflammation de la membrane du cœ ur).
Par ailleurs, un syndrome de Vogt-Koyanagi-Harada (maladie auto-immune inflammatoire touchant les yeux, la peau et les membranes des oreilles, du cerveau et de la moelle épinière) a été rapporté avec l'utilisation de ViraferonPeg.
Lorsque ViraferonPeg est utilisé seul, certains de ces effets sont moins susceptibles de se produire, et certains ne sont jamais survenus.
Si vous recevez un traitement anti-rétroviral hautement actif (HAART), l’ ajout de ViraferonPeg et de ribavirine peut augmenter le risque d’ acidose lactique, d’ atteinte hépatique et d’ apparition d’ anomalies sanguines (réduction du nombre de cellules sanguines rouges qui transportent l’ oxygène, de certaines cellules blanches qui luttent contre les infections et de cellules sanguines de la coagulation appelées plaquettes).
Les effets indésirables suivants (non listés au-dessus) sont survenus avec ViraferonPeg en association avec de la ribavirine gélules chez des patients (adultes) co-infectés VHC-VIH recevant un traitement HAART: candidose orale (muguet buccal), troubles du métabolisme des graisses, lymphocytes CD4 diminué, appétit diminué, douleur du dos, hépatite, douleur des membres, et autres anomalies des valeurs biologiques.
331 Si vous ressentez un des effets mentionnés comme étant grave ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER VIRAFERONPEG
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser ViraferonPeg après la date de péremption mentionnée sur la boîte.
A conserver au réfrigérateur (entre 2°C et 8°C).
Après reconstitution, utilisez la solution reconstituée immédiatement ou dans les 24 heures après conservation au réfrigérateur (entre 2°C et 8°C).
Ne pas utiliser si vous remarquez un jaunissement de la poudre.
La solution reconstituée doit être claire et incolore.
Ne pas utiliser en cas de jaunissement ou de présence de particules.
Tout produit non utilisé doit être éliminé.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient ViraferonPeg
- La substance active est le peginterféron alfa-2b, 150 microgrammes/ 0,5 ml.
- Les autres composants sont:
Poudre: phosphate disodique anhydre, phosphate monosodique dihydraté, saccharose et polysorbate 80; Solvant: eau pour préparations injectables 0,7 ml/ ampoule.
Qu’ est -ce que ViraferonPeg et contenu de l’ emballage extérieur
La poudre blanche est contenue dans un flacon de 2 ml et le solvant limpide et incolore dans une ampoule en verre de 2 ml.
Les différentes présentations de ViraferonPeg 150 microgrammes sont:
- 1 flacon de poudre pour solution injectable et 1 ampoule de solvant pour préparation
- 1 flacon de poudre pour solution injectable, 1 ampoule de solvant pour préparation
parentérale, 1 seringue, 2 aiguilles et 1 tampon nettoyant;
- 4 flacons de poudre pour solution injectable et 4 ampoules de solvant pour préparation
- 4 flacons de poudre pour solution injectable, 4 ampoules de solvant pour préparation
parentérale, 4 seringues, 8 aiguilles et 4 tampons nettoyants;
- 6 flacons de poudre pour solution injectable et 6 ampoules de solvant pour préparation
- 12 flacons de poudre pour solution injectable, 12 ampoules de solvant pour préparation
parentérale, 12 seringues, 24 aiguilles et 12 tampons nettoyants.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l’ Autorisation de mise sur le marché et fabricant
Titulaire de l’ Autorisation de mise sur le marché:
SP Europe, 73, rue de Stalle, B-1180 Bruxelles, Belgique
332 Fabricant:
SP Labo N. V., Industriepark, 30, B-2220 Heist-op-den-Berg, Belgique
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché:
België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B-1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32-(0)2 370 92 11
Luxembourg/ Luxemburg Rue de Stalle 73 B-1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32-(0)2 370 92 11
България Шеринг -Плау Сентрал Ийст Клон България Ийст Трейд Парк Център Бул.
„Н .Й .Вапцаров” 53А, ет.
H-1123 Budapest Tel.: +36 1 457-8500
Č eská republika Na Př íkopě 25 CZ-110 00 Praha 1 Tel: +420 221771250
Malta 168 Christopher Street MT-VLT02 Valletta Tel: + 356-21 23 21 75
Danmark Lautrupbjerg 2 DK-2750 Ballerup Tlf: + 45-44 39 50 00
Nederland Maarssenbroeksedijk 4 NL-3542 DN Utrecht Tel: + 31-(0)800 778 78 78
Deutschland Thomas-Dehler-Straße 27 D-81737 München Tel: + 49-(0)89 627 31-0
Norge Pb.
398 N-1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE-11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A-1120 Wien Tel: +43-(0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR-174 55 Άλιμος Tηλ.: + 30-210 98 97 300
Polska Ul.
Tasmowa 7 PL-02-677 Warszawa Tel.: + 48-(0)22 478 41 50
España Km.
36, Ctra.
Nacional I E-28750 San Agustín de Guadalix – Madrid Tel: + 34-91 848 85 00
Portugal Rua Agualva dos Açores 16 P-2735-557 Agualva-Cacém Tel: +351-21 433 93 00
France 92 rue Baudin F-92300 Levallois-Perret Tél: + 33-(0)1 41 06 35 00
România Ş os.
Bucureş ti-Ploieş ti, nr.
17-21, Bă neasa Center, et.
8, sector 1 RO-013682 Bucureş ti Tel: + 40 21 233 35 30
333 Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44-(0)1 707 363 636
Slovenija Dunajska 22 SI-1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS-210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK-811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I-20090 Segrate (Milano) Tel: + 39-02 21018.1
Suomi/ Finland PL 86/ PB 86 FIN-02151 Espoo/ Esbo Puh/ Tel: + 358-(0)20-7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY-1055 Λευκωσία Τηλ: +357-22 757188
Sverige Box 6185 S-102 33 Stockholm Tel: + 46-(0)8 522 21 500
Latvija Bauskas 58a -401 Rī ga, LV-1004 Tel: + 371-7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44-(0)1 707 363 636
Lietuva Kę stuč io g.
65/ 40 LT-08124 Vilnius Tel: + 370 52 101868
La dernière date à laquelle cette notice a été approuvée est
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
334 COMMENT VOUS AUTO-INJECTER VIRAFERONPEG?
Les instructions suivantes expliquent comment vous auto-injecter ViraferonPeg.
Lisez attentivement les instructions et suivez -les étape par étape.
Votre médecin ou son assistant(e) vous apprendront comment vous auto-injecter ViraferonPeg.
Ne tentez pas de vous auto-injecter à moins que vous ne soyez sûr d’ avoir compris la procédure et les conditions de l’ auto-injection.
Préparation Rassemblez les éléments nécessaires avant de commencer:
- un flacon de ViraferonPeg poudre pour solution injectable;
- une ampoule de solvant pour ViraferonPeg (eau pour préparations injectables);
- une seringue de 1 ml;
- une aiguille longue (par exemple 0,8 x 40 mm [gauge 21 1,5 inch]) utilisée pour ajouter l’ eau
pour préparations injectables dans le flacon de poudre de ViraferonPeg;
- une aiguille courte (par exemple 0,3 x 13 mm [gauge 30 0,5 inch]) pour l’ injection sous-
cutanée;
- un tampon nettoyant.
Lavez -vous soigneusement les mains.
Reconstitution de ViraferonPeg poudre pour solution injectable Avant reconstitution, ViraferonPeg peut avoir l’ aspect soit d’ un amas blanc de la forme d’ un comprimé entier ou fragmenté, soit d’ une poudre blanche.
Retirez la capsule protectrice du flacon de ViraferonPeg.
Nettoyez la partie supérieure du bouchon en caoutchouc du flacon avec un tampon nettoyant.
Vous pouvez conserver le tampon pour nettoyer la surface de la peau où vous injecterez la dose.
Retirez la seringue de son enveloppe.
Ne touchez pas l’ extrémité de la seringue.
Prenez l’ aiguille longue et fixez -la fermement à l’ extrémité de la seringue.
Retirez la protection de l’ aiguille sans toucher l’ aiguille et gardez la seringue avec l’ aiguille dans votre main.
Tapotez doucement le haut de l’ ampoule de solvant pour vous assurer que tout le liquide se situe dans le fond de l’ ampoule.
Cassez le haut de l’ ampoule de solvant.
Insérez l’ aiguille dans l’ ampoule de solvant et prélevez la quantité totale de solvant.
Lorsque la quantité totale de solvant est combinée à la quantité totale de poudre de ViraferonPeg, la solution est à la bonne concentration pour prélever votre dose (c’ est-à-dire que la concentration indiquée est contenue dans les 0,5 ml de solution).
Une petite quantité est perdue lors de la préparation de ViraferonPeg solution injectable et lorsque la dose est mesurée puis injectée.
Par conséquent, chaque flacon contient un excès de solvant et de poudre de ViraferonPeg pour assurer la délivrance de la concentration exacte de ViraferonPeg, solution injectable.
Pour préparer la solution de ViraferonPeg, insérez l’ aiguille au travers du bouchon en caoutchouc du flacon de ViraferonPeg et placez doucement l’ extrémité de l’ aiguille contre la paroi de verre du flacon sans toucher la partie supérieure nettoyée du flacon avec vos mains.
Injectez le solvant LENTEMENT en dirigeant le jet de liquide vers la paroi en verre du flacon.
Il est préférable de ne pas diriger le jet directement sur le solide blanc ou sur la poudre blanche, ni d’ injecter rapidement le liquide au risque d’ entraîner une formation plus importante de bulles.
La solution peut présenter un aspect trouble ou des bulles pendant quelques minutes.
Ceci est normal et ne doit pas vous inquiéter.
Pour dissoudre la totalité du contenu, faites tournoyer le flacon de ViraferonPeg avec un faible mouvement rotatoire en laissant l’ aiguille sur la seringue et dans le flacon.
N’ agitez pas mais retournez doucement le flacon jusqu’ à ce que la poudre restée en haut du flacon se dissolve.
Le contenu doit maintenant être complètement dissout.
Remettez le flacon droit et laissez remonter à la surface de la solution les bulles présentes.
Une fois la solution reposée et toutes les bulles remontées à la surface de la solution, vous devez avoir une solution claire avec un petit anneau de minuscules bulles en surface.
Maintenant, vous pouvez prélever votre dose du flacon.
335 cette solution.
Si elle ne peut être immédiatement utilisée, la solution peut être conservée pendant un maximum de 24 heures au réfrigérateur.
Mesure de la dose de ViraferonPeg issue de la poudre pour solution injectable reconstituée Retournez le flacon et la seringue à l’ aide d’ une main.
Assurez -vous que l’ extrémité de l’ aiguille se trouve dans la solution reconstituée de ViraferonPeg.
Votre autre main est libre pour faire bouger le piston.
Tirez doucement le piston vers le bas pour prélever juste un peu plus que la dose prescrite par votre médecin dans la seringue.
Tenez la seringue avec l’ aiguille dans le flacon pointée vers le haut, retirez la seringue de l’ aiguille longue en laissant l’ aiguille dans le flacon et sans toucher l’ extrémité de la seringue.
Prenez l’ aiguille courte et fixez -la fermement à l’ extrémité de la seringue.
Retirez le capuchon protecteur de l’ aiguille de la seringue, et vérifiez l’ absence de bulles d’ air dans la seringue.
Si vous voyez des bulles, repoussez légèrement le piston; tapotez doucement la seringue, avec l’ aiguille pointée vers le haut, jusqu’ à ce que les bulles disparaissent.
Poussez doucement sur le piston jusqu’ à la dose correcte.
Replacez le capuchon protecteur de l’ aiguille et placez la seringue avec l’ aiguille sur une surface plate.
Assurez -vous que la solution est à température ambiante inférieure à 25°C.
Si la solution est froide, réchauffez la seringue entre la paume de vos mains.
Observez la solution reconstituée avant l’ administration: ne pas utiliser si un jaunissement ou des particules sont présents.
Vous êtes maintenant prêt pour injecter la dose.
Injection de la solution Choisissez le site d’ injection.
Les meilleurs endroits pour l’ injection sont les tissus avec une couche graisseuse entre la peau et le muscle: cuisse, surface extérieure de la partie supérieure du bras (vous pouvez avoir besoin de l’ aide d’ une autre personne pour utiliser cet endroit), l’ abdomen (à l’ exception du nombril ou de la taille).
Si vous êtes particulièrement maigre, utiliser seulement la cuisse ou la surface extérieure du bras pour l’ injection.
Changez de site d’ injection à chaque fois.
Nettoyez et désinfectez la peau à l’ endroit où l’ injection doit être faite.
Retirez le capuchon protecteur de l’ aiguille.
A l’ aide d’ une main, pincez un pli de peau molle.
Avec l’ autre main, tenez la seringue comme vous le feriez avec un crayon.
Insérez l’ aiguille dans le pli de la peau selon un angle d’ environ 45°.
Une fois l’ aiguille dans la peau, retirez la main utilisée pour pincer la peau et utilisez -la pour tenir le corps de la seringue.
Retirez très doucement le piston avec une main.
Si du sang rentre dans la seringue, l’ aiguille a pénétré un vaisseau sanguin.
N’ injectez pas à cet endroit; retirez l’ aiguille et recommencez la procédure.
Injectez la solution en poussant doucement le piston jusqu’ au bout.
Retirez l’ aiguille de la peau.
Appuyez sur le site d’ injection avec un petit bandage ou une gaze stérile si nécessaire pendant quelques secondes.
Ne massez pas le site d’ injection.
Si cela saigne, couvrir avec un pansement adhésif.
Le flacon, l’ ampoule et le reste du matériel pour injection à usage unique doivent être jetés.
Placez avec précaution la seringue et les aiguilles dans un récipient fermé.
INFORMATION DE L’ UTILISATEUR
ViraferonPeg 50 microgrammes poudre et solvant pour solution injectable en stylo prérempli Peginterféron alfa-2b (conjugaison de l’ interféron alfa-2b recombinant avec le monométhoxy polyéthylène glycol)
Veuillez lire attentivement l’ intégralité de cette notice avant d’ utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu’ est -ce que ViraferonPeg et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d’ utiliser ViraferonPeg 3.
Comment utiliser ViraferonPeg 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver ViraferonPeg 6.
Informations supplémentaires
1.
QU’ EST-CE QUE VIRAFERONPEG ET DANS QUEL CAS EST-IL UTILISE
Les interférons modifient la réponse du système immunitaire de l’ organisme pour faciliter la lutte contre les infections et les maladies sévères.
ViraferonPeg, qui contient un interféron, est utilisé pour le traitement de l’ hépatite C chronique, une infection virale du foie, y compris chez les patients co- infectés n’ ayant jamais été traités et avec une infection VIH cliniquement stable.
L’ utilisation optimale de ViraferonPeg pour ce traitement est l’ association avec la ribavirine.
Cette association est indiquée chez les patients n’ ayant jamais été traités.
Cette association est également indiquée chez les patients rechuteurs et les patients qui n’ ont pas répondu préalablement à un traitement par interféron alpha (pégylé ou non pégylé) et ribavirine en traitement combiné ou par interféron alpha en monothérapie.
ViraferonPeg est utilisé seul en cas d’ intolérance ou de contre-indication à la ribavirine.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’ UTILISER VIRAFERONPEG
ViraferonPeg n’ est pas recommandé pour une utilisation chez le patient de moins de 18 ans.
N’ utilisez jamais ViraferonPeg
- si vous êtes allergique (hypersensible) au peginterféron alfa-2b ou à l’ un des autres composants
contenus dans ViraferonPeg.
- si vous êtes allergique (hypersensible) à l’ interféron.
- si vous avez eu des problèmes cardiaques, ou si vous avez une maladie du coeur qui n’ a pas été
bien contrôlée au cours des six derniers mois.
- si vous avez un mauvais état de santé qui vous affaiblit.
- si vous avez une hépatite auto-immune ou tout autre problème avec votre système immunitaire;
si vous prenez un médicament qui altère votre système immunitaire (votre système immunitaire vous aide à lutter contre les infections et certaines maladies).
- si vous avez une maladie du foie avancée, non contrôlée (autre que l’ hépatite C).
- si vous avez une maladie de la thyroïde mal contrôlée par les médicaments.
- si vous avez un état qui provoque des convulsions (convulsions, ou « crise d’ épilepsie »).
Faites attention avec ViraferonPeg
- si vous développez les symptômes d’ une réaction allergique sévère (tels que difficultés à
respirer, respiration sibilante, ou urticaire) pendant ce traitement, demandez immédiatement un avis médical.
- si vous avez déjà eu une attaque cardiaque ou un problème cardiaque.
- si vous avez déjà été traité pour dépression ou pour tout autre trouble nerveux ou mental.
- si vous avez une maladie des reins, votre médecin peut prescrire une dose plus faible que la dose
Si vous avez une maladie rénale et si vous prenez ViraferonPeg en association avec des médicaments contenant de la ribavirine, votre médecin doit surveiller plus attentivement la diminution du nombre de vos globules rouges.
- si vous avez eu un problème avec votre foie (autre que l’ hépatite C).
- si vous développez des symptômes associés à un rhume ou à une autre infection respiratoire, tels
que fièvre, toux, ou toute autre difficulté à respirer, prévenez votre médecin.
- si vous êtes diabétique, votre médecin peut vous demander de faire un examen des yeux.
- si vous avez eu une maladie grave affectant votre respiration ou votre sang.
- si vous avez un psoriasis, il peut s’ aggraver pendant que vous utilisez ViraferonPeg.
- si vous souhaitez être enceinte, discutez -en avec votre médecin avant de commencer à utiliser
ViraferonPeg.
- si vous êtes également traité pour votre infection VIH, voir Utilisation d’ autres médicaments.
- si vous avez eu des problèmes nerveux ou mentaux sérieux, particulièrement si vous avez été
- si vous avez déjà souffert de dépression ou développé des symptômes associés à une dépression
(i. e. sensations de mélancolie, de découragement, etc.) pendant le traitement avec ViraferonPeg (voir rubrique 4).
- si vous avez été transplanté, soit d’ un rein soit du foie, le traitement par interféron peut
augmenter le risque de rejet.
Assurez -vous d’ en avoir parlé avec votre médecin.
Des affections des dents et des gencives, pouvant entraîner un déchaussement des dents, ont été rapportées chez des patients recevant un traitement par ViraferonPeg en association avec la ribavirine.
De plus, lors d’ un traitement à long terme par ViraferonPeg en association avec la ribavirine, une bouche sèche pourrait avoir un effet néfaste sur les dents et la bouche.
Vous devez vous brosser soigneusement les dents deux fois par jour et avoir des consultations dentaires régulières.
De plus, certains patients peuvent vomir.
Dans ce cas, assurez -vous de vous rincer soigneusement la bouche après le vomissement.
Pendant votre traitement par ViraferonPeg, votre médecin peut vous demander de boire abondamment afin de prévenir l’ hypotension.
Utilisation d’ autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
Grossesse et allaitement Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Dans les études chez l’ animal en gestation, les interférons ont quelquefois entraîné des avortements spontanés.
Le risque chez la femme enceinte n’ est pas connu.
Lorsque ViraferonPeg est utilisé en association avec la ribavirine, les patients et les patientes doivent prendre des précautions particulières lors de leurs rapports sexuels afin d’ éviter la survenue d’ une grossesse, car la ribavirine peut entraîner de graves malformations chez l’ enfant à naître:
- si vous êtes une fille ou une femme en âge d’ avoir des enfants, traitée par ViraferonPeg en
association à la ribavirine, vous devez avoir un test de grossesse négatif avant le début du traitement, tous les mois pendant la durée du traitement et pendant les 4 mois suivant son arrêt.
Vous et votre partenaire devez chacun utiliser une méthode de contraception efficace pendant toute la durée de votre traitement et pendant les 4 mois suivant son arrêt.
Vous pouvez en discuter avec votre médecin.
- si vous êtes un homme traité par ViraferonPeg en association à la ribavirine, vous ne devez pas avoir
de rapports sexuels non protégés par préservatif avec une femme enceinte.
Si votre partenaire féminine n’ est pas actuellement enceinte mais en âge d’ avoir des enfants, elle doit effectuer un test de grossesse tous les mois pendant la durée de votre traitement et pendant les 7 mois suivant son arrêt.
Vous pouvez en discuter avec votre médecin.
Si vous êtes un homme, vous et votre partenaire devez chacun utiliser une méthode de contraception efficace pendant toute la durée de votre traitement et pendant les 7 mois suivant son arrêt.
Vous pouvez en discuter avec votre médecin.
On ignore si les composants de ce médicament sont excrétés dans le lait maternel.
Par conséquent, n’ allaitez pas votre enfant si vous êtes traitée par ViraferonPeg.
Lors d’ un traitement en association avec la ribavirine, veuillez lire attentivement les notices d’ information des médicaments contenant de la ribavirine.
Conduite de véhicules et utilisation de machines Ne conduisez pas ou ne manipulez aucun outil ou machine si vous vous sentez fatigué, endormi ou confus pendant la prise de ViraferonPeg.
Le taux de sodium est inférieur à 1 mmol par dose, c'est-à-dire sans « sodium ».
Ce médicament contient du saccharose.
Si vous avez une intolérance à certains sucres, contacter votre médecin avant de prendre ce médicament.
Patients ayant également une infection VIH L’ acidose lactique et la détérioration de la fonction hépatique sont des effets indésirables associés à un traitement anti-rétroviral hautement actif (HAART), un des traitements du VIH.
Si vous recevez un traitement anti-rétroviral hautement actif (HAART), l’ association de ViraferonPeg et ribavirine peut augmenter votre risque d’ acidose lactique et d’ insuffisance hépatique.
Votre médecin surveillera particulièrement ces signes et symptômes (assurez -vous d’ avoir lu la notice de la ribavirine).
De plus, les patients traités par l’ association ViraferonPeg et ribavirine et par la zidovudine peuvent présenter un risque augmenté de développer une anémie (faible nombre de cellules sanguines rouges).
Si vous prenez de la zidovudine ou de la stavudine pour traiter une infection (SIDA) par le Virus de l’ Immunodéficience Humaine (VIH), il est possible que la ribavirine puisse entraîner un changement du mode d’ action de ces médicaments.
Par conséquent, vous aurez de fréquentes prises de sang pour être sûr que votre infection VIH ne s’ aggrave pas.
Si elle s’ aggrave, votre médecin décidera si votre traitement par ribavirine doit ou non être modifié.
Un traitement associant ribavirine et didanosine et/ ou stavudine n’ est pas recommandé du fait du risque d’ acidose lactique (élévation de l’ acide lactique dans l’ organisme) et de pancréatite.
3.
COMMENT UTILISER VIRAFERONPEG
Votre médecin a spécifiquement prescrit ViraferonPeg pour vous et votre état actuel; ne donnez pas ce médicament à d’ autres personnes.
Votre médecin a déterminé votre dose de ViraferonPeg en fonction de votre poids.
Si nécessaire, la dose peut être changée au cours du traitement.
Traitement combiné ViraferonPeg, administré avec des gélules de ribavirine, est habituellement donné par dose de 1,5 microgrammes/ kg une fois par semaine.
Les gélules de ribavirine sont prises tous les jours, matin et soir.
Le nombre de gélules de ribavirine que vous prenez dépend de votre poids.
- Si vous pesez moins de 65 kg, prenez 2 gélules le matin et 2 le soir (soit un total de 800 mg
chaque jour).
- Si vous pesez entre 65 et 85 kg, prenez 2 gélules le matin et 3 le soir (soit un total de 1 000 mg
- Si vous pesez entre 86 et 105 kg, prenez 3 gélules le matin et 3 le soir (soit un total de 1 200 mg
- Si vous pesez plus de 105 kg, prenez 3 gélules le matin et 4 le soir (soit un total de 1 400 mg
chaque jour).
Chez les patients n’ ayant jamais été traités, le traitement combiné est administré pendant 3 à 6 mois, et quelquefois pendant un an selon l’ avis de votre médecin.
Veuillez lire attentivement les notices d’ information des médicaments contenant de la ribavirine.
Chez les patients co-infectés VHC-VIH, la durée de traitement est de 48 semaines.
Chez les patients qui n’ ont pas répondu à un précédent traitement ou qui ont rechuté, le traitement doit être poursuivi pendant un an (si une réponse après 12 semaines de traitement a été obtenue).
ViraferonPeg seul:
ViraferonPeg, administré seul, est habituellement donné par dose de 0,5 ou 1,0 microgramme/ kg une fois par semaine, pendant au moins 6 mois, et parfois pendant 1 an.
Si vous avez une maladie des reins, votre dose peut être plus faible, selon votre fonction rénale.
ViraferonPeg seul n’ a pas été étudié chez les patients co-infectés VHC-VIH.
Tous les patients:
Si vous injectez ViraferonPeg vous -même, assurez -vous que la dose qui vous a été prescrite est réellement indiquée sur l’ emballage du médicament que vous recevez.
Si vous avez l'impression que l'effet de ViraferonPeg est trop fort ou trop faible, consultez votre médecin ou votre pharmacien.
ViraferonPeg est destiné à la voie sous-cutanée.
Cela signifie qu’ il est injecté à l’ aide d’ une aiguille courte dans le tissu graisseux juste sous la peau.
Si vous injectez vous -même ce médicament, on vous apprendra comment préparer et réaliser l’ injection.
Des instructions détaillées pour l’ administration sous-cutanée sont fournies avec cette notice (voir Comment utiliser le stylo prérempli ViraferonPeg).
Préparez la dose juste avant de vous l’ injecter et utilisez -la immédiatement.
Observez attentivement la solution reconstituée avant l’ administration.
Ne l’ utilisez pas en cas de jaunissement ou de présence de particules.
Le stylo ViraferonPeg est à usage unique.
Par conséquent, éliminez le stylo prérempli ViraferonPeg ainsi que toute solution inutilisée restant à l’ intérieur après que vous vous êtes fait l’ injection.
Injectez ViraferonPeg une fois par semaine en une seule injection.
L’ injection réalisée régulièrement à la même heure le même jour de la semaine vous aidera à ne pas oublier de la prendre.
Respectez toujours la posologie indiquée par votre médecin.
Ne dépassez pas la posologie recommandée, et prenez -le aussi longtemps que prescrit.
Si vous avez utilisé plus de ViraferonPeg que vous n’ auriez dû Prévenez votre médecin ou un professionnel de santé dès que possible.
Si vous oubliez de prendre ViraferonPeg Prenez la dose dès que vous vous en apercevez, puis continuez votre traitement comme d’ habitude.
Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre.
Prévenez votre médecin ou pharmacien si nécessaire.
340 4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, ViraferonPeg peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Bien que tous ces effets indésirables ne soient pas susceptibles de survenir, ils peuvent nécessiter une attention médicale s’ ils apparaissent.
Certaines personnes ont déprimé en prenant ViraferonPeg en association avec la ribavirine, et dans certains cas, ont eu des idées suicidaires ou un comportement agressif (parfois dirigé contre autrui).
Certains patients se sont effectivement suicidés.
Ne manquez pas de consulter en urgence, si vous remarquez que vous déprimez ou avez des idées de suicide ou changez de comportement.
Vous pouvez demander à un membre de votre famille ou à un ami proche de vous aider à rester vigilant vis-à-vis des signes de dépression ou de changement de comportement.
Consultez votre médecin immédiatement si l’ un des effets indésirables suivants apparaît: douleur dans la poitrine; changements de rythme cardiaque; problèmes respiratoires (y compris difficulté à respirer), obnubilation; sensation de dépression, idées suicidaires ou comportement agressif, tentative de suicide, hallucinations, sensation d’ engourdissement ou de picotement; vertiges, convulsion ("crise"); troubles du sommeil, difficulté pour penser ou se concentrer; difficulté à rester vigilant, douleur sévère ou crampes de l’ estomac; sang ou caillot dans les selles (selles noires); fièvre ou frissons commençant après quelques semaines de traitement, douleur dans le bas de votre dos ou les côtés; difficulté ou impossibilité d’ uriner, douleur ou inflammation musculaire (parfois sévère); problèmes d'yeux, de vue ou d'audition; rougeur douloureuse ou intense de votre peau ou de vos muqueuses, saignement sévère du nez.
Votre médecin prescrira une analyse sanguine pour s’ assurer que le nombre de vos globules blancs (cellules qui luttent contre l’ infection), globules rouges (cellules qui transportent l’ oxygène), plaquettes (cellules de la coagulation sanguine) et que d’ autres paramètres biologiques restent proches des valeurs normales.
Les autres effets indésirables pouvant survenir avec l’ association ViraferonPeg et ribavirine gélules incluent:
Effets indésirables très fréquemment rapportés (au moins 1 patient sur 10):
Irritation ou rougeur (et rarement, lésion cutanée) au point d’ injection, mal de tête, sensation de fatigue, frissons, fièvre, symptômes pseudo-grippaux, faiblesse, perte de poids, nausée, perte d’ appétit, diarrhée ou selles molles, douleur de l’ estomac, vomissement, douleur musculaire, douleur dans les articulations et les muscles, sensation de dépression, irritabilité, trouble pour s’ endormir ou rester endormi, sensation d’ anxiété ou de nervosité, difficulté à se concentrer, changements d’ humeur, perte de cheveux, démangeaisons, sécheresse cutanée, mal de gorge, toux, difficulté à respirer, étourdissements, infection virale, rash et sécheresse de la bouche.
Effets indésirables fréquemment rapportés (au moins 1 patient sur 100, mais moins d’ 1 patient sur 10):
Augmentation de la sudation, douleur dans la poitrine, douleur du côté droit au niveau des côtes, sensation d’ engourdissement, de douleur ou de picotement, modification de l’ activité de la glande thyroïde (qui vous rend fatigué ou, moins souvent, énergique), estomac dérangé, battements rapides du cœ ur, agitation, nervosité, période menstruelle (règles) difficile ou irrégulière.
Les effets moins fréquents sont douleur au point d’ injection, bouffée de chaleur, pression sanguine élevée ou faible, œ il sec ou qui coule, rougeur ou trouble cutané, psoriasis, urticaire, lésion des ongles, sensation de mal-être, sensation de malaise, mauvaise coordination, confusion, sensibilité du toucher augmentée ou diminuée, tension musculaire, arthrite, ecchymoses, perte d’ intérêt pour les activités y compris le sexe, problèmes sexuels, rêves inhabituels, mains qui tremblent, vertige (sensation que ça tourne), augmentation de l’ appétit, brûlures d’ estomac, flatulence (gaz), constipation, hémorroïdes, rougeur ou saignement des gencives, rougeur ou aphtes dans la bouche, changement du goût, changements de l’ audition ou bourdonnement d’ oreille, soif, changement de comportement ou comportement agressif (parfois dirigé contre autrui), sensation de somnolence, boutons de fièvre, infections fongiques ou bactériennes, irritation de la prostate, envie plus fréquente d’ uriner, infections
Les effets indésirables suivants ont été rapportés rarement et très rarement avec ViraferonPeg:
Effets indésirables rarement rapportés (au moins 1 patient sur 10 000, mais moins d’ 1 patient sur 1 000):
Diabètes, rythme du coeur anormal, inflammation du pancréas, inflammation et dégénération du tissu musculaire et des nerfs périphériques, problèmes et défaillance du rein.
Effets indésirables très rarement rapportés (moins d’ 1 patient sur 10 000):
Des cas de sarcoïdose (maladie caractérisée par une fièvre persistante, une perte de poids, une douleur et une inflammation des articulations, des lésions cutanées et une augmentation du volume des ganglions) ont été très rarement rapportés.
Une perte de conscience est survenue très rarement avec les interférons alpha, principalement chez des patients âgés traités à de fortes doses.
Des attaques (évènements cérébro-vasculaires) ont été rapportés.
Contactez immédiatement votre médecin en cas d’ apparition d’ un de ces symptômes ou de n’ importe quel autre symptôme vous inquiétant.
Très rarement, ViraferonPeg seul ou en association avec la ribavirine peut causer une anémie aplasique.
Il a été rapporté des réductions ou des arrêts de la production des globules rouges par l’ organisme.
Il en résulte des anémies sévères dont les symptômes peuvent inclure une fatigue inhabituelle et un manque d’ énergie.
De plus, les événements suivants ont été rapportés avec ViraferonPeg: paralysie faciale (faiblesse et affaissement d’ un côté du visage) et réactions allergiques sévères telles que angio-œ dème (une maladie allergique de la peau caractérisée par des plaques de vésicules circonscrites touchant la peau et ses couches sous-cutanées, les membranes muqueuses, et parfois les organes internes), syndrome de Lyell/ syndrome de Stevens Johnson/ érythème multiforme (différents rashes avec des degrés de sévérité variables pouvant aller jusqu’ au décès du patient, pouvant être associés à des vésicules dans la bouche, le nez, les yeux et autres muqueuses avec mort de la peau de la zone affectée), manie (enthousiasme excessif ou immodéré), troubles bipolaires (troubles de l’ humeur caractérisés par des épisodes alternatifs de tristesse et d’ excitation), épanchement péricardique (une collection de liquide qui se développe entre le péricarde (la membrane du cœ ur) et le cœ ur lui-même), péricardite (inflammation de la membrane du cœ ur).
Par ailleurs, un syndrome de Vogt-Koyanagi-Harada (maladie auto-immune inflammatoire touchant les yeux, la peau et les membranes des oreilles, du cerveau et de la moelle épinière) a été rapporté avec l'utilisation de ViraferonPeg.
Lorsque ViraferonPeg est utilisé seul, certains de ces effets sont moins susceptibles de se produire, et certains ne sont jamais survenus.
Si vous recevez un traitement anti-rétroviral hautement actif (HAART), l’ ajout de ViraferonPeg et de ribavirine peut augmenter le risque d’ acidose lactique, d’ atteinte hépatique et d’ apparition d’ anomalies sanguines (réduction du nombre de cellules sanguines rouges qui transportent l’ oxygène, de certaines cellules blanches qui luttent contre les infections et de cellules sanguines de la coagulation appelées plaquettes).
Les effets indésirables suivants (non listés au-dessus) sont survenus avec ViraferonPeg en association avec de la ribavirine gélules chez des patients (adultes) co-infectés VHC-VIH recevant un traitement HAART: candidose orale (muguet buccal), troubles du métabolisme des graisses, lymphocytes CD4 diminué, appétit diminué, douleur du dos, hépatite, douleur des membres, et autres anomalies des valeurs biologiques.
342 Si vous ressentez un des effets mentionnés comme étant grave ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER VIRAFERONPEG
Tenir hors de la portée et de la vue des enfants.
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Après reconstitution, utilisez la solution reconstituée immédiatement ou dans les 24 heures après conservation au réfrigérateur (entre 2°C et 8°C).
Ne pas utiliser si vous remarquez un jaunissement de la poudre.
La solution reconstituée doit être claire et incolore.
Ne pas utiliser en cas de jaunissement ou de présence de particules.
Après l’ administration de la dose, éliminer le stylo prérempli ViraferonPeg ainsi que toute solution inutilisée restant à l’ intérieur.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient ViraferonPeg
- La substance active est le peginterféron alfa-2b, 50 microgrammes/ 0,5 ml.
- Les autres composants sont:
Poudre: phosphate disodique anhydre, phosphate monosodique dihydraté, saccharose et polysorbate 80; Solvant: eau pour préparations injectables.
Qu’ est -ce que ViraferonPeg et contenu de l’ emballage extérieur
La forme pharmaceutique est: poudre et solvant pour solution injectable en stylo prérempli La poudre blanche et le solvant limpide et incolore sont tous deux contenus dans une cartouche bicompartimentée en verre assemblée dans un stylo prérempli à usage unique.
Les différentes présentations de ViraferonPeg 50 microgrammes sont:
- 1 stylo contenant la poudre et le solvant pour solution injectable, 1 aiguille et 2 tampons
nettoyants;
- 4 stylos contenant la poudre et le solvant pour solution injectable, 4 aiguilles et 8 tampons
nettoyants;
- 6 stylos contenant la poudre et le solvant pour solution injectable, 6 aiguilles et 12 tampons
nettoyants;
- 12 stylos contenant la poudre et le solvant pour solution injectable, 12 aiguilles et 24 tampons
nettoyants.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l’ Autorisation de mise sur le marché et fabricant
Titulaire de l’ Autorisation de mise sur le marché:
SP Europe, 73, rue de Stalle, B-1180 Bruxelles, Belgique
Fabricant:
SP Labo N. V., Industriepark, 30, B-2220 Heist-op-den-Berg, Belgique
343 Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché:
België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 B-1180 Bruxelles/ Brussel/ Brüssel Tél/ Tel: + 32-(0)2 370 92 11
Luxembourg/ Luxemburg Rue de Stalle 73 B-1180 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: + 32-(0)2 370 92 11
България Шеринг -Плау Сентрал Ийст Клон България Ийст Трейд Парк Център Бул.
„Н .Й .Вапцаров” 53А, ет.
H-1123 Budapest Tel.: +36 1 457-8500
Č eská republika Na Př íkopě 25 CZ-110 00 Praha 1 Tel: +420 221771250
Malta 168 Christopher Street MT-VLT02 Valletta Tel: + 356-21 23 21 75
Danmark Lautrupbjerg 2 DK-2750 Ballerup Tlf: + 45-44 39 50 00
Nederland Maarssenbroeksedijk 4 NL-3542 DN Utrecht Tel: + 31-(0)800 778 78 78
Deutschland Thomas-Dehler-Straße 27 D-81737 München Tel: + 49-(0)89 627 31-0
Norge Pb.
398 N-1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE-11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A-1120 Wien Tel: +43-(0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR-174 55 Άλιμος Tηλ.: + 30-210 98 97 300
Polska Ul.
Tasmowa 7 PL-02-677 Warszawa Tel.: + 48-(0)22 478 41 50
España Km.
36, Ctra.
Nacional I E-28750 San Agustín de Guadalix – Madrid Tel: + 34-91 848 85 00
Portugal Rua Agualva dos Açores 16 P-2735-557 Agualva-Cacém Tel: +351-21 433 93 00
France 92 rue Baudin F-92300 Levallois-Perret Tél: + 33-(0)1 41 06 35 00
România Ş os.
Bucureş ti-Ploieş ti, nr.
17-21, Bă neasa Center, et.
8, sector 1 RO-013682 Bucureş ti Tel: + 40 21 233 35 30
344 Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44-(0)1 707 363 636
Slovenija Dunajska 22 SI-1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS-210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK-811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I-20090 Segrate (Milano) Tel: + 39-02 21018.1
Suomi/ Finland PL 86/ PB 86 FIN-02151 Espoo/ Esbo Puh/ Tel: + 358-(0)20-7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY-1055 Λευκωσία Τηλ: +357-22 757188
Sverige Box 6185 S-102 33 Stockholm Tel: + 46-(0)8 522 21 500
Latvija Bauskas 58a -401 Rī ga, LV-1004 Tel: + 371-7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44-(0)1 707 363 636
Lietuva Kę stuč io g.
65/ 40 LT-08124 Vilnius Tel: + 370 52 101868
La dernière date à laquelle cette notice a été approuvée est
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
345 ANNEXE DE LA NOTICE
Comment utiliser le stylo prérempli ViraferonPeg
Les instructions suivantes expliquent comment pratiquer vous -même votre injection avec le stylo prérempli ViraferonPeg à usage unique.
Lisez attentivement toutes les instructions avant d’ utiliser le stylo et suivez -les étape par étape.
Votre médecin ou son/ sa assistant(e) vous montrera comment vous injecter avec le stylo prérempli ViraferonPeg.
Ne tentez pas de réaliser votre injection vous -même, tant que vous n’ êtes pas sûr d’ avoir complètement tout compris.
Le stylo prérempli ViraferonPeg doit être utilisé par une seule personne et ne doit pas être prêté.
Utilisez l’ aiguille et les tampons nettoyants fournis dans la boîte uniquement pour l’ utilisation du stylo prérempli ViraferonPeg.
Assurez -vous que le stylo est à température ambiante avant de l’ utiliser.
Votre médecin vous aura indiqué la dose que vous devez prendre pour votre traitement.
Remarque: la couleur du bouton dose est différente pour chacun des dosages du stylo prérempli ViraferonPeg.
Préparation: a.
Sur une surface de travail propre, bien éclairée, non glissante, réunissez tout le matériel dont vous aurez besoin pour réaliser l’ injection.
La boîte contient: • un stylo prérempli ViraferonPeg • une aiguille jetable • deux tampons nettoyants, et • une barquette-support b.
Le stylo prérempli ViraferonPeg doit être conservé au réfrigérateur, mais avant de l’ utiliser, retirez -le du réfrigerateur et attendez qu’ il atteigne la température ambiante.
Avant de retirer le stylo prérempli ViraferonPeg de sa boîte, vérifiez la date de péremption imprimée sur cette boîte.
Retirez le stylo prérempli ViraferonPeg de la boîte.
Regardez la fenêtre du stylo et assurez -vous d’ y voir un comprimé blanc à blanc-cassé, entier, en morceaux ou en poudre.
Il s’ agit de ViraferonPeg qui sera mélangé au liquide qui se trouve à l’ intérieur du stylo avant qu’ il ne soit injecté. d.
Lavez -vous les mains soigneusement avec de l’ eau et du savon, rincez -les et séchez -les.
Il est important que votre surface de travail, vos mains et le site d’ injection soient propres, afin de réduire le risque d’ infection.
Pour utiliser le stylo, veuillez suivre les 4 principales étapes suivantes.
Etape 1:
Préparez le médicament Points essentiels:
Avant de préparer le ViraferonPeg, assurez -vous qu’ il est à température ambiante.
Il est important que le stylo prérempli ViraferonPeg soit maintenu en position verticale (bouton dose en bas) (comme illustré à la figure 1).
346
•
Placez le stylo prérempli ViraferonPeg en position verticale dans la barquette-support fournie dans la boîte (bouton dose vers le bas) sur une surface rigide, plate et non glissante.
Vous pouvez utiliser, le « grip rainuré » pour tenir le stylo prérempli.
• Pour mélanger la poudre et le solvant, maintenez le stylo prérempli ViraferonPeg en position verticale dans la barquette-support et poussez la partie supérieure du stylo vers le bas en direction de la surface rigide, plate et non
Bouton
glissante jusqu’à ce que vous entendiez le déclic du stylo.
dose Support
Lorsque vous entendrez le déclic, vous constaterez, en regardant dans la fenêtre, que les deux pistons noirs se touchent maintenant.
Le bouton dose doit être attenant au corps du stylo. • Attendez quelques secondes jusqu’à ce que la poudre soit
Figure 1
totalement dissoute. • Retournez le stylo deux fois doucement de haut en bas.
NE SECOUEZ PAS LE STYLO. • Tenez le stylo prérempli ViraferonPeg en position verticale, le bouton dose vers le bas.
Ensuite, observez la fenêtre du stylo pour voir si la solution reconstituée de ViraferonPeg est entièrement dissoute.
S’il reste des bulles, attendez jusqu’à ce qu’elles disparaissent. • La solution doit être limpide et incolore avant usage.
N’utilisez pas la solution si elle présente un jaunissement, si elle n’est pas limpide ou si elle contient des particules. • Avant de fixer l’aiguille, il est normal de voir apparaître de petites bulles dans la fenêtre du stylo prérempli, au niveau supérieur de la solution. • Replacez le stylo dans la barquette-support, avec le bouton dose vers le bas.
Etape 2:
Fixez l’aiguille
•
En maintenant le stylo en position verticale dans la barquette- support, essuyez avec l’un des tampons nettoyants la membrane en caoutchouc du stylo prérempli ViraferonPeg.
•
Prenez l’aiguille dans la barquette puis retirez la languette de protection, mais NE retirez PAS le capuchon protecteur externe ni le capuchon protecteur interne de l’aiguille.
Figure 2
•
Tout en maintenant le stylo en position verticale dans la barquette-support, enfoncez FERMEMENT l’aiguille à travers la membrane de caoutchouc du stylo (figure 2) et vissez-la à fond à sa place, dans le sens des aiguilles d’une montre.
• Maintenez le stylo prérempli ViraferonPeg EN POSITION VERTICALE (bouton dose vers le bas) et ne retirez les deux capuchons protecteurs de l’aiguille que lorsque vous serez prêt à réaliser l’injection. • En vissant l’aiguille à sa place, vous l’ « amorcez », ce qui permet la purge du stylo c'est-à-dire l’évacuation de l’excédent de liquide et d’air.
REMARQUE:
Vous pourrez voir du liquide sortir du capuchon protecteur, puisque l’air a été chassé du stylo.
Ceci est normal. • Attendez environ 5 secondes que ce processus se termine.
Piston
•
Vérifiez à travers la fenêtre que les deux pistons sont accolés.
S’ils ne sont pas acccolés, n’utilisez pas ce stylo car vous ne pourrez pas sélectionner votre dose (figure 3).
Figure 3
Etape 3:
Sélectionnez la dose
• •
Prenez le stylo de la barquette-support.
Tenez fermement le stylo, tirez le bouton dose aussi loin que possible, jusqu’à voir un anneau noir sur le stylo.
Le bouton dose doit se tirer sans trop d’effort (figure 4).
REMARQUE:
Ne repoussez pas le bouton dose à ce moment- là.
Vous l’enfoncerez quand vous serez prêt à vous injecter le ViraferonPeg.
Figure 4
•
Tournez le bouton dose jusqu’à ce que la dose qui vous a été prescrite soit alignée avec le repère de dose.
Le bouton dose doit se tourner sans trop d’effort (figure 5).
Si vous ne parvenez pas à sélectionner votre dose, assurez-vous que le bouton dose a été tiré à son maximum.
REMARQUE:
Si vous ne pouvez pas tirer le bouton dose ou sélectionner votre dose facilement, ne forcez pas et n’utilisez pas ce stylo car il pourrait ne pas délivrer la dose correcte.
Figure 5
•
Posez délicatement le stylo à plat sur une surface rigide, plate et non glissante.
NE retirez PAS les capuchons de l’aiguille et NE poussez PAS le bouton dose tant que vous n’êtes pas prêt à vous injecter la dose de ViraferonPeg.
Etape 4:
Injectez la solution de ViraferonPeg
•
Choisissez le site d’injection.
Votre médecin vous aura indiqué quels sites utiliser (par exemple, cuisse ou abdomen).
Les sites d’auto-injection les plus adaptés sont les régions où une couche de graisse sépare la peau et le muscle, comme la cuisse, la surface extérieure du bras et l’abdomen.
Ne pratiquez pas une auto-injection dans la région de votre nombril ou de votre taille.
Si vous êtes très mince, vous devez uniquement utiliser la cuisse ou la surface extérieure du bras pour l’injection.
Vous devez utiliser un site différent à chaque fois que vous injectez ViraferonPeg, afin d’éviter d’endolorir un site en particulier.
N’injectez pas ViraferonPeg dans une région où la peau présente une irritation, une rougeur, un bleu ou une infection, ou des cicatrices, des vergetures ou des bosses.
•
Nettoyez la peau du site d’injection avec le second tampon nettoyant fourni, et attendez qu’elle soit sèche.
Capuchon protecteur externe
• •
Rassurez-vous, ceci est normal.
Ce liquide ne fait
Capuchon
pas partie de votre dose, il est en plus.
protecteur interne jaune
•
Dès que le site d’injection est sec, retirez avec précaution le capuchon protecteur interne jaune de l’aiguille qui est maintenant à découvert.
Tout est maintenant prêt pour l’injection.
Figure 6
•
Tenez le stylo prérempli ViraferonPeg en plaçant vos doigts autour du cylindre du corps du stylo et votre pouce sur le bouton dose (figure 7).
•
Avec l’autre main, pincez un pli de peau molle dans la région que vous avez nettoyée pour l’injection.
•
Insérez l’aiguille dans le pli de la peau selon un angle de 45° à 90°.
•
Pressez lentement et fermement le bouton dose jusqu’à ce que le bouton ne puisse plus s’enfoncer.
•
Continuez d’appuyer avec votre pouce sur le bouton dose pendant 5 secondes supplémentaires, pour être sûr que l’ensemble de la dose a été injectée.
Figure 7
• Retirez l’aiguille de votre peau. • Appuyez doucement sur le site d’injection avec une petite compresse ou une gaze stérile si nécessaire pendant quelques secondes. • Ne massez pas le site d’injection.
Si cela saigne, couvrez avec un pansement adhésif. • Jetez avec précaution le stylo prérempli ViraferonPeg avec l’aiguille dans un récipient rigide et fermé.
Au bout de 2 heures, vérifiez si le site d’injection présente une rougeur, un gonflement ou une sensibilité au toucher.
Si vous avez une réaction cutanée et que celle-ci ne disparaît pas en quelques jours, contactez votre médecin.
INFORMATION DE L’UTILISATEUR
ViraferonPeg 80 microgrammes poudre et solvant pour solution injectable en stylo prérempli Peginterféron alfa-2b (conjugaison de l’interféron alfa-2b recombinant avec le monométhoxy polyéthylène glycol)
Veuillez lire attentivement l’intégralité de cette notice avant d’utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’autres questions, si vous avez un doute, demandez plus d’informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’un d’autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez-en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu’est -ce que ViraferonPeg et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant d’utiliser ViraferonPeg 3.
Comment utiliser ViraferonPeg 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver ViraferonPeg 6.
Informations supplémentaires
1.
QU’EST-CE QUE VIRAFERONPEG ET DANS QUEL CAS EST-IL UTILISE
Les interférons modifient la réponse du système immunitaire de l’organisme pour faciliter la lutte contre les infections et les maladies sévères.
ViraferonPeg, qui contient un interféron, est utilisé pour le traitement de l’hépatite C chronique, une infection virale du foie, y compris chez les patients co - infectés n’ayant jamais été traités et avec une infection VIH cliniquement stable.
L’utilisation optimale de ViraferonPeg pour ce traitement est l’association avec la ribavirine.
Cette association est indiquée chez les patients n’ayant jamais été traités.
Cette association est également indiquée chez les patients rechuteurs et les patients qui n’ont pas répondu préalablement à un traitement par interféron alpha (pégylé ou non pégylé) et ribavirine en traitement combiné ou par interféron alpha en monothérapie.
ViraferonPeg est utilisé seul en cas d’intolérance ou de contre -indication à la ribavirine.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’UTILISER VIRAFERONPEG
ViraferonPeg n’est pas recommandé pour une utilisation chez le patient de moins de 18 ans.
N’utilisez jamais ViraferonPeg
- si vous êtes allergique (hypersensible) au peginterféron alfa-2b ou à l’un des autres composants
contenus dans ViraferonPeg.
- si vous êtes allergique (hypersensible) à l’interféron.
- si vous avez eu des problèmes cardiaques, ou si vous avez une maladie du coeur qui n’a pas été
bien contrôlée au cours des six derniers mois.
- si vous avez un mauvais état de santé qui vous affaiblit.
- si vous avez une hépatite auto-immune ou tout autre problème avec votre système immunitaire;
si vous prenez un médicament qui altère votre système immunitaire (votre système immunitaire vous aide à lutter contre les infections et certaines maladies).
- si vous avez une maladie du foie avancée, non contrôlée (autre que l’hépatite C).
- si vous avez une maladie de la thyroïde mal contrôlée par les médicaments.
- si vous avez un état qui provoque des convulsions (convulsions, ou « crise d’épilepsie »).
Faites attention avec ViraferonPeg
- si vous développez les symptômes d’une réaction allergique sévère (tels que difficultés à
respirer, respiration sibilante, ou urticaire) pendant ce traitement, demandez immédiatement un avis médical.
- si vous avez déjà eu une attaque cardiaque ou un problème cardiaque.
- si vous avez déjà été traité pour dépression ou pour tout autre trouble nerveux ou mental.
- si vous avez une maladie des reins, votre médecin peut prescrire une dose plus faible que la dose
Si vous avez une maladie rénale et si vous prenez ViraferonPeg en association avec des médicaments contenant de la ribavirine, votre médecin doit surveiller plus attentivement la diminution du nombre de vos globules rouges.
- si vous avez eu un problème avec votre foie (autre que l’hépatite C).
- si vous développez des symptômes associés à un rhume ou à une autre infection respiratoire, tels
que fièvre, toux, ou toute autre difficulté à respirer, prévenez votre médecin.
- si vous êtes diabétique, votre médecin peut vous demander de faire un examen des yeux.
- si vous avez eu une maladie grave affectant votre respiration ou votre sang.
- si vous avez un psoriasis, il peut s’aggraver pendant que vous utilisez ViraferonPeg.
- si vous souhaitez être enceinte, discutez-en avec votre médecin avant de commencer à utiliser
ViraferonPeg.
- si vous êtes également traité pour votre infection VIH, voir Utilisation d’autres médicaments.
- si vous avez eu des problèmes nerveux ou mentaux sérieux, particulièrement si vous avez été
- si vous avez déjà souffert de dépression ou développé des symptômes associés à une dépression
(i.e. sensations de mélancolie, de découragement, etc.) pendant le traitement avec ViraferonPeg (voir rubrique 4).
- si vous avez été transplanté, soit d’un rein soit du foie, le traitement par interféron peut
augmenter le risque de rejet.
Assurez-vous d’en avoir parlé avec votre mé decin.
Des affections des dents et des gencives, pouvant entraîner un déchaussement des dents, ont été rapportées chez des patients recevant un traitement par ViraferonPeg en association avec la ribavirine.
De plus, lors d’un traitement à long terme par ViraferonPeg en association avec la ribavirine, une bouche sèche pourrait avoir un effet néfaste sur les dents et la bouche.
Vous devez vous brosser soigneusement les dents deux fois par jour et avoir des consultations dentaires régulières.
De plus, certains patients peuvent vomir.
Dans ce cas, assurez-vous de vous rincer soigneusement la bouche après le vomissement.
Pendant votre traitement par ViraferonPeg, votre médecin peut vous demander de boire abondamment afin de prévenir l’hypotension.
Utilisation d’autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez-en à votre médecin ou à votre pharmacien.
Grossesse et allaitement Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Dans les études chez l’animal en gestation, les interférons ont quelquefois entraîné des avortements spontanés.
Le risque chez la femme enceinte n’est pas connu.
Lorsque ViraferonPeg est utilisé en association avec la ribavirine, les patients et les patientes doivent prendre des précautions particulières lors de leurs rapports sexuels afin d’éviter la survenue d’une grossesse, car la ribavirine peut entraîner de graves malformations chez l’enfant à naître:
- si vous êtes une fille ou une femme en âge d’avoir des enfants, traitée par ViraferonPeg en
association à la ribavirine, vous devez avoir un test de grossesse négatif avant le début du traitement, tous les mois pendant la durée du traitement et pendant les 4 mois suivant son arrêt.
Vous et votre partenaire devez chacun utiliser une méthode de contraception efficace pendant toute la durée de votre traitement et pendant les 4 mois suivant son arrêt.
Vous pouvez en discuter avec votre médecin.
- si vous êtes un homme traité par ViraferonPeg en association à la ribavirine, vous ne devez pas avoir
de rapports sexuels non protégés par préservatif avec une femme enceinte.
Si votre partenaire féminine n’est pas actu ellement enceinte mai s en âge d’avoir des enfants, elle doit effectuer un test de grossesse tous les mois pendant la durée de votre traitement et pendant les 7 mois suivant son arrêt.
Vous pouvez en discuter avec votre médecin.
Si vous êtes un homme, vous et votre partenaire devez chacun utiliser une méthode de contraception efficace pendant toute la durée de votre traitement et pendant les 7 mois suivant son arrêt.
Vous pouvez en discuter avec votre médecin.
On ignore si les composants de ce médicament sont excrétés dans le lait maternel.
Par conséquent, n’allaitez pas votre enfant si vous êtes traitée par ViraferonPeg.
Lors d’un traitement en association avec la ribavirine, veuillez lire attentivement les notices d’information des médicaments contenant de la ribavirine.
Conduite de véhicules et utilisation de machines Ne conduisez pas ou ne manipulez aucun outil ou machine si vous vous sentez fatigué, endormi ou confus pendant la prise de ViraferonPeg.
Le taux de sodium est inférieur à 1 mmol par dose, c'est-à-dire sans « sodium ».
Ce médicament contient du saccharose.
Si vous avez une intolérance à certains sucres, contacter votre médecin avant de prendre ce médicament.
Patients ayant également une infection VIH L’acidose lactique et la détérioration de la fonction hépatique sont des effets indésirables associés à un traitement anti-rétroviral hautement actif (HAART), un des traitements du VIH.
Si vous recevez un traitement anti -rétroviral hautement actif (HAART), l’association de ViraferonPeg et ribavirine peut augmenter votre risque d’acidose lactique et d’insuffisance hépatique.
Votre médecin surveillera particulièrement ces signes et symptômes (assurez-vous d’avoir lu la notice de la ribavirine).
De plus, les patients traités par l’association ViraferonPeg et ribavirine et par la zidovudine peuvent présenter un risque augmenté de développer une anémie (faible nombre de cellules sanguines rouges).
Si vous prenez de la zidovudine ou de la stavudine pour traiter une infection (SIDA) par le Virus de l’Immunodéficience Humaine (VIH), il est possible que la ribavirine puisse entraîner un changement du mode d’action de ces médicaments.
Par conséquent, vous aurez de fréquentes prises de sang pour être sûr que votre infection VIH ne s’aggrave pas.
Si elle s’aggrave, votre médecin décidera si votre traitement par ribavirine doit ou non être modifié.
Un traitement associant ribavirine et didanosine et/ou stavudine n’est pas recommandé du fait du risque d’acidose lactique (élévation de l’acide lactique dans l’organisme) et de pancréatite.
3.
COMMENT UTILISER VIRAFERONPEG
Votre médecin a spécifiquement prescrit ViraferonPeg pour vous et votre état actuel; ne donnez pas ce médicament à d’autres personnes.
Votre médecin a déterminé votre dose de ViraferonPeg en fonction de votre poids.
Si nécessaire, la dose peut être changée au cours du traitement.
Traitement combiné ViraferonPeg, administré avec des gélules de ribavirine, est habituellement donné par dose de 1,5 microgrammes/kg une fois par semaine.
Les gélules de ribavirine sont prises tous les jours, matin et soir.
Le nombre de gélules de ribavirine que vous prenez dépend de votre poids.
- Si vous pesez moins de 65 kg, prenez 2 gélules le matin et 2 le soir (soit un total de 800 mg
chaque jour).
- Si vous pesez entre 65 et 85 kg, prenez 2 gélules le matin et 3 le soir (soit un total de 1 000 mg
- Si vous pesez entre 86 et 105 kg, prenez 3 gélules le matin et 3 le soir (soit un total de 1 200 mg
- Si vous pesez plus de 105 kg, prenez 3 gélules le matin et 4 le soir (soit un total de 1 400 mg
chaque jour).
Chez les patients n’ayant jamais été traités, le traitement combiné est administré pendant 3 à 6 mois, et quelquefois pendant un an selon l’avis de votre médecin.
Veuillez lire attentivement les notices d’information des médicaments contenant de la ribavirine.
Chez les patients co-infectés VHC-VIH, la durée de traitement est de 48 semaines.
Chez les patients qui n’ont pas répondu à un précédent traitement ou qui ont rechuté, le traitement doit être poursuivi pendant un an (si une réponse après 12 semaines de traitement a été obtenue).
ViraferonPeg seul:
ViraferonPeg, administré seul, est habituellement donné par dose de 0,5 ou 1,0 microgramme/kg une fois par semaine, pendant au moins 6 mois, et parfois pendant 1 an.
Si vous avez une maladie des reins, votre dose peut être plus faible, selon votre fonction rénale.
ViraferonPeg seul n’a pas été étudié chez les patients co-infectés VHC-VIH.
Tous les patients:
Si vous injectez ViraferonPeg vous-même, assurez-vous que la dose qui vous a été prescrite est réellement indiquée sur l’emballage du médicament que vous recevez.
Si vous avez l'impression que l'effet de ViraferonPeg est trop fort ou trop faible, consultez votre médecin ou votre pharmacien.
ViraferonPeg est destiné à la voie sous-cutanée.
Cela signifie qu’il est injecté à l’aide d’une aiguille courte dans le tissu graisseux juste sous la peau.
Si vous injectez vous-même ce médicament, on vous apprendra comment préparer et réaliser l’injection.
Des instructions détaillées pour l’administration sous-cutanée sont fournies avec cette notice (voir Comment utiliser le stylo prérempli ViraferonPeg).
Préparez la dose juste avant de vous l’injecter et utilisez-la immédiatement.
Observez attentivement la solution reconstituée avant l’administration.
Ne l’utilisez pas en cas de jaunissement ou de présence de particules.
Le stylo ViraferonPeg est à usage unique.
Par conséquent, éliminez le stylo prérempli ViraferonPeg ainsi que toute solution inutilisée restant à l’intérieur après que vous vous êtes fait l’injection.
Injectez ViraferonPeg une fois par semaine en une seule injection.
L’injection réalisée régulièrement à la même heure le même jour de la semaine vous aidera à ne pas oublier de la prendre.
Respectez toujours la posologie indiquée par votre médecin.
Ne dépassez pas la posologie recommandée, et prenez-le aussi longtemps que prescrit.
Si vous avez utilisé plus de ViraferonPeg que vous n’auriez dû Prévenez votre médecin ou un professionnel de santé dès que possible.
Si vous oubliez de prendre ViraferonPeg Prenez la dose dès que vous vous en apercevez, puis continuez votre traitement comme d’habitude.
Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre.
Prévenez votre médecin ou pharmacien si nécessaire.
354 4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, ViraferonPeg peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Bien que tous ces effets indésirables ne soient pas susceptibles de survenir, ils peuvent nécessiter une attention médicale s’ils apparaissent.
Certaines personnes ont déprimé en prenant ViraferonPeg en association avec la ribavirine, et dans certains cas, ont eu des idées suicidaires ou un comportement agressif (parfois dirigé contre autrui).
Certains patients se sont effectivement suicidés.
Ne manquez pas de consulter en urgence, si vous remarquez que vous déprimez ou avez des idées de suicide ou changez de comportement.
Vous pouvez demander à un membre de votre famille ou à un ami proche de vous aider à rester vigilant vis-à-vis des signes de dépression ou de changement de comportement.
Consultez votre médecin immédiatement si l’un des effets indésirables suivants apparaît: douleur dans la poitrine; changements de rythme cardiaque; problèmes respiratoires (y compris difficulté à respirer), obnubilation; sensation de dépression, idées suicidaires ou comportement agressif, tentative de suicide, hallucinations, sensation d’engourdissement ou de picotement; vertiges, convulsion ("crise"); troubles du sommeil, difficulté pour penser ou se concentrer; difficulté à rester vigilant, douleur sévère ou crampes de l’estomac; sang ou caillot dans les selles (selles noires); fièvre ou frissons commençant après quelques semaines de traitement, douleur dans le bas de votre dos ou les côtés; difficulté ou impossibilité d’uriner, douleur ou inflammation musculaire (parfois sévère); problèmes d'yeux, de vue ou d'audition; rougeur douloureuse ou intense de votre peau ou de vos muqueuses, saignement sévère du nez.
Votre médecin prescrira une analyse sanguine pour s’assurer que le nombre de vos globules blancs (cellules qui luttent contre l’infection), globules rouges (cellules qui transportent l’oxygène), plaquettes (cellules de la coagulation sanguine) et que d’autres paramètres biologiques restent proches des valeurs normales.
Les autres effets indésirables pouvant survenir avec l’association ViraferonPeg et ribavirine gélules incluent:
Effets indésirables très fréquemment rapportés (au moins 1 patient sur 10):
Irritation ou rougeur (et rarement, lésion cutanée) au point d’injection, mal de tête, sensation de fatigue, frissons, fièvre, symptômes pseudo-grippaux, faiblesse, perte de poids, nausée, perte d’appétit, diarrhée ou selles molles, douleur de l’estomac, vomissement, douleur musculaire, douleur dans les articulations et les muscles, sensation de dépression, irritabilité, trouble pour s’endormir ou rester endormi, sensation d’anxiété ou de nervosité, difficulté à se concentrer, changements d’humeur, perte de cheveux, démangeaisons, sécheresse cutanée, mal de gorge, toux, difficulté à respirer, étourdissements, infection virale, rash et sécheresse de la bouche.
Effets indésirables fréquemment rapportés (au moins 1 patient sur 100, mais moins d’1 patient sur 10):
Augmentation de la sudation, douleur dans la poitrine, douleur du côté droit au niveau des côtes, sensation d’engourdissement, de douleur ou de picotement, modification de l’activité de la glande thyroïde (qui vous rend fatigué ou, moins souvent, énergique), estomac dérangé, battements rapides du cœur, agitation, nervosité, période menstruelle (règles) difficile ou irrégulière.
Les effets moins fréquents sont douleur au point d’injection, bouffée de chaleur, pression sanguine élevée ou faible, œil sec ou qui coule, rougeur ou trouble cutané, psoriasis, urticaire, lésion des ongles, sensation de mal-être, sensation de malaise, mauvaise coordination, confusion, sensibilité du toucher augmentée ou diminuée, tension musculaire, arthrite, ecchymoses, perte d’intérêt pour les activités y compris le sexe, problèmes sexuels, rêves inhabituels, mains qui tremblent, vertige (sensation que ça tourne), augmentation de l’appétit, brûlures d’estomac, flatulence (gaz), constipation, hémorroïdes, rougeur ou saignement des gencives, rougeur ou aphtes dans la bouche, changement du goût, changements de l’audition ou bourdonnement d’oreille, soif, changement de comportement ou comportement agressif (parfois dirigé contre autrui), sensation de somnolence, boutons de fièvre, infections fongiques ou bactériennes, irritation de la prostate, envie plus fréquente d’uriner, infections
Les effets indésirables suivants ont été rapportés rarement et très rarement avec ViraferonPeg:
Effets indésirables rarement rapportés (au moins 1 patient sur 10 000, mais moins d’1 patient sur 1 000):
Diabètes, rythme du coeur anormal, inflammation du pancréas, inflammation et dégénération du tissu musculaire et des nerfs périphériques, problèmes et défaillance du rein.
Effets indésirables très rarement rapportés (moins d’1 patient sur 10 000):
Des cas de sarcoïdose (maladie caractérisée par une fièvre persistante, une perte de poids, une douleur et une inflammation des articulations, des lésions cutanées et une augmentation du volume des ganglions) ont été très rarement rapportés.
Une perte de conscience est survenue très rarement avec les interférons alpha, principalement chez des patients âgés traités à de fortes doses.
Des attaques (évènements cérébro-vasculaires) ont été rapportés.
Contactez immédiatement votre médecin en cas d’apparition d’un de ces symptômes ou de n’importe quel autre symptôme vous inquiétant.
Très rarement, ViraferonPeg seul ou en association avec la ribavirine peut causer une anémie aplasique.
Il a été rapporté des réductions ou des arrêts de la production des globules rouges par l’organisme.
Il en résulte des anémies sévères dont les symptômes peuvent inclure une fatigue inhabituelle et un manque d’énergie.
De plus, les événements suivants ont été rapportés avec ViraferonPeg: paralysie faciale (faiblesse et affaissement d’un côté du visage) et réactions allergiques sévères telles que angio-œdème (une maladie allergique de la peau caractérisée par des plaques de vésicules circonscrites touchant la peau et ses couches sous-cutanées, les membranes muqueuses, et parfois les organes internes), syndrome de Lyell/syndrome de Stevens Johnson/érythème multiforme (différents rashes avec des degrés de sévérité variables pouvant aller jusqu’au décès du patient, pouvant être associés à des vésicules dans la bouche, le nez, les yeux et autres muqueuses avec mort de la peau de la zone affectée), manie (enthousiasme excessif ou immodéré), troubles bipolaires (troubles de l’humeur caractérisés par des épisodes alternatifs de tristesse et d’excitation), épanchement péricardique (une collection de liquide qui se développe entre le péricarde (la membrane du cœur) et le cœur lui-même), péricardite (inflammation de la membrane du cœur).
Par ailleurs, un syndrome de Vogt-Koyanagi-Harada (maladie auto-immune inflammatoire touchant les yeux, la peau et les membranes des oreilles, du cerveau et de la moelle épinière) a été rapporté avec l'utilisation de ViraferonPeg.
Lorsque ViraferonPeg est utilisé seul, certains de ces effets sont moins susceptibles de se produire, et certains ne sont jamais survenus.
Si vous recevez un traitement anti -rétroviral hautement actif (HAART), l’ajout de ViraferonPeg et de ribavirine peut augmenter le risque d’acidose lactique, d’atteinte hépatique et d’apparition d’anomalies sanguines (réduction du nombre de cellules sanguines rouges qui transportent l’oxygène, de certaines cellules blanches qui luttent contre les infections et de cellules sanguines de la coagulation appelées plaquettes).
Les effets indésirables suivants (non listés au-dessus) sont survenus avec ViraferonPeg en association avec de la ribavirine gélules chez des patients (adultes) co-infectés VHC-VIH recevant un traitement HAART: candidose orale (muguet buccal), troubles du métabolisme des graisses, lymphocytes CD4 diminué, appétit diminué, douleur du dos, hépatite, douleur des membres, et autres anomalies des valeurs biologiques.
356 Si vous ressentez un des effets mentionnés comme étant grave ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER VIRAFERONPEG
Tenir hors de la portée et de la vue des enfants.
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Après reconstitution, utilisez la solution reconstituée immédiatement ou dans les 24 heures après conservation au réfrigérateur (entre 2°C et 8°C).
Ne pas utiliser si vous remarquez un jaunissement de la poudre.
La solution reconstituée doit être claire et incolore.
Ne pas utiliser en cas de jaunissement ou de présence de particules.
Après l’administration de la dose, éliminer le stylo prérempli ViraferonPeg ainsi que toute solution inutilisée restant à l’intérieur.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient ViraferonPeg
- La substance active est le peginterféron alfa-2b, 80 microgrammes/0,5 ml.
- Les autres composants sont:
Poudre: phosphate disodique anhydre, phosphate monosodique dihydraté, saccharose et polysorbate 80; Solvant: eau pour préparations injectables.
Qu’est-ce que ViraferonPeg et contenu de l’emballage extérieur
La forme pharmaceutique est: poudre et solvant pour solution injectable en stylo prérempli La poudre blanche et le solvant limpide et incolore sont tous deux contenus dans une cartouche bicompartimentée en verre assemblée dans un stylo prérempli à usage unique.
Les différentes présentations de ViraferonPeg 80 microgrammes sont:
- 1 stylo contenant la poudre et le solvant pour solution injectable, 1 aiguille et 2 tampons
nettoyants;
- 4 stylos contenant la poudre et le solvant pour solution injectable, 4 aiguilles et 8 tampons
nettoyants;
- 6 stylos contenant la poudre et le solvant pour solution injectable, 6 aiguilles et 12 tampons
nettoyants;
- 12 stylos contenant la poudre et le solvant pour solution injectable, 12 aiguilles et 24 tampons
nettoyants.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l’Autorisation de mise sur le marché et fabricant
Titulaire de l’Autorisation de mise sur le marché:
SP Europe, 73, rue de Stalle, B-1180 Bruxelles, Belgique
Fabricant:
SP Labo N.V., Industriepark, 30, B-2220 Heist-op-den-Berg, Belgique
357 Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’autorisation de mise sur le marché:
België/Belgique/Belgien Rue de Stalle/Stallestraat 73 B-1180 Bruxelles/Brussel/Brüssel Tél/Tel: + 32-(0)2 370 92 11
Luxembourg/Luxemburg Rue de Stalle 73 B-1180 Bruxelles/Brüssel Belgique/Belgien Tél/Tel: + 32-(0)2 370 92 11
България Шеринг-Плау Сентрал Ийст Клон България Ийст Трейд Парк Център Бул.
2 BG-София 1407 Тел.: +359 2 806 301
Magyarország Alkotás u.
53.
H-1123 Budapest Tel.: +36 1 457-8500
Česká republika Na Příkopě 25 CZ-110 00 Praha 1 Tel: +420 221771250
Malta 168 Christopher Street MT-VLT02 Valletta Tel: + 356-21 23 21 75
Danmark Lautrupbjerg 2 DK-2750 Ballerup Tlf: + 45-44 39 50 00
Nederland Maarssenbroeksedijk 4 NL-3542 DN Utrecht Tel: + 31-(0)800 778 78 78
Deutschland Thomas-Dehler-Straße 27 D-81737 München Tel: + 49-(0)89 627 31-0
Norge Pb.
398 N-1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE-11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A-1120 Wien Tel: +43-(0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR-174 55 Άλιμος Tηλ.: + 30-210 98 97 300
Polska Ul.
Tasmowa 7 PL-02-677 Warszawa Tel.: + 48-(0)22 478 41 50
España Km.
36, Ctra.
Nacional I E-28750 San Agustín de Guadalix – Madrid Tel: + 34-91 848 85 00
Portugal Rua Agualva dos Açores 16 P-2735-557 Agualva-Cacém Tel: +351-21 433 93 00
France 92 rue Baudin F-92300 Levallois-Perret Tél: + 33-(0)1 41 06 35 00
România Şos.
Bucureşti-Ploieşti, nr.
17-21, Băneasa Center, et.
8, sector 1 RO-013682 Bucureşti Tel: + 40 21 233 35 30
358 Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44-(0)1 707 363 636
Slovenija Dunajska 22 SI-1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS-210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK-811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I-20090 Segrate (Milano) Tel: + 39-02 21018.1
Suomi/Finland PL 86/PB 86 FIN-02151 Espoo/Esbo Puh/Tel: + 358-(0)20-7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY-1055 Λευκωσία Τηλ: +357-22 757188
Sverige Box 6185 S-102 33 Stockholm Tel: + 46-(0)8 522 21 500
Latvija Bauskas 58a -401 Rīga, LV-1004 Tel: + 371-7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44-(0)1 707 363 636
Lietuva Kęstučio g.
65/40 LT-08124 Vilnius Tel: + 370 52 101868
La dernière date à laquelle cette notice a été approuvée est
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA) http://www.emea.europa.eu/
359 ANNEXE DE LA NOTICE
Comment utiliser le stylo prérempli ViraferonPeg
Les instructions suivantes expliquent comment pratiquer vous-même votre injection avec le stylo prérempli ViraferonPeg à usage unique.
Lisez attentivement toutes les instructions avant d’utiliser le stylo et suivez-les étape par étape.
Votre médecin ou son/sa assistant(e) vous montrera comment vous injecter avec le stylo prérempli ViraferonPeg.
Ne tentez pas de réaliser votre injection vous-même, tant que vous n’êtes pas sûr d’avoir complètement tout compris.
Le stylo prérempli ViraferonPeg doit être utilisé par une seule personne et ne doit pas être prêté.
Utilisez l’aiguille et les tampons nettoyants fournis dans la boîte uniquement pour l’utilisation du stylo prérempli ViraferonPeg.
Assurez-vous que le stylo est à température ambiante avant de l’utiliser.
Votre médecin vous aura indiqué la dose que vous devez prendre pour votre traitement.
Remarque: la couleur du bouton dose est différente pour chacun des dosages du stylo prérempli ViraferonPeg.
Préparation: a.
Sur une surface de travail propre, bien éclairée, non glissante, réunissez tout le matériel dont vous aurez besoin pour réaliser l’injection.
La boîte contient: • un stylo prérempli ViraferonPeg • une aiguille jetable • deux tampons nettoyants, et • une barquette-support b.
Le stylo prérempli ViraferonPeg doit être conservé au réfrigérateur, mais avant de l’utiliser, retirez-le du réfrigerateur et attendez qu’il atteigne la température ambiante.
Avant de retirer le stylo prérempli ViraferonPeg de sa boîte, vérifiez la date de péremption imprimée sur cette boîte.
Retirez le stylo prérempli ViraferonPeg de la boîte.
Regardez la fenêtre du stylo et assurez-vous d’y voir un comprimé blanc à blanc-cassé, entier, en morceaux ou en poudre.
Il s’agit de ViraferonPeg qui sera mélangé au liquide qui se trouve à l’intérieur du stylo avant qu’il ne soit injecté. d.
Lavez-vous les mains soigneusement avec de l’eau et du savon, rincez-les et séchez-les.
Il est important que votre surface de travail, vos mains et le site d’injection soient propres, afin de réduire le risque d’infection.
Pour utiliser le stylo, veuillez suivre les 4 principales étapes suivantes.
Etape 1:
Préparez le médicament Points essentiels:
Avant de préparer le ViraferonPeg, assurez-vous qu’il est à température ambiante.
Il est important que le stylo prérempli ViraferonPeg soit maintenu en position verticale (bouton dose en bas) (comme illustré à la figure 1).
360
•
Placez le stylo prérempli ViraferonPeg en position verticale dans la barquette-support fournie dans la boîte (bouton dose vers le bas) sur une surface rigide, plate et non glissante.
Vous pouvez utiliser, le « grip rainuré » pour tenir le stylo prérempli.
• Pour mélanger la poudre et le solvant, maintenez le stylo prérempli ViraferonPeg en position verticale dans la barquette-support et poussez la partie supérieure du stylo vers le bas en direction de la surface rigide, plate et non
Bouton
glissante jusqu’à ce que vous entendiez le déclic du stylo.
dose Support
Lorsque vous entendrez le déclic, vous constaterez, en regardant dans la fenêtre, que les deux pistons noirs se touchent maintenant.
Le bouton dose doit être attenant au corps du stylo. • Attendez quelques secondes jusqu’à ce que la poudre soit
Figure 1
totalement dissoute. • Retournez le stylo deux fois doucement de haut en bas.
NE SECOUEZ PAS LE STYLO. • Tenez le stylo prérempli ViraferonPeg en position verticale, le bouton dose vers le bas.
Ensuite, observez la fenêtre du stylo pour voir si la solution reconstituée de ViraferonPeg est entièrement dissoute.
S’il reste des bulles, attendez jusqu’à ce qu’elles disparaissent. • La solution doit être limpide et incolore avant usage.
N’utilisez pas la solution si elle présente un jaunissement, si elle n’est pas limpide ou si elle contient des particules. • Avant de fixer l’aiguille, il est normal de voir apparaître de petites bulles dans la fenêtre du stylo prérempli, au niveau supérieur de la solution. • Replacez le stylo dans la barquette-support, avec le bouton dose vers le bas.
Etape 2:
Fixez l’aiguille
•
En maintenant le stylo en position verticale dans la barquette- support, essuyez avec l’un des tampons nettoyants la membrane en caoutchouc du stylo prérempli ViraferonPeg.
•
Prenez l’aiguille dans la barquette puis retirez la languette de protection, mais NE retirez PAS le capuchon protecteur externe ni le capuchon protecteur interne de l’aiguille.
Figure 2
•
Tout en maintenant le stylo en position verticale dans la barquette-support, enfoncez FERMEMENT l’aiguille à travers la membrane de caoutchouc du stylo (figure 2) et vissez-la à fond à sa place, dans le sens des aiguilles d’une montre.
• Maintenez le stylo prérempli ViraferonPeg EN POSITION VERTICALE (bouton dose vers le bas) et ne retirez les deux capuchons protecteurs de l’aiguille que lorsque vous serez prêt à réaliser l’injection. • En vissant l’aiguille à sa place, vous l’ « amorcez », ce qui permet la purge du stylo c'est-à-dire l’évacuation de l’excédent de liquide et d’air.
REMARQUE:
Vous pourrez voir du liquide sortir du capuchon protecteur, puisque l’air a été chassé du stylo.
Ceci est normal. • Attendez environ 5 secondes que ce processus se termine.
Piston
•
Vérifiez à travers la fenêtre que les deux pistons sont accolés.
S’ils ne sont pas acccolés, n’utilisez pas ce stylo car vous ne pourrez pas sélectionner votre dose (figure 3).
Figure 3
Etape 3:
Sélectionnez la dose
• •
Prenez le stylo de la barquette-support.
Tenez fermement le stylo, tirez le bouton dose aussi loin que possible, jusqu’à voir un anneau noir sur le stylo.
Le bouton dose doit se tirer sans trop d’effort (figure 4).
REMARQUE:
Ne repoussez pas le bouton dose à ce moment- là.
Vous l’enfoncerez quand vous serez prêt à vous injecter le ViraferonPeg.
Figure 4
•
Tournez le bouton dose jusqu’à ce que la dose qui vous a été prescrite soit alignée avec le repère de dose.
Le bouton dose doit se tourner sans trop d’effort (figure 5).
Si vous ne parvenez pas à sélectionner votre dose, assurez-vous que le bouton dose a été tiré à son maximum.
REMARQUE:
Si vous ne pouvez pas tirer le bouton dose ou sélectionner votre dose facilement, ne forcez pas et n’utilisez pas ce stylo car il pourrait ne pas délivrer la dose correcte.
Figure 5
•
Posez délicatement le stylo à plat sur une surface rigide, plate et non glissante.
NE retirez PAS les capuchons de l’aiguille et NE poussez PAS le bouton dose tant que vous n’êtes pas prêt à vous injecter la dose de ViraferonPeg.
Etape 4:
Injectez la solution de ViraferonPeg
•
Choisissez le site d’injection.
Votre médecin vous aura indiqué quels sites utiliser (par exemple, cuisse ou abdomen).
Les sites d’auto-injection les plus adaptés sont les régions où une couche de graisse sépare la peau et le muscle, comme la cuisse, la surface extérieure du bras et l’abdomen.
Ne pratiquez pas une auto-injection dans la région de votre nombril ou de votre taille.
Si vous êtes très mince, vous devez uniquement utiliser la cuisse ou la surface extérieure du bras pour l’injection.
Vous devez utiliser un site différent à chaque fois que vous injectez ViraferonPeg, afin d’éviter d’endolorir un site en particulier.
N’injectez pas ViraferonPeg dans une région où la peau présente une irritation, une rougeur, un bleu ou une infection, ou des cicatrices, des vergetures ou des bosses.
•
Nettoyez la peau du site d’injection avec le second tampon nettoyant fourni, et attendez qu’elle soit sèche.
Capuchon protecteur externe
• •
Rassurez-vous, ceci est normal.
Ce liquide ne fait
Capuchon
pas partie de votre dose, il est en plus.
protecteur interne jaune
•
Dès que le site d’injection est sec, retirez avec précaution le capuchon protecteur interne jaune de l’aiguille qui est maintenant à découvert.
Tout est maintenant prêt pour l’injection.
Figure 6
•
Tenez le stylo prérempli ViraferonPeg en plaçant vos doigts autour du cylindre du corps du stylo et votre pouce sur le bouton dose (figure 7).
•
Avec l’autre main, pincez un pli de peau molle dans la région que vous avez nettoyée pour l’injection.
•
Insérez l’aiguille dans le pli de la peau selon un angle de 45° à 90°.
•
Pressez lentement et fermement le bouton dose jusqu’à ce que le bouton ne puisse plus s’enfoncer.
•
Continuez d’appuyer avec votre pouce sur le bouton dose pendant 5 secondes supplémentaires, pour être sûr que l’ensemble de la dose a été injectée.
Figure 7
• Retirez l’aiguille de votre peau. • Appuyez doucement sur le site d’injection avec une petite compresse ou une gaze stérile si nécessaire pendant quelques secondes. • Ne massez pas le site d’injection.
Si cela saigne, couvrez avec un pansement adhésif. • Jetez avec précaution le stylo prérempli ViraferonPeg avec l’aiguille dans un récipient rigide et fermé.
Au bout de 2 heures, vérifiez si le site d’injection présente une rougeur, un gonflement ou une sensibilité au toucher.
Si vous avez une réaction cutanée et que celle -ci ne disparaît pas en quelques jours, contactez votre médecin.
INFORMATION DE L’UTILISATEUR
ViraferonPeg 100 microgrammes poudre et solvant pour solution injectable en stylo prérempli Peginterféron alfa -2b (conjugaison de l’interféron alfa-2b recombinant avec le monométhoxy polyéthylène glycol)
Veuillez lire attentivement l’intégralité de cette notice avant d’utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’autres questions, si vous avez un doute, demandez plus d’informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’un d’autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu’est-ce que ViraferonPeg et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant d’utiliser ViraferonPeg 3.
Comment utiliser ViraferonPeg 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver ViraferonPeg 6.
Informations supplémentaires
1.
QU’EST -CE QUE VIRAFERONPEG ET DANS QUEL CAS EST-IL UTILISE
Les interférons modifient la réponse du système immunitaire de l’organisme pour faciliter la lutte contre les infections et les maladies sévères.
ViraferonPeg, qui contient un interféron, est utilisé pour le traitement de l’hépatite C chronique, une infection virale du foie, y compris chez les patients co- infectés n’ayant jamais été traités et avec une infection VIH cliniquement stable.
L’utilisation optimale de ViraferonPeg pour ce traitement est l’association avec la ribavirine.
Cette association est indiquée chez les patients n’ayant jamais été traités.
Cette association est également indiquée chez les patients rechuteurs et les patients qui n’ont pas répondu préalablement à un traitement par interféron alpha (pégylé ou non pégylé) et ribavirine en traitement combiné ou par interféron alpha en monothérapie.
ViraferonPeg est utilisé seul en cas d’intolérance ou de contre -indication à la ribavirine.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’UTILISER VIRAFERONPEG
ViraferonPeg n’est pas recommandé pour une utilisation chez le patient de moins de 18 ans.
N’utilisez jamais ViraferonPeg
- si vous êtes allergique (hypersensible) au peginterféron alfa-2b ou à l’un des autres composants
contenus dans ViraferonPeg.
- si vous êtes allergique (hypersensible) à l’interféron.
- si vous avez eu des problèmes cardiaques, ou si vous avez une maladie du coeur qui n’a pas été
bien contrôlée au cours des six derniers mois.
- si vous avez un mauvais état de santé qui vous affaiblit.
- si vous avez une hépatite auto-immune ou tout autre problème avec votre système immunitaire;
si vous prenez un médicament qui altère votre système immunitaire (votre système immunitaire vous aide à lutter contre les infections et certaines maladies).
- si vous avez une maladie du foie avancée, non contrôlée (autre que l’hépatite C).
- si vous avez une maladie de la thyroïde mal contrôlée par les médicaments.
- si vous avez un état qui provoque des convulsions (convulsions, ou « crise d’épilepsie »).
Faites attention avec ViraferonPeg
- si vous développez les symptômes d’une réaction allergique sévère (tels que difficultés à
respirer, respiration sibilante, ou urticaire) pendant ce traitement, demandez immédiatement un avis médical.
- si vous avez déjà eu une attaque cardiaque ou un problème cardiaque.
- si vous avez déjà été traité pour dépression ou pour tout autre trouble nerveux ou mental.
- si vous avez une maladie des reins, votre médecin peut prescrire une dose plus faible que la dose
Si vous avez une maladie rénale et si vous prenez ViraferonPeg en association avec des médicaments contenant de la ribavirine, votre médecin doit surveiller plus attentivement la diminution du nombre de vos globules rouges.
- si vous avez eu un problème avec votre foie (autre que l’hépatite C).
- si vous développez des symptômes associés à un rhume ou à une autre infection respiratoire, tels
que fièvre, toux, ou toute autre difficulté à respirer, prévenez votre médecin.
- si vous êtes diabétique, votre médecin peut vous demander de faire un examen des yeux.
- si vous avez eu une maladie grave affectant votre respiration ou votre sang.
- si vous avez un psoriasis, il peut s’aggraver pendant que vous utilisez ViraferonPeg.
- si vous souhaitez être enceinte, discutez-en avec votre médecin avant de commencer à utiliser
ViraferonPeg.
- si vous êtes également traité pour votre infection VIH, voir Utilisation d’autres médicaments.
- si vous avez eu des problèmes nerveux ou mentaux sérieux, particulièrement si vous avez été
- si vous avez déjà souffert de dépression ou développé des symptômes associés à une dépression
(i.e. sensations de mélancolie, de découragement, etc.) pendant le traitement avec ViraferonPeg (voir rubrique 4).
- si vous avez été transplanté, soit d’un rein soit du foie, le traitement par interféron peut
augmenter le risque de rejet.
Assurez-vous d’en avoir parlé avec votre médecin.
Des affections des dents et des gencives, pouvant entraîner un déchaussement des dents, ont été rapportées chez des patients recevant un traitement par ViraferonPeg en association avec la ribavirine.
De plus, lors d’un traitement à long terme par ViraferonPeg en association avec la ribavirine, une bouche sèche pourrait avoir un effet néfaste sur les dents et la bouche.
Vous devez vous brosser soigneusement les dents deux fois par jour et avoir des consultations dentaires régulières.
De plus, certains patients peuvent vomir.
Dans ce cas, assurez-vous de vous rincer soigneusement la bouche après le vomissement.
Pendant votre traitement par ViraferonPeg, votre médecin peut vous demander de boire abondamment afin de prévenir l’hypotension.
Utilisation d’autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez-en à votre médecin ou à votre pharmacien.
Grossesse et allaitement Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Dans les études chez l’animal en gestation, les interférons ont quelquefois entraîné des avortements spontanés.
Le risque chez la femme enceinte n’est pas connu.
Lorsque ViraferonPeg est utilisé en association avec la ribavirine, les patients et les patientes doivent prendre des précautions particulières lors de leurs rapports sexuels afin d’éviter la survenue d’une grossesse, car la ribavirine peut entraîner de graves malformations chez l’enfant à naître:
- si vous êtes une fille ou une femme en âge d’avoir des enfants, traitée par ViraferonPeg en
association à la ribavirine, vous devez avoir un test de grossesse négatif avant le début du traitement, tous les mois pendant la durée du traitement et pendant les 4 mois suivant son arrêt.
Vous et votre partenaire devez chacun utiliser une méthode de contraception efficace pendant toute la durée de votre traitement et pendant les 4 mois suivant son arrêt.
Vous pouvez en discuter avec votre médecin.
- si vous êtes un homme traité par ViraferonPeg en association à la ribavirine, vous ne devez pas avoir
de rapports sexuels non protégés par préservatif avec une femme enceinte.
Ceci diminuera le risque d’exposition de votre partenaire à la ribavirine.
Si votre partenaire féminine n’est pas actuellement enceinte mais en âge d’avoir des enfants, elle doit effectuer un test de grossesse tous les mois pendant la durée de votre traitement et pendant les 7 mois suivant son arrêt.
Vous pouvez en discuter avec votre médecin.
Si vous êtes un homme, vous et votre partenaire devez chacun utiliser une méthode de contraception efficace pendant toute la durée de votre traitement et pendant les 7 mois suivant son arrêt.
Vous pouvez en discuter avec votre médecin.
On ignore si les composants de ce médicament sont excrétés dans le lait maternel.
Par conséquent, n’allaitez pas votre enfant si vous êtes traitée par ViraferonPeg.
Lors d’un traitement en association avec la ribavirine, veuillez lire attentivement les notices d’information des médicaments contenant de la ribavirine.
Conduite de véhicules et utilisation de machines Ne conduisez pas ou ne manipulez aucun outil ou machine si vous vous sentez fatigué, endormi ou confus pendant la prise de ViraferonPeg.
Le taux de sodium est inférieur à 1 mmol par dose, c'est-à-dire sans « sodium ».
Ce médicament contient du saccharose.
Si vous avez une intolérance à certains sucres, contacter votre médecin avant de prendre ce médicament.
Patients ayant également une infection VIH L’acidose lactique et la détérioration de la fonction hépatique sont des effets indésirables associés à un traitement anti-rétroviral hautement actif (HAART), un des traitements du VIH.
Si vous recevez un traitement anti-rétroviral hautement actif (HAART), l’association de ViraferonPeg et ribavirine peut augmenter votre risque d’acidose lactique et d’insuffisance hépatique.
Votre médecin surveillera particulièrement ces signes et symptômes (assurez-vous d’avoir lu la notice de la ribavirine).
De plus, les patients traités par l’association ViraferonPeg et ribavirine et par la zidovudine peuvent présenter un risque augmenté de développer une anémie (faible nombre de cellules sanguines rouges).
Si vous prenez de la zidovudine ou de la stavudine pour traiter une infection (SIDA) par le Virus de l’Immunodéficience Humaine (VIH), il est possible que la ribavirine puisse entraîner un changement du mode d’action de ces médicaments.
Par conséquent, vous aurez de fréquentes prises de sang pour être sûr que votre infection VIH ne s’aggrave pas.
Si elle s’aggrave, votre médecin décidera si votre traitement par ribavirine doit ou non être modifié.
Un traitement associant ribavirine et didanosine et/ou stavudine n’est pas recommandé du fait du risque d’acidose lactique (élévation de l’acide lactique dans l’organisme) et de pancréatite.
3.
COMMENT UTILISER VIRAFERONPEG
Votre médecin a spécifiquement prescrit ViraferonPeg pour vous et votre état actuel; ne donnez pas ce médicament à d’autres personnes.
Votre médecin a déterminé votre dose de ViraferonPeg en fonction de votre poids.
Si nécessaire, la dose peut être changée au cours du traitement.
Traitement combiné ViraferonPeg, administré avec des gélules de ribavirine, est habituellement donné par dose de 1,5 microgrammes/kg une fois par semaine.
Les gélules de ribavirine sont prises tous les jours, matin et soir.
Le nombre de gélules de ribavirine que vous prenez dépend de votre poids.
- Si vous pesez moins de 65 kg, prenez 2 gélules le matin et 2 le soir (soit un total de 800 mg
chaque jour).
- Si vous pesez entre 65 et 85 kg, prenez 2 gélules le matin et 3 le soir (soit un total de 1 000 mg
- Si vous pesez entre 86 et 105 kg, prenez 3 gélules le matin et 3 le soir (soit un total de 1 200 mg
- Si vous pesez plus de 105 kg, prenez 3 gélules le matin et 4 le soir (soit un total de 1 400 mg
chaque jour).
Chez les patients n’ayant jamais été traités, le traitement combiné est administré pendant 3 à 6 mois, et quelquefois pendant un an selon l’avis de votre médecin.
Veuillez lire attentivement les notices d’information des médicaments contenant de la ribavirine.
Chez les patients co-infectés VHC-VIH, la durée de traitement est de 48 semaines.
Chez les patients qui n’ont pas répondu à un précédent traitement ou qui ont rechuté, le traitement doit être poursuivi pendant un an (si une réponse après 12 semaines de traitement a été obtenue).
ViraferonPeg seul:
ViraferonPeg, administré seul, est habituellement donné par dose de 0,5 ou 1,0 microgramme/kg une fois par semaine, pendant au moins 6 mois, et parfois pendant 1 an.
Si vous avez une maladie des reins, votre dose peut être plus faible, selon votre fonction rénale.
ViraferonPeg seul n’a pas été étudié chez les patients co-infectés VHC-VIH.
Tous les patients:
Si vous injectez ViraferonPeg vous-même, assurez-vous que la dose qui vous a été prescrite est réellement indiquée sur l’emballage du médicament que vous recevez.
Si vous avez l'impression que l'effet de ViraferonPeg est trop fort ou trop faible, consultez votre médecin ou votre pharmacien.
ViraferonPeg est destiné à la voie sous-cutanée.
Cela signifie qu’il est injecté à l’aide d’une aiguille courte dans le tissu graisseux juste sous la peau.
Si vous injectez vous-même ce médicament, on vous apprendra comment préparer et réaliser l’injection.
Des instructions détaillées pour l’administration sous-cutanée sont fournies avec cette notice (voir Comment utiliser le stylo prérempli ViraferonPeg).
Préparez la dose juste avant de vous l’injecter et utilisez-la immédiatement.
Observez attentivement la solution reconstituée avant l’administration.
Ne l’utilisez pas en cas de jaunissement ou de présence de particules.
Le stylo ViraferonPeg est à usage unique.
Par conséquent, éliminez le stylo prérempli ViraferonPeg ainsi que toute solution inutilisée restant à l’intérieur après que vous vous êtes fait l’injection.
Injectez ViraferonPeg une fois par semaine en une seule injection.
L’injection réalisée régulièrement à la même heure le même jour de la semaine vous aidera à ne pas oublier de la prendre.
Respectez toujours la posologie indiquée par votre médecin.
Ne dépassez pas la posologie recommandée, et prenez-le aussi longtemps que prescrit.
Si vous avez utilisé plus de ViraferonPeg que vous n’auriez dû Prévenez votre médecin ou un professionnel de santé dès que possible.
Si vous oubliez de prendre ViraferonPeg Prenez la dose dès que vous vous en apercevez, puis continuez votre traitement comme d’habitude.
Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre.
Prévenez votre médecin ou pharmacien si nécessaire.
368 4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, ViraferonPeg peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Bien que tous ces effets indésirables ne soient pas susceptibles de survenir, ils peuvent nécessiter une attention médicale s’ils apparaissent.
Certaines personnes ont déprimé en prenant ViraferonPeg en association avec la ribavirine, et dans certains cas, ont eu des idées suicidaires ou un comportement agressif (parfois dirigé contre autrui).
Certains patients se sont effectivement suicidés.
Ne manquez pas de consulter en urgence, si vous remarquez que vous déprimez ou avez des idées de suicide ou changez de comportement.
Vous pouvez demander à un membre de votre famille ou à un ami proche de vous aider à rester vigilant vis-à-vis des signes de dépression ou de changement de comportement.
Consultez votre médecin immédiatement si l’un des effets indésirables suivants apparaît: douleur dans la poitrine; changements de rythme cardiaque; problèmes respiratoires (y compris difficulté à respirer), obnubilation; sensation de dépression, idées suicidaires ou comportement agressif, tentative de suicide, hallucinations, sensation d’engourdissement ou de picotement; vertiges, convulsion ("crise"); troubles du sommeil, difficulté pour penser ou se concentrer; difficulté à rester vigilant, douleur sévère ou crampes de l’estomac; sang ou caillot dans les selles (selles noires); fièvre ou frissons commençant après quelques semaines de traitement, douleur dans le bas de votre dos ou les côtés; difficulté ou impossibilité d’uriner, douleur ou inflammation musculaire (parfois sévère); problèmes d'yeux, de vue ou d'audition; rougeur douloureuse ou intense de votre peau ou de vos muqueuses, saignement sévère du nez.
Votre médecin prescrira une analyse sanguine pour s’assurer que le nombre de vos globules blancs (cellules qui luttent contre l’infection), globules rouges (cellules qui transportent l’oxygène), plaquettes (cellules de la coagulation sanguine) et que d’autres paramètres biologiques restent proches des valeurs normales.
Les autres effets indésirables pouvant survenir avec l’association ViraferonPeg et ribavirine gélules incluent:
Effets indésirables très fréquemment rapportés (au moins 1 patient sur 10):
Irritation ou rougeur (et rarement, lésion cutanée) au point d’injection, mal de tête, sensation de fatigue, frissons, fièvre, symptômes pseudo -grippaux, faiblesse, perte de poids, nausée, perte d’appétit, diarrhée ou selles molles, douleur de l’estomac, vomissement, douleur musculaire, douleur dans les articulations et les muscles, sensation de dépression, irritabilité, trouble pour s’endormir ou rester endormi, sensation d’anxiété ou de nervosité, difficulté à se concentrer, changements d’humeur, perte de cheveux, démangeaisons, sécheresse cutanée, mal de gorge, toux, difficulté à respirer, étourdissements, infection virale, rash et sécheresse de la bouche.
Effets indésirables fréquemment rapportés (au moins 1 patient sur 100, mais moins d’1 patient sur 10):
Augmentation de la sudation, douleur dans la poitrine, douleur du côté droit au niveau des côtes, sensation d’engourdissement, de douleur ou de picotement, modification de l’activité de la glande thyroïde (qui vous rend fatigué ou, moins souvent, énergique), estomac dérangé, battements rapides du cœur, agitation, nervosité, période menstruelle (règles) difficile ou irrégulière.
Les effets moins fréquents sont douleur au point d’injection, bouffée de chaleur, pression sanguine élevée ou faible, œil sec ou qui coule, rougeur ou trouble cutané, psoriasis, urticaire, lésion des ongles, sensation de mal-être, sensation de malaise, mauvaise coordination, confusion, sensibilité du toucher augmentée ou diminuée, tension musculaire, arthrite, ecchymoses, perte d’intérêt pour les activités y compris le sexe, problèmes sexuels, rêves inhabituels, mains qui tremblent, vertige (sensation que ça tourne), augmentation de l’appétit, brûlures d’estomac, flatulence (gaz), constipation, hémorroïdes, rougeur ou saignement des gencives, rougeur ou aphtes dans la bouche, changement du goût, changements de l’audition ou bourdonnement d’oreille, soif, changement de comportement ou comportement agressif (parfois dirigé contre autrui), sensation de somnolence, boutons de fièvre, infections fongiques ou bactériennes, irritation de la prostate, envie plus fréquente d’uriner, infections
Les effets indésirables suivants ont été rapportés rarement et très rarement avec ViraferonPeg:
Effets indésirables rarement rapportés (au moins 1 patient sur 10 000, mais moins d’1 patient sur 1 000):
Diabètes, rythme du coeur anormal, inflammation du pancréas, inflammation et dégénération du tissu musculaire et des nerfs périphériques, problèmes et défaillance du rein.
Effets indésirables très rarement rapportés (moins d’1 patient sur 10 000):
Des cas de sarcoïdose (maladie caractérisée par une fièvre persistante, une perte de poids, une douleur et une inflammation des articulations, des lésions cutanées et une augmentation du volume des ganglions) ont été très rarement rapportés.
Une perte de conscience est survenue très rarement avec les interférons alpha, principalement chez des patients âgés traités à de fortes doses.
Des attaques (évènements cérébro-vasculaires) ont été rapportés.
Contactez immédiatement votre médecin en cas d’apparition d’un de ces symptômes ou de n’importe quel autre symptôme vous inquiétant.
Très rarement, ViraferonPeg seul ou en association avec la ribavirine peut causer une anémie aplasique.
Il a été rapporté des réductions ou des arrêts de la production des globules rouges par l’organisme.
Il en résulte des anémies sévères dont les symptômes peuvent inclure une fatigue inhabituelle et un manque d’énergie.
De plus, les événements suivants ont été rapportés avec ViraferonPeg: paralysie faciale (faiblesse et affaissement d’un côté du visage) et réactions allergiques sévères telles que angio-œdème (une maladie allergique de la peau caractérisée par des plaques de vésicules circonscrites touchant la peau et ses couches sous-cutanées, les membranes muqueuses, et parfois les organes internes), syndrome de Lyell/syndrome de Stevens Johnson/érythème multiforme (différents rashes avec des degrés de sévérité variables pouvant aller jusqu’au décès du patient, pouvant être associés à des vésicules dans la bouche, le nez, les yeux et autres muqueuses avec mort de la peau de la zone affectée), manie (enthousiasme excessif ou immodéré), troubles bipolaires (troubles de l’humeur caractérisés par des épisodes alternatifs de tristesse et d’excitation), épanchement péricardique (une collection de liquide qui se développe entre le péricarde (la membrane du cœur) et le cœur lui-même), péricardite (inflammation de la membrane du cœur).
Par ailleurs, un syndrome de Vogt-Koyanagi-Harada (maladie auto-immune inflammatoire touchant les yeux, la peau et les membranes des oreilles, du cerveau et de la moelle épinière) a été rapporté avec l'utilisation de ViraferonPeg.
Lorsque ViraferonPeg est utilisé seul, certains de ces effets sont moins susceptibles de se produire, et certains ne sont jamais survenus.
Si vous recevez un traitement anti-rétroviral hautement actif (HAART), l’ajout de ViraferonPeg et de ribavirine peut augmenter le risque d’acidose lactique, d’atteinte hépatique et d’apparition d’anomalies sanguines (réduction du nombre de cellules sanguines rouges qui transportent l’oxygène, de certaines cellules blanches qui luttent contre les infections et de cellules sanguines de la coagulation appelées plaquettes).
Les effets indésirables suivants (non listés au-dessus) sont survenus avec ViraferonPeg en association avec de la ribavirine gélules chez des patients (adultes) co-infectés VHC-VIH recevant un traitement HAART: candidose orale (muguet buccal), troubles du métabolisme des graisses, lymphocytes CD4 diminué, appétit diminué, douleur du dos, hépatite, douleur des membres, et autres anomalies des valeurs biologiques.
370 Si vous ressentez un des effets mentionnés comme étant grave ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER VIRAFERONPEG
Tenir hors de la portée et de la vue des enfants.
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Après reconstitution, utilisez la solution reconstituée immédiatement ou dans les 24 heures après conservation au réfrigérateur (entre 2°C et 8°C).
Ne pas utiliser si vous remarquez un jaunissement de la poudre.
La solution reconstituée doit être claire et incolore.
Ne pas utiliser en cas de jaunissement ou de présence de particules.
Après l’administration de la dose, éliminer le stylo prérempli ViraferonPeg ainsi que toute solution inutilisée restant à l’intérieur.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient ViraferonPeg
- La substance active est le peginterféron alfa-2b, 100 microgrammes/0,5 ml.
- Les autres composants sont:
Poudre: phosphate disodique anhydre, phosphate monosodique dihydraté, saccharose et polysorbate 80; Solvant: eau pour préparations injectables.
Qu’est-ce que ViraferonPeg et contenu de l’emballage extérieur
La forme pharmaceutique est: poudre et solvant pour solution injectable en stylo prérempli La poudre blanche et le solvant limpide et incolore sont tous deux contenus dans une cartouche bicompartimentée en verre assemblée dans un stylo prérempli à usage unique.
Les différentes présentations de ViraferonPeg 100 microgrammes sont:
- 1 stylo contenant la poudre et le solvant pour solution injectable, 1 aiguille et 2 tampons
nettoyants;
- 4 stylos contenant la poudre et le solvant pour solution injectable, 4 aiguilles et 8 tampons
nettoyants;
- 6 stylos contenant la poudre et le solvant pour solution injectable, 6 aiguilles et 12 tampons
nettoyants;
- 12 stylos contenant la poudre et le solvant pour solution injectable, 12 aiguilles et 24 tampons
nettoyants.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l’Autorisation de mise sur le marché et fabricant
Titulaire de l’Autorisation de mise sur le marché:
SP Europe, 73, rue de Stalle, B-1180 Bruxelles, Belgique
Fabricant:
SP Labo N.V., Industriepark, 30, B-2220 Heist-op-den-Berg, Belgique
371 Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’autorisation de mise sur le marché:
België/Belgique/Belgien Rue de Stalle/Stallestraat 73 B-1180 Bruxelles/Brussel/Brüssel Tél/Tel: + 32-(0)2 370 92 11
Luxembourg/Luxemburg Rue de Stalle 73 B-1180 Bruxelles/Brüssel Belgique/Belgien Tél/Tel: + 32-(0)2 370 92 11
България Шеринг-Плау Сентрал Ийст Клон България Ийст Трейд Парк Център Бул.
2 BG-София 1407 Тел.: +359 2 806 301
Magyarország Alkotás u.
53.
H-1123 Budapest Tel.: +36 1 457-8500
Česká republika Na Příkopě 25 CZ-110 00 Praha 1 Tel: +420 221771250
Malta 168 Christopher Street MT-VLT02 Valletta Tel: + 356-21 23 21 75
Danmark Lautrupbjerg 2 DK-2750 Ballerup Tlf: + 45-44 39 50 00
Nederland Maarssenbroeksedijk 4 NL-3542 DN Utrecht Tel: + 31-(0)800 778 78 78
Deutschland Thomas-Dehler-Straße 27 D-81737 München Tel: + 49-(0)89 627 31-0
Norge Pb.
398 N-1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE-11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A-1120 Wien Tel: +43-(0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR-174 55 Άλιμος Tηλ.: + 30-210 98 97 300
Polska Ul.
Tasmowa 7 PL-02-677 Warszawa Tel.: + 48-(0)22 478 41 50
España Km.
36, Ctra.
Nacional I E-28750 San Agustín de Guadalix – Madrid Tel: + 34-91 848 85 00
Portugal Rua Agualva dos Açores 16 P-2735-557 Agualva-Cacém Tel: +351-21 433 93 00
France 92 rue Baudin F-92300 Levallois-Perret Tél: + 33-(0)1 41 06 35 00
România Şos.
Bucureşti-Ploieşti, nr.
17-21, Băneasa Center, et.
8, sector 1 RO-013682 Bucureşti Tel: + 40 21 233 35 30
372 Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44-(0)1 707 363 636
Slovenija Dunajska 22 SI-1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS-210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK-811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I-20090 Segrate (Milano) Tel: + 39-02 21018.1
Suomi/Finland PL 86/PB 86 FIN-02151 Espoo/Esbo Puh/Tel: + 358-(0)20-7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY-1055 Λευκωσία Τηλ: +357-22 757188
Sverige Box 6185 S-102 33 Stockholm Tel: + 46-(0)8 522 21 500
Latvija Bauskas 58a -401 Rīga, LV-1004 Tel: + 371-7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44-(0)1 707 363 636
Lietuva Kęstučio g.
65/40 LT-08124 Vilnius Tel: + 370 52 101868
La dernière date à laquelle cette notice a été approuvée est
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA) http://www.emea.europa.eu/
373 ANNEXE DE LA NOTICE
Comment utiliser le stylo prérempli ViraferonPeg
Les instructions suivantes expliquent comment pratiquer vous-même votre injection avec le stylo prérempli ViraferonPeg à usage unique.
Lisez attentivement toutes les instructions avant d’utiliser le stylo et suivez-les étape par étape.
Votre médecin ou son/sa assistant(e) vous montrera comment vous injecter avec le stylo prérempli ViraferonPeg.
Ne tentez pas de réaliser votre injection vous-même, tant que vous n’êtes pas sûr d’avoir complètement tout compris.
Le stylo prérempli ViraferonPeg doit être utilisé par une seule personne et ne doit pas être prêté.
Utilisez l’aiguille et les tampons nettoyants fournis dans la boîte uniquement pour l’utilisation du stylo prérempli ViraferonPeg.
Assurez-vous que le stylo est à température ambiante avant de l’utiliser.
Votre médecin vous aura indiqué la dose que vous devez prendre pour votre traitement.
Remarque: la couleur du bouton dose est différente pour chacun des dosages du stylo prérempli ViraferonPeg.
Préparation: a.
Sur une surface de travail propre, bien éclairée, non glissante, réunissez tout le matériel dont vous aurez besoin pour réaliser l’injection.
La boîte contient: • un stylo prérempli ViraferonPeg • une aiguille jetable • deux tampons nettoyants, et • une barquette-support b.
Le stylo prérempli ViraferonPeg doit être conservé au réfrigérateur, mais avant de l’utiliser, retirez-le du réfrigerateur et attendez qu’il atteigne la température ambiante.
Avant de retirer le stylo prérempli ViraferonPeg de sa boîte, vérifiez la date de péremption imprimée sur cette boîte.
Retirez le stylo prérempli ViraferonPeg de la boîte.
Regardez la fenêtre du stylo et assurez-vous d’y voir un comprimé blanc à blanc-cassé, entier, en morceaux ou en poudre.
Il s’agit de ViraferonPeg qui sera mélangé au liquide qui se trouve à l’intérieur du stylo avant qu’il ne soit injecté. d.
Lavez-vous les mains soigneusement avec de l’eau et du savon, rincez-les et séchez-les.
Il est important que votre surface de travail, vos mains et le site d’injection soient propres, afin de réduire le risque d’infection.
Pour utiliser le stylo, veuillez suivre les 4 principales étapes suivantes.
Etape 1:
Préparez le médicament Points essentiels:
Avant de préparer le ViraferonPeg, assurez-vous qu’il est à température ambiante.
Il est important que le stylo prérempli ViraferonPeg soit maintenu en position verticale (bouton dose en bas) (comme illustré à la figure 1).
374
•
Placez le stylo prérempli ViraferonPeg en position verticale dans la barquette-support fournie dans la boîte (bouton dose vers le bas) sur une surface rigide, plate et non glissante.
Vous pouvez uti liser, le « grip rainuré » pour tenir le stylo prérempli.
• Pour mélanger la poudre et le solvant, maintenez le stylo prérempli ViraferonPeg en position verticale dans la barquette-support et poussez la partie supérieure du stylo vers le bas en direction de la surface rigide, plate et non
Bouton
glissante jusqu’à ce que vous entendiez le déclic du stylo.
dose Support
Lorsque vous entendrez le déclic, vous constaterez, en regardant dans la fenêtre, que les deux pistons noirs se touchent maintenant.
Le bouton dose doit être attenant au corps du stylo. • Attendez quelques secondes jusqu’à ce que la poudre soit
Figure 1
totalement dissoute. • Retournez le stylo deux fois doucement de haut en bas.
NE SECOUEZ PAS LE STYLO. • Tenez le stylo prérempli ViraferonPeg en position verticale, le bouton dose vers le bas.
Ensuite, observez la fenêtre du stylo pour voir si la solution reconstituée de ViraferonPeg est entièrement dissoute.
S’il reste des bulles, attendez jusqu’à ce qu’elles disparaissent. • La solution doit être limpide et incolore avant usage.
N’utilisez pas la solution si elle présente un jaunissement, si elle n’est pas limpide ou si elle contient des particules. • Avant de fixer l’aiguille, il est normal de voir apparaître de petites bulles dans la fenêtre du stylo prérempli, au niveau supérieur de la solution. • Replacez le stylo dans la barquette-support, avec le bouton dose vers le bas.
Etape 2:
Fixez l’aiguille
•
En maintenant le stylo en position verticale dans la barquette- support, essuyez avec l’un des tampons nettoyants la membrane en caoutchouc du stylo prérempli ViraferonPeg.
•
Prenez l’aiguille dans la barquette puis retirez la languette de protection, mais NE retirez PAS le capuchon protecteur externe ni le capuchon protecteur interne de l’aiguille.
Figure 2
•
Tout en maintenant le stylo en position verticale dans la barquette-support, enfoncez FERMEMENT l’aiguille à travers la membrane de caoutchouc du stylo (figure 2) et vissez-la à fond à sa place, dans le sens des aiguilles d’une montre.
• Maintenez le stylo prérempli ViraferonPeg EN POSITION VERTICALE (bouton dose vers le bas) et ne retirez les deux capuchons protecteurs de l’aiguille que lorsque vous serez prêt à réaliser l’injection. • En vissant l’aiguille à sa place, vous l’ « amorcez », ce qui permet la purge du stylo c'est-à-dire l’évacuation de l’excédent de liquide et d’air.
REMARQUE:
Vous pourrez voir du liquide sortir du capuchon protecteur, puisque l’air a été chassé du stylo.
Ceci est normal. • Attendez environ 5 secondes que ce processus se termine.
Piston
•
Vérifiez à travers la fenêtre que les deux pistons sont accolés.
S’ils ne sont pas acccolés, n’utilisez pas ce stylo car vous ne pourrez pas sélectionner votre dose (figure 3).
Figure 3
Etape 3:
Sélectionnez la dose
• •
Prenez le stylo de la barquette-support.
Tenez fermement le stylo, tirez le bouton dose aussi loin que possible, jusqu’à voir un anneau noir sur le stylo.
Le bouton dose doit se tirer sans trop d’effort (figure 4).
REMARQUE:
Ne repoussez pas le bouton dose à ce moment- là.
Vous l’enfoncerez quand vous serez prêt à vous injecter le ViraferonPeg.
Figure 4
•
Tournez le bouton dose jusqu’à ce que la dose qui vous a été prescrite soit alignée avec le repère de dose.
Le bouton dose doit se tourner sans trop d’effort (figure 5).
Si vous ne parvenez pas à sélectionner votre dose, assurez-vous que le bouton dose a été tiré à son maximum.
REMARQUE:
Si vous ne pouvez pas tirer le bouton dose ou sélectionner votre dose facilement, ne forcez pas et n’utilisez pas ce stylo car il pourrait ne pas délivrer la dose correcte.
Figure 5
•
Posez délicatement le stylo à plat sur une surface rigide, plate et non glissante.
NE retirez PAS les capuchons de l’aiguille et NE poussez PAS le bouton dose tant que vous n’êtes pas prêt à vous injecter la dose de ViraferonPeg.
Etape 4:
Injectez la solution de ViraferonPeg
•
Choisissez le site d’injection.
Votre médecin vous aura indiqué quels sites utiliser (par exemple, cuisse ou abdomen).
Les sites d’auto-injection les plus adaptés sont les régions où une couche de graisse sépare la peau et le muscle, comme la cuisse, la surface extérieure du bras et l’abdomen.
Ne pratiquez pas une auto-injection dans la région de votre nombril ou de votre taille.
Si vous êtes très mince, vous devez uniquement utiliser la cuisse ou la surface extérieure du bras pour l’injection.
Vous devez utiliser un site différent à chaque fois que vous injectez ViraferonPeg, afin d’éviter d’endolorir un site en particulier.
N’injectez pas ViraferonPeg dans une région où la peau présente une irritation, une rougeur, un bleu ou une infection, ou des cicatrices, des vergetures ou des bosses.
•
Nettoyez la peau du site d’injection avec le second tampon nettoyant fourni, et attendez qu’elle soit sèche.
Capuchon protecteur externe
• •
Rassurez-vous, ceci est normal.
Ce liquide ne fait
Capuchon
pas partie de votre dose, il est en plus.
protecteur interne jaune
•
Dès que le site d’injection est sec, retirez avec précaution le capuchon protecteur interne jaune de l’aiguille qui est maintenant à découvert.
Tout est maintenant prêt pour l’injection.
Figure 6
•
Tenez le stylo prérempli ViraferonPeg en plaçant vos doigts autour du cylindre du corps du stylo et votre pouce sur le bouton dose (figure 7).
•
Avec l’autre main, pincez un pli de peau molle dans la région que vous avez nettoyée pour l’injection.
•
Insérez l’aiguille dans le pli de la peau selon un angle de 45° à 90°.
•
Pressez lentement et fermement le bouton dose jusqu’à ce que le bouton ne puisse plus s’enfoncer.
•
Continuez d’appuyer avec votre pouce sur le bouton dose pendant 5 secondes supplémentaires, pour être sûr que l’ensemble de la dose a été injectée.
Figure 7
• Retirez l’aiguille de votre peau. • Appuyez doucement sur le site d’injection avec une petite compresse ou une gaze stérile si nécessaire pendant quelques secondes. • Ne massez pas le site d’injection.
Si cela saigne, couvrez avec un pansement adhésif. • Jetez avec précaution le stylo prérempli ViraferonPeg avec l’aiguille dans un récipient rigide et fermé.
Au bout de 2 heures, vérifiez si le site d’injection présente une rougeur, un gonflement ou une sensibilité au toucher.
Si vous avez une réaction cutanée et que celle -ci ne disparaît pas en quelques jours, contactez votre médecin.
INFORMATION DE L’UTILISATEUR
ViraferonPeg 120 microgrammes poudre et solvant pour solution injectable en stylo prérempli Peginterféron alfa -2b (conjugaison de l’interféron alfa-2b recombinant avec le monométhoxy polyéthylène glycol)
Veuillez lire attentivement l’intégralité de cette notice avant d’utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’autres questions, si vous avez un doute, demandez plus d’informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’un d’autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu’est-ce que ViraferonPeg et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant d’utiliser ViraferonPeg 3.
Comment utiliser ViraferonPeg 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver ViraferonPeg 6.
Informations supplémentaires
1.
QU’EST-CE QUE VIRAFERONPEG ET DANS QUEL CAS EST-IL UTILISE
Les interférons modifient la réponse du système immunitaire de l’organisme pour faciliter la lutte contre les infections et les maladies sévères.
ViraferonPeg, qui contient un interféron, est utilisé pour le traitement de l’hépatite C chronique, une infection virale du foie, y compris chez les patients co- infectés n’ayant jamais été traités et avec une infection VIH cliniquement stable.
L’utilisation optimale de ViraferonPeg pour ce traitement est l’association avec la ribavirine.
Cette association est indiquée chez les patients n’ayant jamais été traités.
Cette association est également indiquée chez les patients rechuteurs et les patients qui n’ont pas répondu préalablement à un traitement par interféron alpha (pégylé ou non pégylé) et ribavirine en traitement combiné ou par interféron alpha en monothérapie.
ViraferonPeg est utilisé seul en cas d’intolérance ou de contre-indication à la ribavirine.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’UTILISER VIRAFERONPEG
ViraferonPeg n’est pas recommandé pour une utilisation chez le patient de moins de 18 ans.
N’utilisez jamais ViraferonPeg
- si vous êtes allergique (hypersensible) au peginterféron alfa-2b ou à l’un des autres composants
contenus dans ViraferonPeg.
- si vous êtes allergique (hypersensible) à l’interféron.
- si vous avez eu des problèmes cardiaques, ou si vous avez une maladie du coeur qui n’a pas été
bien contrôlée au cours des six derniers mois.
- si vous avez un mauvais état de santé qui vous affaiblit.
- si vous avez une hépatite auto-immune ou tout autre problème avec votre système immunitaire;
si vous prenez un médicament qui altère votre système immunitaire (votre système immunitaire vous aide à lutter contre les infections et certaines maladies).
- si vous avez une maladie du foie avancée, non contrôlée (autre que l’hépatite C).
- si vous avez une maladie de la thyroïde mal contrôlée par les médicaments.
- si vous avez un état qui provoque des convulsions (convulsions, ou « crise d’épilepsie »).
Faites attention avec ViraferonPeg
- si vous développez les symptômes d’une réaction allergique sévère (tels que difficultés à
respirer, respiration sibilante, ou urticaire) pendant ce traitement, demandez immédiatement un avis médical.
- si vous avez déjà eu une attaque cardiaque ou un problème cardiaque.
- si vous avez déjà été traité pour dépression ou pour tout autre trouble nerveux ou mental.
- si vous avez une maladie des reins, votre médecin peut prescrire une dose plus faible que la dose
Si vous avez une maladie rénale et si vous prenez ViraferonPeg en association avec des médicaments contenant de la ribavirine, votre médecin doit surveiller plus attentivement la diminution du nombre de vos globules rouges.
- si vous avez eu un problème avec votre foie (autre que l’hépatite C).
- si vous développez des symptômes associés à un rhume ou à une autre infection respiratoire, tels
que fièvre, toux, ou toute autre difficulté à respirer, prévenez votre médecin.
- si vous êtes diabétique, votre médecin peut vous demander de faire un examen des yeux.
- si vous avez eu une maladie grave affectant votre respiration ou votre sang.
- si vous avez un psoriasis, il peut s’aggraver pendant que vous utilisez ViraferonPeg.
- si vous souhaitez être enceinte, discutez-en avec votre médecin avant de commencer à utiliser
ViraferonPeg.
- si vous êtes également traité pour votre infection VIH, voir Utilisation d’autres médicaments.
- si vous avez eu des problèmes nerveux ou mentaux sérieux, particulièrement si vous avez été
- si vous avez déjà souffert de dépression ou développé des symptômes associés à une dépression
(i.e. sensations de mélancolie, de découragement, etc.) pendant le traitement avec ViraferonPeg (voir rubrique 4).
- si vous avez été transplanté, soit d’un rein soit du foie, le traitement par interféron peut
augmenter le risque de rejet.
Assurez-vous d’en avoir parlé avec votre médecin.
Des affections des dents et des gencives, pouvant entraîner un déchaussement des dents, ont été rapportées chez des patients recevant un traitement par ViraferonPeg en association avec la ribavirine.
De plus, lors d’un traitement à long terme par ViraferonPeg en association avec la ribavirine, une bouche sèche pourrait avoir un effet néfaste sur les dents et la bouche.
Vous devez vous brosser soigneusement les dents deux fois par jour et avoir des consultations dentaires régulières.
De plus, certains patients peuvent vomir.
Dans ce cas, assurez-vous de vous rincer soigneusement la bouche après le vomissement.
Pendant votre traitement par ViraferonPeg, votre médecin peut vous demander de boire abondamment afin de prévenir l’hypotension.
Utilisation d’autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez-en à votre médecin ou à votre pharmacien.
Grossesse et allaitement Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Dans les études chez l’animal en gestation, les interférons ont quelquefois entraîné des avortements spontanés.
Le risque chez la femme enceinte n’est pas connu.
Lorsque ViraferonPeg est utilisé en association avec la ribavirine, les patients et les patientes doivent prendre des précautions particulières lors de leurs rapports sexuels afin d’éviter la survenue d’une grossesse, car la ribavirine peut entraîner de graves malformations chez l’enfant à naître:
- si vous êtes une fille ou une femme en âge d’avoir des enfants, traitée par ViraferonPeg en
association à la ribavirine, vous devez avoir un test de grossesse négatif avant le début du traitement, tous les mois pendant la durée du traitement et pendant les 4 mois suivant son arrêt.
Vous et votre partenaire devez chacun utiliser une méthode de contraception efficace pendant toute la durée de votre traitement et pendant les 4 mois suivant son arrêt.
Vous pouvez en discuter avec votre médecin.
- si vous êtes un homme traité par ViraferonPeg en association à la ribavirine, vous ne devez pas avoir
de rapports sexuels non protégés par préservatif avec une femme enceinte.
Ceci diminuera le risque d’exposition de votre partenaire à la ribavirine.
Si votre partenaire féminine n’est pas actuellement enceinte mais en âge d’avoir des enfants, elle doit effectuer un test de grossesse tous les mois pendant la durée de votre traitement et pendant les 7 mois suivant son arrêt.
Vous pouvez en discuter avec votre médecin.
Si vous êtes un homme, vous et votre partenaire devez chacun utiliser une méthode de contraception efficace pendant toute la durée de votre traitement et pendant les 7 mois suivant son arrêt.
Vous pouvez en discuter avec votre médecin.
On ignore si les composants de ce médicament sont excrétés dans le lait maternel.
Par conséquent, n’allaitez pas votre enfant si vous êtes traitée par ViraferonPeg.
Lors d’un traitement en association avec la ribavirine, veuillez lire attentivement les notices d’information des médicaments contenant de la ribavirine.
Conduite de véhicules et utilisation de machines Ne conduisez pas ou ne manipulez aucun outil ou machine si vous vous sentez fatigué, endormi ou confus pendant la prise de ViraferonPeg.
Le taux de sodium est inférieur à 1 mmol par dose, c'est-à-dire sans « sodium ».
Ce médicament contient du saccharose.
Si vous avez une intolérance à certains sucres, contacter votre médecin avant de prendre ce médicament.
Patients ayant également une infection VIH L’acidose lactique et la détérioration de la fonction hépatique sont des effets indésirables associés à un traitement anti-rétroviral hautement actif (HAART), un des traitements du VIH.
Si vous recevez un traitement anti-rétroviral hautement actif (HAART), l’association de ViraferonPeg et ribavirine peut augmenter votre risque d’acidose lactique et d’insuffisance hépatique.
Votre médecin surveillera particulièrement ces signes et symptômes (assurez-vous d’avoir lu la notice de la ribavirine).
De plus, les patients traités par l’association ViraferonPeg et ribavirine et par la zidovudine peuvent présenter un risque augmenté de développer une anémie (faible nombre de cellules sanguines rouges).
Si vous prenez de la zidovudine ou de la stavudine pour traiter une infection (SIDA) par le Virus de l’Immunodéficience Humaine (VIH), il est possible que la ribavirine puisse entraîner un changement du mode d’action de ces médicaments.
Par conséquent, vous aurez de fréquentes prises de sang pour être sûr que votre infection VIH ne s’aggrave pas.
Si elle s’aggrave, votre médecin décidera si votre traitement par ribavirine doit ou non être modifié.
Un traitement associant ribavirine et didanosine et/ou stavudine n’est pas recommandé du fait du risque d’acidose lactique (élévation de l’acide lactique dans l’organisme) et de pancréatite.
3.
COMMENT UTILISER VIRAFERONPEG
Votre médecin a spécifiquement prescrit ViraferonPeg pour vous et votre état actuel; ne donnez pas ce médicament à d’autres personnes.
Votre médecin a déterminé votre dose de ViraferonPeg en fonction de votre poids.
Si nécessaire, la dose peut être changée au cours du traitement.
Traitement combiné ViraferonPeg, administré avec des gélules de ribavirine, est habituellement donné par dose de 1,5 microgrammes/kg une fois par semaine.
Les gélules de ribavirine sont prises tous les jours, matin et soir.
Le nombre de gélules de ribavirine que vous prenez dépend de votre poids.
- Si vous pesez moins de 65 kg, prenez 2 gélules le matin et 2 le soir (soit un total de 800 mg
chaque jour).
- Si vous pesez entre 65 et 85 kg, prenez 2 gélules le matin et 3 le soir (soit un total de 1 000 mg
- Si vous pesez entre 86 et 105 kg, prenez 3 gélules le matin et 3 le soir (soit un total de 1 200 mg
- Si vous pesez plus de 105 kg, prenez 3 gélules le matin et 4 le soir (soit un total de 1 400 mg
chaque jour).
Chez les patients n’ayant jamais été traités, le traitement combiné est administré pendant 3 à 6 mois, et quelquefois pendant un an selon l’avis de votre médecin.
Veuillez lire attentivement les notices d’information des médicaments contenant de la ribavirine.
Chez les patients co-infectés VHC-VIH, la durée de traitement est de 48 semaines.
Chez les patients qui n’ont pas répondu à un précédent traitement ou qui ont rechuté, le traitement doit être poursuivi pendant un an (si une réponse après 12 semaines de traitement a été obtenue).
ViraferonPeg seul:
ViraferonPeg, administré seul, est habituellement donné par dose de 0,5 ou 1,0 microgramme/kg une fois par semaine, pendant au moins 6 mois, et parfois pendant 1 an.
Si vous avez une maladie des reins, votre dose peut être plus faible, selon votre fonction rénale.
ViraferonPeg seul n’a pas été étudié chez les patients co-infectés VHC-VIH.
Tous les patients:
Si vous injectez ViraferonPeg vous-même, assurez-vous que la dose qui vous a été prescrite est réellement indiquée sur l’emballage du médicament que vous recevez.
Si vous avez l'impression que l'effet de ViraferonPeg est trop fort ou trop faible, consultez votre médecin ou votre pharmacien.
ViraferonPeg est destiné à la voie sous-cutanée.
Cela signifie qu’il est injecté à l’aide d’une aiguille courte dans le tissu graisseux juste sous la peau.
Si vous injectez vous-même ce médicament, on vous apprendra comment préparer et réaliser l’injection.
Des instructions détaillées pour l’administration sous-cutanée sont fournies avec cette notice (voir Comment utiliser le stylo prérempli ViraferonPeg).
Préparez la dose juste avant de vous l’injecter et utilisez-la immédiatement.
Observez attentivement la solution reconstituée avant l’administration.
Ne l’utilisez pas en cas de jaunissement ou de présence de particules.
Le stylo ViraferonPeg est à usage unique.
Par conséquent, éliminez le stylo prérempli ViraferonPeg ainsi que toute solution inutilisée restant à l’intérieur après que vous vous êtes fait l’injection.
Injectez ViraferonPeg une fois par semaine en une seule injection.
L’injection réalisée régulièrement à la même heure le même jour de la semaine vous aidera à ne pas oublier de la prendre.
Respectez toujours la posologie indiquée par votre médecin.
Ne dépassez pas la posologie recommandée, et prenez -le aussi longtemps que prescrit.
Si vous avez utilisé plus de ViraferonPeg que vous n’auriez dû Prévenez votre médecin ou un professionnel de santé dès que possible.
Si vous oubliez de prendre ViraferonPeg Prenez la dose dès que vous vous en apercevez, puis continuez votre traitement comme d’habitude.
Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre.
Prévenez votre médecin ou pharmacien si nécessaire.
382 4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, ViraferonPeg peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Bien que tous ces effets indésirables ne soient pas susceptibles de survenir, ils peuvent nécessiter une attention médicale s’ils apparaissent.
Certaines personnes ont déprimé en prenant ViraferonPeg en association avec la ribavirine, et dans certains cas, ont eu des idées suicidaires ou un comportement agressif (parfois dirigé contre autrui).
Certains patients se sont effectivement suicidés.
Ne manquez pas de consulter en urgence, si vous remarquez que vous déprimez ou avez des idées de suicide ou changez de comportement.
Vous pouvez demander à un membre de votre famille ou à un ami proche de vous aider à rester vigilant vis-à-vis des signes de dépression ou de changement de comportement.
Consultez votre médecin immédiatement si l’un des effets indésirables suivants apparaît: douleur dans la poitrine; changements de rythme cardiaque; problèmes respiratoires (y compris difficulté à respirer), obnubilation; sensation de dépression, idées suicidaires ou comportement agressif, tentative de suicide, hallucinations, sensation d’engourdissement ou de picotement; vertiges, convulsion ("crise"); troubles du sommeil, difficulté pour penser ou se concentrer; difficulté à rester vigilant, douleur sévère ou crampes de l’estomac; sang ou caillot dans les selles (selles noires); fièvre ou frissons commençant après quelques semaines de traitement, douleur dans le bas de votre dos ou les côtés; difficulté ou impossibilité d’uriner, douleur ou inflammation musculaire (parfois sévère); problèmes d'yeux, de vue ou d'audition; rougeur douloureuse ou intense de votre peau ou de vos muqueuses, saignement sévère du nez.
Votre médecin prescrira une analyse sanguine pour s’assurer que le nombre de vos globules blancs (cellules qui luttent contre l’infection), globules rouges (cellules qui transportent l’oxygène), plaquettes (cellules de la coagulation sanguine) et que d’autres paramètres biologiques restent proches des valeurs normales.
Les autres effets indésirables pouvant survenir avec l’association ViraferonPeg et ribavirine gélules incluent:
Effets indésirables très fréquemment rapportés (au moins 1 patient sur 10):
Irritation ou rougeur (et rarement, lésion cutanée) au point d’injection, mal de tête, sensation de fatigue, frissons, fièvre, symptômes pseudo-grippaux, faiblesse, perte de poids, nausée, perte d’appétit, diarrhée ou selles molles, douleur de l’estomac, vomissement, douleur musculaire, douleur dans les articulations et les muscles, sensation de dépression, irritabilité, trouble pour s’endormir ou rester endormi, sensation d’anxiété ou de nervosité, difficulté à se concentrer, changements d’humeur, perte de cheveux, démangeaisons, sécheresse cutanée, mal de gorge, toux, difficulté à respirer, étourdissements, infection virale, rash et sécheresse de la bouche.
Effets indésirables fréquemment rapportés (au moins 1 patient sur 100, mais moins d’1 patient sur 10):
Augmentation de la sudation, douleur dans la poitrine, douleur du côté droit au niveau des côtes, sensation d’engourdissement, de douleur ou de picotement, modification de l’activité de la glande thyroïde (qui vous rend fatigué ou, moins souvent, énergique), estomac dérangé, battements rapides du cœur, agitation, nervosité, période menstruelle (règles) difficile ou irrégulière.
Les effets moins fréquents sont douleur au point d’injection, bouffée de chaleur, pression sanguine élevée ou faible, œil sec ou qui coule, rougeur ou trouble cutané, psoriasis, urticaire, lésion des ongles, sensation de mal-être, sensation de malaise, mauvaise coordination, confusion, sensibilité du toucher augmentée ou diminuée, tension musculaire, arthrite, ecchymoses, perte d’intérêt pour les activités y compris le sexe, problèmes sexuels, rêves inhabituels, mains qui tremblent, vertige (sensation que ça tourne), augmentation de l’appétit, brûlures d’estomac, flatulence (gaz), constipation, hémorroïdes, rougeur ou saignement des gencives, rougeur ou aphtes dans la bouche, changement du goût, changements de l’audition ou bourdonnement d’oreille, soif, changement de comportement ou comportement agressif (parfois dirigé contre autrui), sensation de somnolence, boutons de fièvre, infections fongiques ou bactériennes, irritation de la prostate, envie plus fréquente d’uriner, infections
Les effets indésirables suivants ont été rapportés rarement et très rarement avec ViraferonPeg:
Effets indésirables rarement rapportés (au moins 1 patient sur 10 000, mais moins d’1 patient sur 1 000):
Diabètes, rythme du coeur anormal, inflammation du pancréas, inflammation et dégénération du tissu musculaire et des nerfs périphériques, problèmes et défaillance du rein.
Effets indésirables très rarement rapportés (moins d’1 patient sur 10 000):
Des cas de sarcoïdose (maladie caractérisée par une fièvre persistante, une perte de poids, une douleur et une inflammation des articulations, des lésions cutanées et une augmentation du volume des ganglions) ont été très rarement rapportés.
Une perte de conscience est survenue très rarement avec les interférons alpha, principalement chez des patients âgés traités à de fortes doses.
Des attaques (évènements cérébro-vasculaires) ont été rapportés.
Contactez immédiatement votre médecin en cas d’apparition d’un de ces symptômes ou de n’importe quel autre symptôme vous inquiétant.
Très rarement, ViraferonPeg seul ou en association avec la ribavirine peut causer une anémie aplasique.
Il a été rapporté des réductions ou des arrêts de la production des globules rouges par l’organisme.
Il en résulte des anémies sévères dont les symptômes peuvent inclure une fatigue inhabituelle et un manque d’énergie.
De plus, les événements suivants ont été rapportés avec ViraferonPeg: paralysie faciale (faiblesse et affaissement d’un côté du visage) et réactions allergiques sévères telles que angio-œdème (une maladie allergique de la peau caractérisée par des plaques de vésicules circonscrites touchant la peau et ses couches sous-cutanées, les membranes muqueuses, et parfois les organes internes), syndrome de Lyell/syndrome de Stevens Johnson/érythème multiforme (différents rashes avec des degrés de sévérité variables pouvant aller jusqu’au décès du patient, pouvant être associés à des vésicules dans la bouche, le nez, les yeux et autres muqueuses avec mort de la peau de la zone affectée), manie (enthousiasme excessif ou immodéré), troubles bipolaires (troubles de l’humeur caractérisés par des épisodes alternatifs de tristesse et d’excitation), épanchement péricardique (une collection de liquide qui se développe entre le péricarde (la membrane du cœur) et le cœur lui-même), péricardite (inflammation de la membrane du cœur).
Par ailleurs, un syndrome de Vogt-Koyanagi-Harada (maladie auto-immune inflammatoire touchant les yeux, la peau et les membranes des oreilles, du cerveau et de la moelle épinière) a été rapporté avec l'utilisation de ViraferonPeg.
Lorsque ViraferonPeg est utilisé seul, certains de ces effets sont moins susceptibles de se produire, et certains ne sont jamais survenus.
Si vous recevez un traitement anti-rétroviral hautement actif (HAART), l’ajout de ViraferonPeg et de ribavirine peut augmenter le risque d’acidose lactique, d’atteinte hépatique et d’apparition d’anomalies sanguines (réduction du nombre de cellules sanguines rouges qui transportent l’oxygène, de certaines cellules blanches qui luttent contre les infections et de cellules sanguines de la coagulation appelées plaquettes).
Les effets indésirables suivants (non listés au-dessus) sont survenus avec ViraferonPeg en association avec de la ribavirine gélules chez des patients (adultes) co-infectés VHC-VIH recevant un traitement HAART: candidose orale (muguet buccal), troubles du métabolisme des graisses, lymphocytes CD4 diminué, appétit diminué, douleur du dos, hépatite, douleur des membres, et autres anomalies des valeurs biologiques.
384 Si vous ressentez un des effets mentionnés comme étant grave ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER VIRAFERONPEG
Tenir hors de la portée et de la vue des enfants.
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Après reconstitution, utilisez la solution reconstituée immédiatement ou dans les 24 heures après conservation au réfrigérateur (entre 2°C et 8°C).
Ne pas utiliser si vous remarquez un jaunissement de la poudre.
La solution reconstituée doit être claire et incolore.
Ne pas utiliser en cas de jaunissement ou de présence de particules.
Après l’administration de la dose, éliminer le stylo prérempli ViraferonPeg ainsi que toute solution inutilisée restant à l’intérieur.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient ViraferonPeg
- La substance active est le peginterféron alfa-2b, 120 microgrammes/0,5 ml.
- Les autres composants sont:
Poudre: phosphate disodique anhydre, phosphate monosodique dihydraté, saccharose et polysorbate 80; Solvant: eau pour préparations injectables.
Qu’est-ce que ViraferonPeg et contenu de l’emballage extérieur
La forme pharmaceutique est: poudre et solvant pour solution injectable en stylo prérempli La poudre blanche et le solvant limpide et incolore sont tous deux contenus dans une cartouche bicompartimentée en verre assemblée dans un stylo prérempli à usage unique.
Les différentes présentations de ViraferonPeg 120 microgrammes sont:
- 1 stylo contenant la poudre et le solvant pour solution injectable, 1 aiguille et 2 tampons
nettoyants;
- 4 stylos contenant la poudre et le solvant pour solution injectable, 4 aiguilles et 8 tampons
nettoyants;
- 6 stylos contenant la poudre et le solvant pour solution injectable, 6 aiguilles et 12 tampons
nettoyants;
- 12 stylos contenant la poudre et le solvant pour solution injectable, 12 aiguilles et 24 tampons
nettoyants.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l’Autorisation de mise sur le marché et fabricant
Titulaire de l’Autorisation de mise sur le marché:
SP Europe, 73, rue de Stalle, B-1180 Bruxelles, Belgique
Fabricant:
SP Labo N.V., Industriepark, 30, B-2220 Heist-op-den-Berg, Belgique
385 Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’autorisation de mise sur le marché:
België/Belgique/Belgien Rue de Stalle/Stallestraat 73 B-1180 Bruxelles/Brussel/Brüssel Tél/Tel: + 32-(0)2 370 92 11
Luxembourg/Luxemburg Rue de Stalle 73 B-1180 Bruxelles/Brüssel Belgique/Belgien Tél/Tel: + 32-(0)2 370 92 11
България Шеринг-Плау Сентрал Ийст Клон България Ийст Трейд Парк Център Бул.
2 BG-София 1407 Тел.: +359 2 806 301
Magyarország Alkotás u.
53.
H-1123 Budapest Tel.: +36 1 457-8500
Česká republika Na Příkopě 25 CZ-110 00 Praha 1 Tel: +420 221771250
Malta 168 Christopher Street MT-VLT02 Valletta Tel: + 356-21 23 21 75
Danmark Lautrupbjerg 2 DK-2750 Ballerup Tlf: + 45-44 39 50 00
Nederland Maarssenbroeksedijk 4 NL-3542 DN Utrecht Tel: + 31-(0)800 778 78 78
Deutschland Thomas-Dehler-Straße 27 D-81737 München Tel: + 49-(0)89 627 31-0
Norge Pb.
398 N-1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE-11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A-1120 Wien Tel: +43-(0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR-174 55 Άλιμος Tηλ.: + 30-210 98 97 300
Polska Ul.
Tasmowa 7 PL-02-677 Warszawa Tel.: + 48-(0)22 478 41 50
España Km.
36, Ctra.
Nacional I E-28750 San Agustín de Guadalix – Madrid Tel: + 34-91 848 85 00
Portugal Rua Agualva dos Açores 16 P-2735-557 Agualva-Cacém Tel: +351-21 433 93 00
France 92 rue Baudin F-92300 Levallois-Perret Tél: + 33-(0)1 41 06 35 00
România Şos.
Bucureşti-Ploieşti, nr.
17-21, Băneasa Center, et.
8, sector 1 RO-013682 Bucureşti Tel: + 40 21 233 35 30
386 Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44-(0)1 707 363 636
Slovenija Dunajska 22 SI-1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS-210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK-811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I-20090 Segrate (Milano) Tel: + 39-02 21018.1
Suomi/Finland PL 86/PB 86 FIN-02151 Espoo/Esbo Puh/Tel: + 358-(0)20-7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY-1055 Λευκωσία Τηλ: +357-22 757188
Sverige Box 6185 S-102 33 Stockholm Tel: + 46-(0)8 522 21 500
Latvija Bauskas 58a -401 Rīga, LV-1004 Tel: + 371-7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44-(0)1 707 363 636
Lietuva Kęstučio g.
65/40 LT-08124 Vilnius Tel: + 370 52 101868
La dernière date à laquelle cette notice a été approuvée est
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA) http://www.emea.europa.eu/
387 ANNEXE DE LA NOTICE
Comment utiliser le stylo prérempli ViraferonPeg
Les instructions suivantes expliquent comment pratiquer vous-même votre injection avec le stylo prérempli ViraferonPeg à usage unique.
Lisez attentivement toutes les instructions avant d’utiliser le stylo et suivez-les étape par étape.
Votre médecin ou son/sa assistant(e) vous montrera comment vous injecter avec le stylo prérempli ViraferonPeg.
Ne tentez pas de réaliser votre injection vous-même, tant que vous n’êtes pas sûr d’avoir complètement tout compris.
Le stylo prérempli ViraferonPeg doit être utilisé par une seule personne et ne doit pas être prêté.
Utilisez l’aiguille et les tampons nettoyants fournis dans la boîte uniquement pour l’utilisation du stylo prérempli ViraferonPeg.
Assurez-vous que le stylo est à température ambiante avant de l’utiliser.
Votre médecin vous aura indiqué la dose que vous devez prendre pour votre traitement.
Remarque: la couleur du bouton dose est différente pour chacun des dosages du stylo prérempli ViraferonPeg.
Préparation: a.
Sur une surface de travail propre, bien éclairée, non glissante, réunissez tout le matériel dont vous aurez besoin pour réaliser l’injection.
La boîte contient: • un stylo prérempli ViraferonPeg • une aiguille jetable • deux tampons nettoyants, et • une barquette-support b.
Le stylo prérempli ViraferonPeg doit être conservé au réfrigérateur, mais avant de l’utiliser, retirez-le du réfrigerateur et attendez qu’il atteigne la température ambiante.
Avant de retirer le stylo prérempli ViraferonPeg de sa boîte, vérifiez la date de péremption imprimée sur cette boîte.
Retirez le stylo prérempli ViraferonPeg de la boîte.
Regardez la fenêtre du stylo et assurez-vous d’y voir un comprimé blanc à blanc-cassé, entier, en morceaux ou en poudre.
Il s’agit de ViraferonPeg qui sera mélangé au liquide qui se trouve à l’intérieur du stylo avant qu’il ne soit injecté. d.
Lavez-vous les mains soigneusement avec de l’eau et du savon, rincez-les et séchez-les.
Il est important que votre surface de travail, vos mains et le site d’injection soient propres, afin de réduire le risque d’infection.
Pour utiliser le stylo, veuillez suivre les 4 principales étapes suivantes.
Etape 1:
Préparez le médicament Points essentiels:
Avant de préparer le ViraferonPeg, assurez-vous qu’il est à température ambiante.
Il est important que le stylo prérempli ViraferonPeg soit maintenu en position verticale (bouton dose en bas) (comme illustré à la figure 1).
388
•
Placez le stylo prérempli ViraferonPeg en position verticale dans la barquette-support fournie dans la boîte (bouton dose vers le bas) sur une surface rigide, plate et non glissante.
Vous pouvez utiliser, le « grip rainuré » pour tenir le stylo prérempli.
• Pour mélanger la poudre et le solvant, maintenez le stylo prérempli ViraferonPeg en position verticale dans la barquette-support et poussez la partie supérieure du stylo vers le bas en direction de la surface rigide, plate et non
Bouton
glissante jusqu’à ce que vous entendiez le déclic du stylo.
dose Support
Lorsque vous entendrez le déclic, vous constaterez, en regardant dans la fenêtre, que les deux pistons noirs se touchent maintenant.
Le bouton dose doit être attenant au corps du stylo. • Attendez quelques secondes jusqu’à ce que la poudre soit
Figure 1
totalement dissoute. • Retournez le stylo deux fois doucement de haut en bas.
NE SECOUEZ PAS LE STYLO. • Tenez le stylo prérempli ViraferonPeg en position verticale, le bouton dose vers le bas.
Ensuite, observez la fenêtre du stylo pour voir si la solution reconstituée de ViraferonPeg est entièrement dissoute.
S’il reste des bulles, attendez jusqu’à ce qu’elles disparaissent. • La solution doit être limpide et incolore avant usage.
N’utilisez pas la solution si elle présente un jaunissement, si elle n’est pas limpide ou si elle contient des particules. • Avant de fixer l’aiguille, il est normal de voir apparaître de petites bulles dans la fenêtre du stylo prérempli, au niveau supérieur de la solution. • Replacez le stylo dans la barquette-support, avec le bouton dose vers le bas.
Etape 2:
Fixez l’aiguille
•
En maintenant le stylo en position verticale dans la barquette- support, essuyez avec l’un des tampons nettoyants la membrane en caoutchouc du stylo prérempli ViraferonPeg.
•
Prenez l’aiguille dans la barquette puis retirez la languette de protection, mais NE retirez PAS le capuchon protecteur externe ni le capuchon protecteur interne de l’aiguille.
Figure 2
•
Tout en maintenant le stylo en position verticale dans la barquette-support, enfoncez FERMEMENT l’aiguille à travers la membrane de caoutchouc du stylo (figure 2) et vissez-la à fond à sa place, dans le sens des aiguilles d’une montre.
• Maintenez le stylo prérempli ViraferonPeg EN POSITION VERTICALE (bouton dose vers le bas) et ne retirez les deux capuchons protecteurs de l’aiguille que lorsque vous serez prêt à réaliser l’injection. • En vissant l’aiguille à sa place, vous l’ « amorcez », ce qui permet la purge du stylo c'est-à-dire l’évacuation de l’excédent de liquide et d’air.
REMARQUE:
Vous pourrez voir du liquide sortir du capuchon protecteur, puisque l’air a été chassé du stylo.
Ceci est normal. • Attendez environ 5 secondes que ce processus se termine.
Piston
•
Vérifiez à travers la fenêtre que les deux pistons sont accolés.
S’ils ne sont pas acccolés, n’utilisez pas ce stylo car vous ne pourrez pas sélectionner votre dose (figure 3).
Figure 3
Etape 3:
Sélectionnez la dose
• •
Prenez le stylo de la barquette-support.
Tenez fermement le stylo, tirez le bouton dose aussi loin que possible, jusqu’à voir un anneau noir sur le stylo.
Le bouton dose doit se tirer sans trop d’effort (figure 4).
REMARQUE:
Ne repoussez pas le bouton dose à ce moment- là.
Vous l’enfoncerez quand vous serez prêt à vous injecter le ViraferonPeg.
Figure 4
•
Tournez le bouton dose jusqu’à ce que la dose qui vous a été prescrite soit alignée avec le repère de dose.
Le bouton dose doit se tourner sans trop d’effort (figure 5).
Si vous ne parvenez pas à sélectionner votre dose, assurez-vous que le bouton dose a été tiré à son maximum.
REMARQUE:
Si vous ne pouvez pas tirer le bouton dose ou sélectionner votre dose facilement, ne forcez pas et n’utilisez pas ce stylo car il pourrait ne pas délivrer la dose correcte.
Figure 5
•
Posez délicatement le stylo à plat sur une surface rigide, plate et non glissante.
NE retirez PAS les capuchons de l’aiguille et NE poussez PAS le bouton dose tant que vous n’êtes pas prêt à vous injecter la dose de ViraferonPeg.
Etape 4:
Injectez la solution de ViraferonPeg
•
Choisissez le site d’injection.
Votre médecin vous aura indiqué quels sites utiliser (par exemple, cuisse ou abdomen).
Les sites d’auto-injection les plus adaptés sont les régions où une couche de graisse sépare la peau et le muscle, comme la cuisse, la surface extérieure du bras et l’abdomen.
Ne pratiquez pas une auto -injection dans la région de votre nombril ou de votre taille.
Si vous êtes très mince, vous devez uniquement utiliser la cuisse ou la surface extérieure du bras pour l’injection.
Vous devez utiliser un site différent à chaque fois que vous injectez ViraferonPeg, afin d’éviter d’endolorir un site en particulier.
N’injectez pas ViraferonPeg dans une région où la peau présente une irritation, une rougeur, un bleu ou une infection, ou des cicatrices, des vergetures ou des bosses.
•
Nettoyez la peau du site d’injection avec le second tampon nettoyant fourni, et attendez qu’elle soit sèche.
Capuchon protecteur externe
• •
Retirez le capuchon protecteur externe de l’aiguille (figure 6).
Ce liquide ne fait
Capuchon
pas partie de votre dose, il est en plus.
protecteur interne jaune
•
Dès que le site d’injection est sec, retirez avec précaution le capuchon protecteur interne jaune de l’aiguille qui est maintenant à découvert.
Tout est maintenant prêt pour l’injection.
Figure 6
•
Tenez le stylo prérempli ViraferonPeg en plaçant vos doigts autour du cylindre du corps du stylo et votre pouce sur le bouton dose (figure 7).
•
Avec l’autre main, pincez un pli de peau molle dans la région que vous avez nettoyée pour l’injection.
•
Insérez l’aiguille dans le pli de la peau selon un angle de 45° à 90°.
•
Pressez lentement et fermement le bouton dose jusqu’à ce que le bouton ne puisse plus s’enfoncer.
•
Continuez d’appuyer avec votre pouce sur le bouton dose pendant 5 secondes supplémentaires, pour être sûr que l’ensemble de la dose a été injectée.
Figure 7
• Retirez l’aiguille de votre peau. • Appuyez doucement sur le site d’injection avec une petite compresse ou une gaze stérile si nécessaire pendant quelques secondes. • Ne massez pas le site d’injection.
Si cela saigne, couvrez avec un pansement adhésif. • Jetez avec précaution le stylo prérempli ViraferonPeg avec l’aiguille dans un récipient rigide et fermé.
Au bout de 2 heures, vérifiez si le site d’injection présente une rougeur, un gonflement ou une sensibilité au toucher.
Si vous avez une réaction cutanée et que celle-ci ne disparaît pas en quelques jours, contactez votre médecin.
INFORMATION DE L’UTILISATEUR
ViraferonPeg 150 microgrammes poudre et solvant pour solution injectable en stylo prérempli Peginterféron alfa-2b (conjugaison de l’interféron alfa-2b recombinant avec le monométhoxy polyéthylène glycol)
Veuillez lire attentivement l’intégralité de cette notice avant d’utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’autres questions, si vous avez un doute, demandez plus d’informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’un d’autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez-en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu’est-ce que ViraferonPeg et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant d’utiliser ViraferonPeg 3.
Comment utiliser ViraferonPeg 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver ViraferonPeg 6.
Informations supplémentaires
1.
QU’EST-CE QUE VIRAFERONPEG ET DANS QUEL CAS EST-IL UTILISE
Les interférons modifient la réponse du système immunitaire de l’organisme pour faciliter la lutte contre les infections et les maladies sévères.
ViraferonPeg, qui contient un interféron, est utilisé pour le traitement de l’hépatite C chronique, une infection virale du foie, y compris chez les patients co- infectés n’ayant jamais été traités et avec une infection VIH cliniquement stable.
L’utilisation optimale de ViraferonPeg pour ce traitement est l’association avec la ribavirine.
Cette association est indiquée chez les patients n’ayant jamais été traités.
Cette association est également indiquée chez les patients rechuteurs et les patients qui n’ont pas répondu préalablement à un traitement par interféron alpha (pégylé ou non pégylé) et ribavirine en traitement combiné ou par interféron alpha en monothérapie.
ViraferonPeg est utilisé seul en cas d’intolérance ou de contre-indication à la ribavirine.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’UTILISER VIRAFERONPEG
ViraferonPeg n’est pas recommandé pour une utilisation chez le patient de moins de 18 ans.
N’utilisez jamais ViraferonPeg
- si vous êtes allergique (hypersensible) au peginterféron alfa-2b ou à l’un des autres composants
contenus dans ViraferonPeg.
- si vous êtes allergique (hypersensible) à l’interféron.
- si vous avez eu des problèmes cardiaques, ou si vous avez une maladie du coeur qui n’a pas été
bien contrôlée au cours des six derniers mois.
- si vous avez un mauvais état de santé qui vous affaiblit.
- si vous avez une hépatite auto-immune ou tout autre problème avec votre système immunitaire;
si vous prenez un médicament qui altère votre système immunitaire (votre système immunitaire vous aide à lutter contre les infections et certaines maladies).
- si vous avez une maladie du foie avancée, non contrôlée (autre que l’hépatite C).
- si vous avez une maladie de la thyroïde mal contrôlée par les médicaments.
- si vous avez un état qui provoque des convulsions (convulsions, ou « crise d’épilepsie »).
Faites attention avec ViraferonPeg
- si vous développez les symptômes d’une réaction allergique sévère (tels que difficultés à
respirer, respiration sibilante, ou urticaire) pendant ce traitement, demandez immédiatement un avis médical.
- si vous avez déjà eu une attaque cardiaque ou un problème cardiaque.
- si vous avez déjà été traité pour dépression ou pour tout autre trouble nerveux ou mental.
- si vous avez une maladie des reins, votre médecin peut prescrire une dose plus faible que la dose
Si vous avez une maladie rénale et si vous prenez ViraferonPeg en association avec des médicaments contenant de la ribavirine, votre médecin doit surveiller plus attentivement la diminution du nombre de vos globules rouges.
- si vous avez eu un problème avec votre foie (autre que l’hépatite C).
- si vous développez des symptômes associés à un rhume ou à une autre infection respiratoire, tels
que fièvre, toux, ou toute autre difficulté à respirer, prévenez votre médecin.
- si vous êtes diabétique, votre médecin peut vous demander de faire un examen des yeux.
- si vous avez eu une maladie grave affectant votre respiration ou votre sang.
- si vous avez un psoriasis, il peut s’aggraver pendant que vous utilisez ViraferonPeg.
- si vous souhaitez être enceinte, discutez-en avec votre médecin avant de commencer à utiliser
ViraferonPeg.
- si vous êtes également traité pour votre infection VIH, voir Utilisation d’autres médicaments.
- si vous avez eu des problèmes nerveux ou mentaux sérieux, particulièrement si vous avez été
- si vous avez déjà souffert de dépression ou développé des symptômes associés à une dépression
(i.e. sensations de mélancolie, de découragement, etc.) pendant le traitement avec ViraferonPeg (voir rubrique 4).
- si vous avez été transplanté, soit d’un rein soit du foie, le traitement par interféron peut
augmenter le risque de rejet.
Assurez-vous d’en avoir parlé avec votre médecin.
Des affections des dents et des gencives, pouvant entraîner un déchaussement des dents, ont été rapportées chez des patients recevant un traitement par ViraferonPeg en association avec la ribavirine.
De plus, lors d’un traitement à long terme par ViraferonPeg en association avec la ribavirine, une bouche sèche pourrait avoir un effet néfaste sur les dents et la bouche.
Vous devez vous brosser soigneusement les dents deux fois par jour et avoir des consultations dentaires régulières.
De plus, certains patients peuvent vomir.
Dans ce cas, assurez-vous de vous rincer soigneusement la bouche après le vomissement.
Pendant votre traitement par ViraferonPeg, votre médecin peut vous demander de boire abondamment afin de prévenir l’hypotension.
Utilisation d’autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez-en à votre médecin ou à votre pharmacien.
Grossesse et allaitement Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Dans les études chez l’animal en gestation, les interférons ont quelquefois entraîné des avortements spontanés.
Le risque chez la femme enceinte n’est pas connu.
Lorsque ViraferonPeg est utilisé en association avec la ribavirine, les patients et les patientes doivent prendre des précautions particulières lors de leurs rapports sexuels afin d’éviter la survenue d’une grossesse, car la ribavirine peut entraîner de graves malformations chez l’enfant à naître:
- si vous êtes une fille ou une femme en âge d’avoir des enfants, traitée par ViraferonPeg en
association à la ribavirine, vous devez avoir un test de grossesse négatif avant le début du traitement, tous les mois pendant la durée du traitement et pendant les 4 mois suivant son arrêt.
Vous et votre partenaire devez chacun utiliser une méthode de contraception efficace pendant toute la durée de votre traitement et pendant les 4 mois suivant son arrêt.
Vous pouvez en discuter avec votre médecin.
- si vous êtes un homme traité par ViraferonPeg en association à la ribavirine, vous ne devez pas avoir
de rapports sexuels non protégés par préservatif avec une femme enceinte.
Ceci diminuera le risque d’exposition de votre partenaire à la ribavirine.
Si votre partenaire féminine n’est pas actuellement enceinte mais en âge d’avoir des enfants, elle doit effectuer un test de grossesse tous les mois pendant la durée de votre traitement et pendant les 7 mois suivant son arrêt.
Vous pouvez en discuter avec votre médecin.
Si vous êtes un homme, vous et votre partenaire devez chacun utiliser une méthode de contraception efficace pendant toute la durée de votre traitement et pendant les 7 mois suivant son arrêt.
Vous pouvez en discuter avec votre médecin.
On ignore si les composants de ce médicament sont excrétés dans le lait maternel.
Par conséquent, n’allaitez pas votre enfant si vous êtes traitée par ViraferonPeg.
Lors d’un traitement en association avec la ribavirine, veuillez lire attentivement les notices d’information des médicaments contenant de la ribavirine.
Conduite de véhicules et utilisation de machines Ne conduisez pas ou ne manipulez aucun outil ou machine si vous vous sentez fatigué, endormi ou confus pendant la prise de ViraferonPeg.
Le taux de sodium est inférieur à 1 mmol par dose, c'est-à-dire sans « sodium ».
Ce médicament contient du saccharose.
Si vous avez une intolérance à certains sucres, contacter votre médecin avant de prendre ce médicament.
Patients ayant également une infection VIH L’acidose lactique et la détérioration de la fonction hépatique sont des effets indésirables associés à un traitement anti-rétroviral hautement actif (HAART), un des traitements du VIH.
Si vous recevez un traitement anti-rétroviral hautement actif (HAART), l’association de ViraferonPeg et ribavirine peut augmenter votre risque d’acidose lactique et d’insuffisance hépatique.
Votre médecin surveillera particulièrement ces signes et symptômes (assurez-vous d’avoir lu la notice de la ribavirine).
De plus, les patients traités par l’association ViraferonPeg et ribavirine et par la zidovudine peuvent présenter un risque augmenté de développer une anémie (faible nombre de cellules sanguines rouges).
Si vous prenez de la zidovudine ou de la stavudine pour traiter une infection (SIDA) par le Virus de l’Immunodéficience Humaine (VIH), il est possible que la ribavirine puisse entraîner un changement du mode d’action de ces médicaments.
Par conséquent, vous aurez de fréquentes prises de sang pour être sûr que votre infection VIH ne s’aggrave pas.
Si elle s’aggrave, votre médecin décidera si votre traitement par ribavirine doit ou non être modifié.
Un traitement associant ribavirine et didanosine et/ou stavudine n’est pas recommandé du fait du risque d’acidose lactique (élévation de l’acide lactique dans l’organisme) et de pancréatite.
3.
COMMENT UTILISER VIRAFERONPEG
Votre médecin a spécifiquement prescrit ViraferonPeg pour vous et votre état actuel; ne donnez pas ce médicament à d’autres personnes.
Votre médecin a déterminé votre dose de ViraferonPeg en fonction de votre poids.
Si nécessaire, la dose peut être changée au cours du traitement.
Traitement combiné ViraferonPeg, administré avec des gélules de ribavirine, est habituellement donné par dose de 1,5 microgrammes/kg une fois par semaine.
Les gélules de ribavirine sont prises tous les jours, matin et soir.
Le nombre de gélules de ribavirine que vous prenez dépend de votre poids.
- Si vous pesez moins de 65 kg, prenez 2 gélules le matin et 2 le soir (soit un total de 800 mg
chaque jour).
- Si vous pesez entre 65 et 85 kg, prenez 2 gélules le matin et 3 le soir (soit un total de 1 000 mg
- Si vous pesez entre 86 et 105 kg, prenez 3 gélules le matin et 3 le soir (soit un total de 1 200 mg
- Si vous pesez plus de 105 kg, prenez 3 gélules le matin et 4 le soir (soit un total de 1 400 mg
chaque jour).
Chez les patients n’ayant jamais été traités, le traitement combiné est administré pendant 3 à 6 mois, et quelquefois pendant un an selon l’avis de votre médecin.
Veuillez lire attentivement les notices d’information des médicaments contenant de la ribavirine.
Chez les patients co-infectés VHC-VIH, la durée de traitement est de 48 semaines.
Chez les patients qui n’ont pas répondu à un précédent traitement ou qui ont rechuté, le traitement doit être poursuivi pendant un an (si une réponse après 12 semaines de traitement a été obtenue).
ViraferonPeg seul:
ViraferonPeg, administré seul, est habituellement donné par dose de 0,5 ou 1,0 microgramme/kg une fois par semaine, pendant au moins 6 mois, et parfois pendant 1 an.
Si vous avez une maladie des reins, votre dose peut être plus faible, selon votre fonction rénale.
ViraferonPeg seul n’a pas été étudié chez les patients co-infectés VHC-VIH.
Tous les patients:
Si vous injectez ViraferonPeg vous-même, assurez-vous que la dose qui vous a été prescrite est réellement indiquée sur l’emballage du médicament que vous recevez.
Si vous avez l'impression que l'effet de ViraferonPeg est trop fort ou trop faible, consultez votre médecin ou votre pharmacien.
ViraferonPeg est destiné à la voie sous-cutanée.
Cela signifie qu’il est injecté à l’aide d’une aiguille courte dans le tissu graisseux juste sous la peau.
Si vous injectez vous-même ce médicament, on vous apprendra comment préparer et réaliser l’injection.
Des instructions détaillées pour l’administration sous -cutanée sont fournies avec cette notice (voir Comment utiliser le stylo prérempli ViraferonPeg).
Préparez la dose juste avant de vous l’injecter et utilisez-la immédiatement.
Observez attentivement la solution reconstituée avant l’administration.
Ne l’utilisez pas en cas de jaunissement ou de présence de particules.
Le stylo ViraferonPeg est à usage unique.
Par conséquent, éliminez le stylo prérempli ViraferonPeg ainsi que toute solution inutilisée restant à l’intérieur après que vous vous êtes fait l’injection.
Injectez ViraferonPeg une fois par semaine en une seule injection.
L’injection réalisée régulièrement à la même heure le même jour de la semaine vous aidera à ne pas oublier de la prendre.
Respectez toujours la posologie indiquée par votre médecin.
Ne dépassez pas la posologie recommandée, et prenez-le aussi longtemps que prescrit.
Si vous avez utilisé plus de ViraferonPeg que vous n’auriez dû Prévenez votre médecin ou un professionnel de santé dès que possible.
Si vous oubliez de prendre ViraferonPeg Prenez la dose dès que vous vous en apercevez, puis continuez votre traitement comme d’habitude.
Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre.
Prévenez votre médecin ou pharmacien si nécessaire.
396 4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, ViraferonPeg peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Bien que tous ces effets indésirables ne soient pas susceptibles de survenir, ils peuvent nécessiter une attention médicale s’ils apparaissent.
Certaines personnes ont déprimé en prenant ViraferonPeg en association avec la ribavirine, et dans certains cas, ont eu des idées suicidaires ou un comportement agressif (parfois dirigé contre autrui).
Certains patients se sont effectivement suicidés.
Ne manquez pas de consulter en urgence, si vous remarquez que vous déprimez ou avez des idées de suicide ou changez de comportement.
Vous pouvez demander à un membre de votre famille ou à un ami proche de vous aider à rester vigilant vis-à-vis des signes de dépression ou de changement de comportement.
Consultez votre médecin immédiatement si l’un des effets indésirables suivants apparaît: douleur dans la poitrine; changements de rythme cardiaque; problèmes respiratoires (y compris difficulté à respirer), obnubilation; sensation de dépression, idées suicidaires ou comportement agressif, tentative de suicide, hallucinations, sensation d’engourdissement ou de picotement; vertiges, convulsion ("crise"); troubles du sommeil, difficulté pour penser ou se concentrer; difficulté à rester vigilant, douleur sévère ou crampes de l’estomac; sang ou caillot dans les selles (selles noires); fièvre ou frissons commençant après quelques semaines de traitement, douleur dans le bas de votre dos ou les côtés; difficulté ou impossibilité d’uriner, douleur ou inflammation musculaire (parfois sévère); problèmes d'yeux, de vue ou d'audition; rougeur douloureuse ou intense de votre peau ou de vos muqueuses, saignement sévère du nez.
Votre médecin prescrira une analyse sanguine pour s’assurer que le nombre de vos globules blancs (cellules qui luttent contre l’infection), globules rouges (cellules qui transportent l’oxygène), plaquettes (cellules de la coagulation sanguine) et que d’autres paramètres biologiques restent proches des valeurs normales.
Les autres effets indésirables pouvant survenir avec l’association ViraferonPeg et ribavirine gélules incluent:
Effets indésirables très fréquemment rapportés (au moins 1 patient sur 10):
Irritation ou rougeur (et rarement, lésion cutanée) au point d’injection, mal de tête, sensation de fatigue, frissons, fièvre, symptômes pseudo-grippaux, faiblesse, perte de poids, nausée, perte d’appétit, diarrhée ou selles molles, douleur de l’estomac, vomissement, douleur musculaire, douleur dans les articulations et les muscles, sensation de dépression, irritabilité, trouble pour s’endormir ou rester endormi, sensation d’anxiété ou de nervosité, difficulté à se concentrer, changements d’humeur, perte de cheveux, démangeaisons, sécheresse cutanée, mal de gorge, toux, difficulté à respirer, étourdissements, infection virale, rash et sécheresse de la bouche.
Effets indésirables fréquemment rapportés (au moins 1 patient sur 100, mais moins d’1 patient sur 10):
Augmentation de la sudation, douleur dans la poitrine, douleur du côté droit au niveau des côtes, sensation d’engourdissement, de douleur ou de picotement, modification de l’activité de la glande thyroïde (qui vous rend fatigué ou, moins souvent, énergique), estomac dérangé, battements rapides du cœur, agitation, nervosité, période menstruelle (règles) difficile ou irrégulière.
Les effets moins fréquents sont douleur au point d’injection, bouffée de chaleur, pression sanguine élevée ou faible, œil sec ou qui coule, rougeur ou trouble cutané, psoriasis, urticaire, lésion des ongles, sensation de mal-être, sensation de malaise, mauvaise coordination, confusion, sensibilité du toucher augmentée ou diminuée, tension musculaire, arthrite, ecchymoses, perte d’intérêt pour les activités y compris le sexe, problèmes sexuels, rêves inhabituels, mains qui tremblent, vertige (sensation que ça tourne), augmentation de l’appétit, brûlures d’estomac, flatulence (gaz), constipation, hémorroïdes, rougeur ou saignement des gencives, rougeur ou aphtes dans la bouche, changement du goût, changements de l’audition ou bourdonnement d’oreille, soif, changement de comportement ou comportement agressif (parfois dirigé contre autrui), sensation de somnolence, boutons de fièvre, infections fongiques ou bactériennes, irritation de la prostate, envie plus fréquente d’uriner, infections
Les effets indésirables suivants ont été rapportés rarement et très rarement avec ViraferonPeg:
Effets indésirables rarement rapportés (au moins 1 patient sur 10 000, mais moins d’1 patient sur 1 000):
Diabètes, rythme du coeur anormal, inflammation du pancréas, inflammation et dégénération du tissu musculaire et des nerfs périphériques, problèmes et défaillance du rein.
Effets indésirables très rarement rapportés (moins d’1 patient sur 10 000):
Des cas de sarcoïdose (maladie caractérisée par une fièvre persistante, une perte de poids, une douleur et une inflammation des articulations, des lésions cutanées et une augmentation du volume des ganglions) ont été très rarement rapportés.
Une perte de conscience est survenue très rarement avec les interférons alpha, principalement chez des patients âgés traités à de fortes doses.
Des attaques (évènements cérébro-vasculaires) ont été rapportés.
Contactez immédiatement votre médecin en cas d’apparition d’un de ces symptômes ou de n’importe quel autre symptôme vous inquiétant.
Très rarement, ViraferonPeg seul ou en association avec la ribavirine peut causer une anémie aplasique.
Il a été rapporté des réductions ou des arrêts de la production des globules rouges par l’organisme.
Il en résulte des anémies sévères dont les symptômes peuvent inclure une fatigue inhabituelle et un manque d’énergie.
De plus, les événements suivants ont été rapportés avec ViraferonPeg: paralysie faciale (faiblesse et affaissement d’un côté du visage) et réactions allergiques sévères telles que angio-œdème (une maladie allergique de la peau caractérisée par des plaques de vésicules circonscrites touchant la peau et ses couches sous-cutanées, les membranes muqueuses, et parfois les organes internes), syndrome de Lyell/syndrome de Stevens Johnson/érythème multiforme (différents rashes avec des degrés de sévérité variables pouvant aller jusqu’au décès du patient, pouvant être associés à des vésicules dans la bouche, le nez, les yeux et autres muqueuses avec mort de la peau de la zone affectée), manie (enthousiasme excessif ou immodéré), troubles bipolaires (troubles de l’humeur caractérisés par des épisodes alternatifs de tristesse et d’excitation), épanchement péricardique (une collection de liquide qui se développe entre le péricarde (la membrane du cœur) et le cœur lui-même), péricardite (inflammation de la membrane du cœur).
Par ailleurs, un syndrome de Vogt-Koyanagi-Harada (maladie auto-immune inflammatoire touchant les yeux, la peau et les membranes des oreilles, du cerveau et de la moelle épinière) a été rapporté avec l'utilisation de ViraferonPeg.
Lorsque ViraferonPeg est utilisé seul, certains de ces effets sont moins susceptibles de se produire, et certains ne sont jamais survenus.
Si vous recevez un traitement anti-rétroviral hautement actif (HAART), l’ajout de ViraferonPeg et de ribavirine peut augmenter le risque d’acidose lactique, d’atteinte hépatique et d’apparition d’anomalies sanguines (réduction du nombre de cellules sanguines rouges qui transportent l’oxygène, de certaines cellules blanches qui luttent contre les infections et de cellules sanguines de la coagulation appelées plaquettes).
Les effets indésirables suivants (non listés au-dessus) sont survenus avec ViraferonPeg en association avec de la ribavirine gélules chez des patients (adultes) co-infectés VHC-VIH recevant un traitement HAART: candidose orale (muguet buccal), troubles du métabolisme des graisses, lymphocytes CD4 diminué, appétit diminué, douleur du dos, hépatite, douleur des membres, et autres anomalies des valeurs biologiques.
398 Si vous ressentez un des effets mentionnés comme étant grave ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER VIRAFERONPEG
Tenir hors de la portée et de la vue des enfants.
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Après reconstitution, utilisez la solution reconstituée immédiatement ou dans les 24 heures après conservation au réfrigérateur (entre 2°C et 8°C).
Ne pas utiliser si vous remarquez un jaunissement de la poudre.
La solution reconstituée doit être claire et incolore.
Ne pas utiliser en cas de jaunissement ou de présence de particules.
Après l’administration de la dose, éliminer le stylo prérempli ViraferonPeg ainsi que toute solution inutilisée restant à l’intérieur.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient ViraferonPeg
- La substance active est le peginterféron alfa-2b, 150 microgrammes/0,5 ml.
- Les autres composants sont:
Poudre: phosphate disodique anhydre, phosphate monosodique dihydraté, saccharose et polysorbate 80; Solvant: eau pour préparations injectables.
Qu’est-ce que ViraferonPeg et contenu de l’emballage extérieur
La forme pharmaceutique est: poudre et solvant pour solution injectable en stylo prérempli La poudre blanche et le solvant limpide et incolore sont tous deux contenus dans une cartouche bicompartimentée en verre assemblée dans un stylo prérempli à usage unique.
Les différentes présentations de ViraferonPeg 150 microgrammes sont:
- 1 stylo contenant la poudre et le solvant pour solution injectable, 1 aiguille et 2 tampons
nettoyants;
- 4 stylos contenant la poudre et le solvant pour solution injectable, 4 aiguilles et 8 tampons
nettoyants;
- 6 stylos contenant la poudre et le solvant pour solution injectable, 6 aiguilles et 12 tampons
nettoyants;
- 12 stylos contenant la poudre et le solvant pour solution injectable, 12 aiguilles et 24 tampons
nettoyants.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l’Autorisation de mise sur le marché et fabricant
Titulaire de l’Autorisation de mise sur le marché:
SP Europe, 73, rue de Stalle, B-1180 Bruxelles, Belgique
Fabricant:
SP Labo N.V., Industriepark, 30, B-2220 Heist-op-den-Berg, Belgique
399 Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’autorisation de mise sur le marché:
België/Belgique/Belgien Rue de Stalle/Stallestraat 73 B-1180 Bruxelles/Brussel/Brüssel Tél/Tel: + 32-(0)2 370 92 11
Luxembourg/Luxemburg Rue de Stalle 73 B-1180 Bruxelles/Brüssel Belgique/Belgien Tél/Tel: + 32-(0)2 370 92 11
България Шеринг-Плау Сентрал Ийст Клон България Ийст Трейд Парк Център Бул.
2 BG-София 1407 Тел.: +359 2 806 301
Magyarország Alkotás u.
53.
H-1123 Budapest Tel.: +36 1 457-8500
Česká republika Na Příkopě 25 CZ-110 00 Praha 1 Tel: +420 221771250
Malta 168 Christopher Street MT-VLT02 Valletta Tel: + 356-21 23 21 75
Danmark Lautrupbjerg 2 DK-2750 Ballerup Tlf: + 45-44 39 50 00
Nederland Maarssenbroeksedijk 4 NL-3542 DN Utrecht Tel: + 31-(0)800 778 78 78
Deutschland Thomas-Dehler- Straße 27 D-81737 München Tel: + 49-(0)89 627 31-0
Norge Pb.
398 N-1326 Lysaker Tlf: + 47 67 16 64 50
Eesti Järvevana tee 9 EE-11314 Tallinn Tel: + 372 654 96 86
Österreich Am Euro Platz 2 A-1120 Wien Tel: +43-(0) 1 813 12 31
Ελλάδα Αγίου Δημητρίου 63 GR-174 55 Άλιμος Tηλ.: + 30-210 98 97 300
Polska Ul.
Tasmowa 7 PL-02-677 Warszawa Tel.: + 48-(0)22 478 41 50
España Km.
36, Ctra.
Nacional I E-28750 San Agustín de Guadalix – Madrid Tel: + 34-91 848 85 00
Portugal Rua Agualva dos Açores 16 P-2735-557 Agualva-Cacém Tel: +351-21 433 93 00
France 92 rue Baudin F-92300 Levallois-Perret Tél: + 33-(0)1 41 06 35 00
România Şos.
Bucureşti-Ploieşti, nr.
17-21, Băneasa Center, et.
8, sector 1 RO-013682 Bucureşti Tel: + 40 21 233 35 30
400 Ireland Shire Park Welwyn Garden City Hertfordshire AL7 1TW Tel: +44-(0)1 707 363 636
Slovenija Dunajska 22 SI-1000 Ljubljana Tel: + 386 01 3001070
Ísland Hörgatún 2 IS-210 Garðabær Sími: + 354 535 70 00
Slovenská republika Strakova 5 SK-811 01 Bratislava Tel: + 421 (2) 5920 2712
Italia Via fratelli Cervi snc, Centro Direzionale Milano Due Palazzo Borromini I-20090 Segrate (Milano) Tel: + 39-02 21018.1
Suomi/Finland PL 86/PB 86 FIN-02151 Espoo/Esbo Puh/Tel: + 358-(0)20-7570 300
Κύπρος Οδός Αγίου Νικολάου, 8 CY-1055 Λευκωσία Τηλ: +357-22 757188
Sverige Box 6185 S-102 33 Stockholm Tel: + 46-(0)8 522 21 500
Latvija Bauskas 58a -401 Rīga, LV-1004 Tel: + 371-7 21 38 25
United Kingdom Shire Park Welwyn Garden City Hertfordshire AL7 1TW - UK Tel: + 44-(0)1 707 363 636
Lietuva Kęstučio g.
65/40 LT-08124 Vilnius Tel: + 370 52 101868
La dernière date à laquelle cette notice a été approuvée est
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA) http://www.emea.europa.eu/
401 ANNEXE DE LA NOTICE
Comment utiliser le stylo prérempli ViraferonPeg
Les instructions suivantes expliquent comment pratiquer vous-même votre injection avec le stylo prérempli ViraferonPeg à usage unique.
Lisez attentivement toutes les instructions avant d’utiliser le stylo et suivez-les étape par étape.
Votre médecin ou son/sa assistant(e) vous montrera comment vous injecter avec le stylo prérempli ViraferonPeg.
Ne tentez pas de réaliser votre injection vous-même, tant que vous n’êtes pas sûr d’avoir complètement tout compris.
Le stylo prérempli ViraferonPeg doit être utilisé par une seule personne et ne doit pas être prêté.
Utilisez l’aiguille et les tampons nettoyants fournis dans la boîte uniquement pour l’utilisation du stylo prérempli ViraferonPeg.
Assurez-vous que le stylo est à température ambiante avant de l’utiliser.
Votre médecin vous aura indiqué la dose que vous devez prendre pour votre traitement.
Remarque: la couleur du bouton dose est différente pour chacun des dosages du stylo prérempli ViraferonPeg.
Préparation: a.
Sur une surface de travail propre, bien éclairée, non glissante, réunissez tout le matériel dont vous aurez besoin pour réaliser l’injection.
La boîte contient: • un stylo prérempli ViraferonPeg • une aiguille jetable • deux tampons nettoyants, et • une barquette-support b.
Le stylo prérempli ViraferonPeg doit être conservé au réfrigérateur, mais avant de l’utiliser, retirez-le du réfrigerateur et attendez qu’il atteigne la température ambiante.
Avant de retirer le stylo prérempli ViraferonPeg de sa boîte, vérifiez la date de péremption imprimée sur cette boîte.
Retirez le stylo prérempli ViraferonPeg de la boîte.
Regardez la fenêtre du stylo et assurez-vous d’y voir un comprimé blanc à blanc-cassé, entier, en morceaux ou en poudre.
Il s’agit de ViraferonPeg qui sera mélangé au liquide qui se trouve à l’intérieur du stylo avant qu’il ne soit injecté. d.
Lavez-vous les mains soigneusement avec de l’eau et du savon, rincez-les et séchez-les.
Il est important que votre surface de travail, vos mains et le site d’injection soient propres, afin de réduire le risque d’infection.
Pour utiliser le stylo, veuillez suivre les 4 principales étapes suivantes.
Etape 1:
Préparez le médicament Points essentiels:
Avant de préparer le ViraferonPeg, assurez-vous qu’il est à température ambiante.
Il est important que le stylo prérempli ViraferonPeg soit maintenu en position verticale (bouton dose en bas) (comme illustré à la figure 1).
402
•
Placez le stylo prérempli ViraferonPeg en position verticale dans la barquette-support fournie dans la boîte (bouton dose vers le bas) sur une surface rigide, plate et non glissante.
Vous pouvez utiliser, le « grip rainuré » pour tenir le stylo prérempli.
• Pour mélanger la poudre et le solvant, maintenez le stylo prérempli ViraferonPeg en position verticale dans la barquette-support et poussez la partie supérieure du stylo vers le bas en direction de la surface rigide, plate et non
Bouton
glissante jusqu’à ce que vous entendiez le déclic du stylo.
dose Support
Lorsque vous entendrez le déclic, vous constaterez, en regardant dans la fenêtre, que les deux pistons noirs se touchent maintenant.
Le bouton dose doit être attenant au corps du stylo. • Attendez quelques secondes jusqu’à ce que la poudre soit
Figure 1
totalement dissoute. • Retournez le stylo deux fois doucement de haut en bas.
NE SECOUEZ PAS LE STYLO. • Tenez le stylo prérempli ViraferonPeg en position verticale, le bouton dose vers le bas.
Ensuite, observez la fenêtre du stylo pour voir si la solution reconstituée de ViraferonPeg est entièrement dissoute.
S’il reste des bulles, attendez jusqu’à ce qu’elles disparaissent. • La solution doit être limpide et incolore avant usage.
N’utilisez pas la solution si elle présente un jaunissement, si elle n’est pas limpide ou si elle contient des particules. • Avant de fixer l’aiguille, il est normal de voir apparaître de petites bulles dans la fenêtre du stylo prérempli, au niveau supérieur de la solution. • Replacez le stylo dans la barquette-support, avec le bouton dose vers le bas.
Etape 2:
Fixez l’aiguille
•
En maintenant le stylo en position verticale dans la barquette- support, essuyez avec l’un des tampons nettoyants la membrane en caoutchouc du stylo prérempli ViraferonPeg.
•
Prenez l’aiguille dans la barquette puis retirez la languette de protection, mais NE retirez PAS le capuchon protecteur externe ni le capuchon protecteur interne de l’aiguille.
Figure 2
•
Tout en maintenant le stylo en position verticale dans la barquette-support, enfoncez FERMEMENT l’aiguille à travers la membrane de caoutchouc du stylo (figure 2) et vissez-la à fond à sa place, dans le sens des aiguilles d’une montre.
• Maintenez le stylo prérempli ViraferonPeg EN POSITION VERTICALE (bouton dose vers le bas) et ne retirez les deux capuchons protecteurs de l’aiguille que lorsque vous serez prêt à réaliser l’injection. • En vissant l’aiguille à sa place, vous l’ « amorcez », ce qui permet la purge du stylo c'est-à-dire l’évacuation de l’excédent de liquide et d’air.
REMARQUE:
Vous pourrez voir du liquide sortir du capuchon protecteur, puisque l’air a été chassé du stylo.
Ceci est normal. • Attendez environ 5 secondes que ce processus se termine.
Piston
•
Vérifiez à travers la fenêtre que les deux pistons sont accolés.
S’ils ne sont pas acccolés, n’utilisez pas ce stylo car vous ne pourrez pas sélectionner votre dose (figure 3).
Figure 3
Etape 3:
Sélectionnez la dose
• •
Prenez le stylo de la barquette-support.
Tenez fermement le stylo, tirez le bouton dose aussi loin que possible, jusqu’à voir un anneau noir sur le stylo.
Le bouton dose doit se tirer sans trop d’effort (figure 4).
REMARQUE:
Ne repoussez pas le bouton dose à ce moment- là.
Vous l’enfoncerez quand vous serez prêt à vous injecter le ViraferonPeg.
Figure 4
•
Tournez le bouton dose jusqu’à ce que la dose qui vous a été prescrite soit alignée avec le repère de dose.
Le bouton dose doit se tourner sans trop d’effort (figure 5).
Si vous ne parvenez pas à sélectionner votre dose, assurez-vous que le bouton dose a été tiré à son maximum.
REMARQUE:
Si vous ne pouvez pas tirer le bouton dose ou sélectionner votre dose facilement, ne forcez pas et n’utilisez pas ce stylo car il pourrait ne pas délivrer la dose correcte.
Figure 5
•
Posez délicatement le stylo à plat sur une surface rigide, plate et non glissante.
NE retirez PAS les capuchons de l’aiguille et NE poussez PAS le bouton dose tant que vous n’êtes pas prêt à vous injecter la dose de ViraferonPeg.
Etape 4:
Injectez la solution de ViraferonPeg
•
Choisissez le site d’injection.
Votre médecin vous aura indiqué quels sites utiliser (par exemple, cuisse ou abdomen).
Les sites d’auto-injection les plus adaptés sont les régions où une couche de graisse sépare la peau et le muscle, comme la cuisse, la surface extérieure du bras et l’abdomen.
Ne pratiquez pas une auto-injection dans la région de votre nombril ou de votre taille.
Si vous êtes très mince, vous devez uniquement utiliser la cuisse ou la surface extérieure du bras pour l’injection.
Vous devez utiliser un site différent à chaque fois que vous injectez ViraferonPeg, afin d’éviter d’endolorir un site en particulier.
N’injectez pas ViraferonPeg dans une région où la peau présente une irritation, une rougeur, un bleu ou une infection, ou des cicatrices, des vergetures ou des bosses.
•
Nettoyez la peau du site d’injection avec le second tampon nettoyant fourni, et attendez qu’elle soit sèche.
Capuchon protecteur externe
• •
Rassurez-vous, ceci est normal.
Ce liquide ne fait
Capuchon
pas partie de votre dose, il est en plus.
protecteur interne jaune
•
Dès que le site d’injection est sec, retirez avec précaution le capuchon protecteur interne jaune de l’aiguille qui est maintenant à découvert.
Tout est maintenant prêt pour l’injection.
Figure 6
•
Tenez le stylo prérempli ViraferonPeg en plaçant vos doigts autour du cylindre du corps du stylo et votre pouce sur le bouton dose (figure 7).
•
Avec l’autre main, pincez un pli de peau molle dans la région que vous avez nettoyée pour l’injection.
•
Insérez l’aiguille dans le pli de la peau selon un angle de 45° à 90°.
•
Pressez lentement et fermement le bouton dose jusqu’à ce que le bouton ne puisse plus s’enfoncer.
•
Continuez d’appuyer avec votre pouce sur le bouton dose pendant 5 secondes supplémentaires, pour être sûr que l’ensemble de la dose a été injectée.
Figure 7
• Retirez l’aiguille de votre peau. • Appuyez doucement sur le site d’injection avec une petite compresse ou une gaze stérile si nécessaire pendant quelques secondes. • Ne massez pas le site d’injection.
Si cela saigne, couvrez avec un pansement adhésif. • Jetez avec précaution le stylo prérempli ViraferonPeg avec l’aiguille dans un récipient rigide et fermé.
Au bout de 2 heures, vérifiez si le site d’injection présente une rougeur, un gonflement ou une sensibilité au toucher.
Si vous avez une réaction cutanée et que celle-ci ne disparaît pas en quelques jours, contactez votre médecin.
406
European Medicines Agency
EMEA/ H/ C/ 183
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
VIRAMUNE
Résumé EPAR à l’ intention du public
Le présent document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre état de santé ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que VIRAMUNE?
VIRAMUNE est un médicament dont le principe actif est la névirapine.
Il est disponible sous la forme de comprimés blancs ovales (200 mg) et de suspension buvable (50 mg/ 5 ml).
Dans quel cas VIRAMUNE est -il utilisé?
VIRAMUNE est un médicament antiviral.
Il est utilisé en association avec d’ autres médicaments antiviraux dans le traitement des patients infectés par le virus de l’ immunodéficience humaine de type 1 (VIH-1), un virus qui provoque le syndrome d’ immunodéficience acquise (SIDA).
Il est indiqué chez les patients présentant une déficience immunitaire (problèmes avec le système immunitaire) évolutive ou avancée.
Le médicament n’ est délivré que sur ordonnance.
Comment VIRAMUNE est -il utilisé?
Le traitement par VIRAMUNE doit être instauré par un médecin expérimenté dans le traitement de l’ infection par le VIH.
VIRAMUNE ne doit jamais être pris seul.
Il doit être pris avec au moins deux autres médicaments antiviraux que le patient n’ a jamais pris auparavant.
Le médicament pouvant provoquer des éruptions cutanées graves, le traitement doit débuter par 200 mg une fois par jour pendant les 14 premiers jours, la dose étant ensuite portée au niveau standard d’ un comprimé à 200 mg deux fois par jour.
Il convient de ne pas passer à la prise biquotidienne de la dose tant que les troubles cutanés persistent.
Pour les patients âgés de moins de 16 ans et pesant moins de 50 kg ou dont la surface corporelle (calculée en utilisant la taille et le poids) est inférieure à 1,25 m2, la dose est ajustée en fonction du poids ou de la surface corporelle, et le médicament doit être administré sous forme de suspension buvable.
Pour plus d’ informations, voir la notice.
Comment VIRAMUNE agit -il?
Le principe actif de VIRAMUNE, la névirapine, est un inhibiteur non nucléosidique de la transcriptase inverse (INNTI).
Elle bloque les activités de la transcriptase inverse, une enzyme produite par le VIH- 1 qui lui permet d’ infecter les cellules du corps et de produire plus de virus.
En bloquant cette enzyme, VIRAMUNE, pris en association avec d’ autres médicaments antiviraux, réduit la charge virale de VIH-1 dans le sang et la maintient à un niveau faible.
VIRAMUNE ne guérit pas l’ infection par le VIH-1 ou le SIDA, mais il peut retarder les atteintes du système immunitaire et le développement d’ infections et de maladies liées au SIDA.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Quelles études ont été menées avec VIRAMUNE?
VIRAMUNE a fait l’ objet de cinq études pour lesquelles 1 956 patients adultes avaient été retenus.
VIRAMUNE, pris en association avec la zidovudine et la didanosine (autres médicaments antiviraux), a été comparé à d’ autres médicaments antiviraux.
Les effets de VIRAMUNE, pris seul ou en association avec un ou deux autres médicaments antiviraux, ont également été étudiés dans le cadre de deux études ayant porté sur 478 enfants.
Les principaux critères d’ évaluation de l’ efficacité étaient l’ évolution du taux de VIH dans le sang (charge virale) et celle de la numération des lymphocytes T4 (CD4) dans le sang, ainsi que la proportion de patients dont la maladie s’ est aggravée ou sont décédés.
Les CD4 sont des globules blancs qui jouent un rôle important dans la lutte contre les infections mais qui sont tués par le VIH.
Quel est le bénéfice démontré par VIRAMUNE au cours des études?
VIRAMUNE, pris en association avec deux autres médicaments antiviraux, s’ est avéré plus efficace que les associations de deux médicaments.
Chez 398 adultes ayant déjà pris un traitement de l’ infection par le VIH auparavant, VIRAMUNE, en association avec la zidovudine et la lamivudine, a entraîné une réduction de 38% de la charge virale après 48 semaines, contre une augmentation de 28% chez ceux prenant de la zidovudine et de la lamivudine.
Chez 151 patients naïfs de tout traitement (n’ ayant jamais pris de traitement contre l’ infection par le VIH auparavant), la charge virale a connu une réduction de 99% dans le groupe prenant les trois médicaments, contre 96% dans le groupe prenant deux médicaments, après 40 à 52 semaines.
Les patients adultes prenant les trois médicaments ont également présenté des augmentations plus fortes de leur numération de CD4 et une baisse du risque d’ évolution de la maladie ou de décès.
Des résultats similaires ont été observés chez les enfants infectés par le VIH-1.
Quel est le risque associé à l’ utilisation de VIRAMUNE?
Les effets indésirables les plus fréquents associés à la prise de VIRAMUNE (observés chez 1 à 10 patients sur 100) sont des cas d'éruption cutanée, de réactions allergiques, de céphalées, de nausées (sensation de malaise), d’ hépatite (inflammation du foie) et de symptômes évoquant des troubles hépatiques dans le sang.
VIRAMUNE a également été associé à des effets indésirables graves, notamment des cas de syndrome de Stevens-Johnson et de nécrolyse épidermique toxique (réactions allergiques mettant en jeu le pronostic vital affectant la peau et les muqueuses), des cas graves d’ hépatite ou d’ insuffisance hépatique, et des réactions allergiques graves.
Des analyses de sang doivent être régulièrement réalisées au cours du traitement pour dépister tout trouble hépatique.
Pour avoir le détail de tous les effets indésirables observés lors de l’ utilisation de VIRAMUNE, voir la notice.
VIRAMUNE ne doit pas être utilisé chez des personnes pouvant être hypersensibles (allergiques) à la névirapine ou à tout autre composant, ou présentant de graves troubles hépatiques ou des symptômes de troubles hépatiques dans le sang.
Il ne doit pas être utilisé chez des patients prenant du millepertuis (préparation à base d’ herbes utilisé pour traiter la dépression).
Son utilisation chez les patients prenant de la rifampicine (utilisée pour traiter la tuberculose) n’ est pas recommandée.
Un traitement par VIRAMUNE ne doit pas être débuté à nouveau chez des patients ayant arrêté de prendre le médicament auparavant du fait d’ éruptions cutanées, de réactions allergiques ou d’ hépatites, ou ayant présenté à nouveau, lors de la reprise du traitement, des symptômes de troubles hépatiques lorsqu’ ils prenaient VIRAMUNE.
Des précautions sont nécessaires lorsque VIRAMUNE est pris en même temps que d’ autres médicaments.
Pour plus d’ informations, voir la notice.
Comme pour les autres médicaments anti-VIH, les patients prenant VIRAMUNE peuvent présenter un risque de lipodystrophie (redistribution de la masse grasse corporelle), d’ ostéonécrose (dégénérescence du tissu osseux) ou de syndrome de restauration immunitaire (symptômes d’ infection provoqués par le rétablissement du système immunitaire).
Les patients présentant des troubles hépatiques (notamment hépatite B ou C) peuvent présenter un risque plus élevé de lésions du foie lors d’ un traitement par VIRAMUNE.
Pourquoi VIRAMUNE a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que les bénéfices de VIRAMUNE sont supérieurs aux risques qu’ il comporte dans le cadre d’ un traitement antiviral, en association avec
©EMEA 2007
2/ 3
VIRAMUNE a été initialement autorisé dans des « circonstances exceptionnelles » car, pour des raisons scientifiques, les données disponibles étaient limitées au moment de l’ approbation.
La société ayant fourni les informations complémentaires demandées, le statut de « circonstances exceptionnelles » a pris fin le 11 juillet 2002.
Autres informations relatives à VIRAMUNE:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour VIRAMUNE à Boehringer Ingelheim International GmbH le 5 février 1998.
L’ autorisation de mise sur le marché a été renouvelée le 5 février 2003.
L’ EPAR complet relatif à VIRAMUNE est ici.
02-2007.
©EMEA 2007
3/ 3
EU/ 1/ 97/ 055/ 001
Viramune
200 mg
Comprimé
Voie orale
Plaquette thermoformée (PVC/ Alu)
60 comprimés
EU/ 1/ 97/ 055/ 002
Viramune
50 mg/ 5 ml
Suspension buvable
Flacon (PEHD)
240 ml (10 mg/ ml)
1 flacon + 1 seringue d’ administration (5 ml)
EU/ 1/ 97/ 055/ 003
Viramune
200 mg
Voie orale
Plaquette thermoformée (PVC/ Alu)
120 comprimés
EU/ 1/ 97/ 055/ 004
Viramune
200 mg
Voie orale
Plaquette thermoformée (PVC/ Alu)
14 comprimés
1/ 1
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
VIRAMUNE 200 mg comprimés
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé contient 200 mg de névirapine (sous forme anhydre).
Excipients: chaque comprimé contient 318 mg de lactose monohydraté.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé
Comprimés blancs, ovales, biconvexes.
Un coté est gravé du code « 54 193 », avec une ligne séparatrice entre « 54 » et « 193 ».
L’ autre coté est marqué du symbole du laboratoire pharmaceutique.
Le comprimé ne doit pas être coupé.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
VIRAMUNE est indiqué, en association à d'autres médicaments antirétroviraux, pour le traitement des adultes, adolescents et enfants de tout âge infectés par le VIH-1 (voir rubrique 4.4).
L'expérience acquise avec VIRAMUNE concerne majoritairement des traitements en association avec des inhibiteurs nucléosidiques de la transcriptase inverse.
Le choix d’ un traitement à la suite d’ un traitement par VIRAMUNE doit être basé sur l’ expérience clinique et les tests de résistance (voir rubrique 5.1).
4.2 Posologie et mode d’ administration
VIRAMUNE doit être prescrit par des médecins expérimentés dans le traitement de l'infection par le VIH.
Patients âgés de 16 ans et plus
La posologie recommandée de VIRAMUNE est d'un comprimé à 200 mg par jour pendant les 14 premiers jours (cette phase initiale doit être respectée, car elle semble réduire la fréquence des éruptions cutanées) puis d'un comprimé à 200 mg deux fois par jour, en association à au moins deux agents antirétroviraux.
Patients âgés de moins de 16 ans (adolescents)
Les comprimés de VIRAMUNE dosés à 200 mg, selon la posologie décrite ci-dessus, conviennent aux enfants les plus grands, notamment les adolescents, de moins de 16 ans et pesant plus de 50 kg ou dont la surface corporelle est supérieure à 1,25 m2 selon la formule de Mosteller.
Pour les enfants de ce groupe d’ âge pesant moins de 50 kg ou dont la surface corporelle est inférieure à 1,25 m2, VIRAMUNE est disponible sous forme de suspension buvable dont la posologie peut être ajustée en fonction du poids ou de la surface corporelle (voir le Résumé des Caractéristiques du Produit de VIRAMUNE 50 mg/ 5 ml suspension buvable).
2 VIRAMUNE peut être pris avec ou sans nourriture.
Chez les patients insuffisants rénaux, sous dialyse, une dose additionnelle de 200 mg de VIRAMUNE après chaque dialyse est recommandée.
Les patients avec une CLcr ≥ 20ml/ min ne nécessitent pas d’ adaptation de dose, voir rubrique 5.2.
VIRAMUNE ne doit pas être utilisé chez les patients présentant une insuffisance hépatique sévère (Child-Pugh classe C, voir rubrique 4.3).
Les patients présentant une insuffisance hépatique légère à modérée ne nécessitent pas d’ adaptation de dose (voir rubriques 4.4 et 5.2).
Patients âgés
VIRAMUNE n'a pas fait l'objet d'études chez des patients de plus de 65 ans.
Recommandations pour la prise en charge thérapeutique
En cas de survenue d'une éruption cutanée au cours de la période initiale de 14 jours à la dose de 200 mg une fois par jour, la posologie de VIRAMUNE ne doit pas être augmentée tant que les troubles cutanés persistent.
Les cas isolés d’ éruption cutanée doivent être étroitement surveillés (voir rubrique 4.4).
Tout traitement par VIRAMUNE interrompu pendant plus de sept jours doit être réinstauré à la posologie initiale recommandée comprenant la période d’ initiation de 2 semaines.
Pour les manifestations de toxicité du produit nécessitant l’ interruption du traitement par VIRAMUNE, voir rubrique 4.4.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
VIRAMUNE ne doit pas être ré-administré aux patients chez qui le traitement a été interrompu définitivement à la suite d’ une éruption cutanée sévère, d’ une éruption cutanée accompagnée de symptômes généraux, de réactions d’ hypersensibilité ou de manifestations cliniques d’ hépatite liées à l’ administration de névirapine.
VIRAMUNE ne doit pas être administré en cas d’ insuffisance hépatique sévère (Child-Pugh classe C) ou en cas de taux d’ ASAT ou d’ ALAT supérieurs à 5 fois la valeur normale avant initiation du traitement et jusqu’ à ce que les taux de base d’ ASAT/ ALAT soient stabilisés à des taux ne dépassant pas des taux 5 fois supérieurs à la valeur normale.
VIRAMUNE ne doit pas être ré-administré à des patients ayant présenté, lors d’ un précédent traitement par VIRAMUNE, des taux d’ ALAT ou d’ ASAT supérieurs à 5 fois la valeur normale, et chez lesquels des anomalies fonctionnelles hépatiques sont réapparues lors de la ré-administration de VIRAMUNE (voir rubrique 4.4).
Les préparations à base de plantes contenant du millepertuis (Hypericum perforatum) ne doivent pas être utilisées en même temps que la prise de VIRAMUNE du fait du risque de diminution des concentrations plasmatiques et de la réduction des effets cliniques de la névirapine (voir rubrique 4.5).
3 4.4 Mises en garde spéciales et précautions d’ emploi
VIRAMUNE doit être administré en association à au moins deux autres agents antirétroviraux (voir rubrique 5.1).
VIRAMUNE ne doit pas être utilisé comme seul traitement antirétroviral étant donné qu’ un antirétroviral utilisé en monothérapie peut conduire à une résistance virale.
Les 18 premières semaines du traitement par VIRAMUNE constituent une période critique nécessitant une surveillance étroite des patients afin de déceler l’ éventuelle survenue de réactions cutanées sévères, menaçant le pronostic vital (y compris des cas de syndrome de Stevens- Johnson (SSJ) et de syndrome de Lyell) ou d’ hépatite / insuffisance hépatique sévères.
Le risque de réactions hépatiques ou de réactions cutanées est plus grand au cours des 6 premières semaines de traitement.
Cependant, le risque de développer une réaction hépatique demeure au-delà de cette période, et la surveillance doit être poursuivie à intervalle régulier.
Les femmes et les patients présentant un taux élevé de CD4 lors de l’ initiation du traitement sont exposés à un risque plus élevé d’ événements indésirables hépatiques.
A moins que le bénéfice attendu ne dépasse le risque potentiel, un traitement par VIRAMUNE ne doit pas être initié chez les femmes adultes présentant un taux de CD4 supérieur à 250 cellules/ mm3 ou chez les hommes adultes ayant un taux de CD4 supérieur à 400 cellules/ mm3.
Ceci est basé sur des cas d’ hépatotoxicité sévères et ayant menacé le pronostic vital survenus au cours des essais contrôlés ou non contrôlés.
Dans certains cas, l’ atteinte hépatique a progressé malgré l’ arrêt du traitement.
Les patients présentant des signes ou des symptômes d’ hépatite, une réaction cutanée sévère ou des réactions d’ hypersensibilité doivent arrêter de prendre VIRAMUNE et doivent consulter immédiatement un médecin.
Le traitement par VIRAMUNE ne doit pas être réintroduit à la suite de réactions sévères hépatiques, cutanées ou d’ hypersensibilité (voir rubrique 4.3).
La posologie recommandée doit être strictement respectée, en particulier au cours de la période initiale de 14 jours (voir rubrique 4.2).
Atteintes cutanées
Des éruptions cutanées sévères, mettant en jeu le pronostic vital, y compris des cas fatals, sont survenues chez des patients traités par VIRAMUNE, principalement au cours des 6 premières semaines du traitement.
Il s’ agit de cas de syndrome de Stevens-Johnson, de cas de syndrome de Lyell et de réactions d’ hypersensibilité caractérisées par des éruptions cutanées, des symptômes généraux et des atteintes viscérales.
Les patients doivent être étroitement surveillés au cours des 18 premières semaines de traitement.
L'administration de VIRAMUNE doit être définitivement interrompue dans tous les cas de survenue d'une éruption cutanée sévère ou d’ une éruption accompagnée de symptômes généraux (tels que fièvre, phlyctènes, lésions buccales, conjonctivite, œ dème de la face, douleur musculaire ou articulaire ou malaise général), y compris en cas de syndrome de Stevens-Johnson, ou de syndrome de Lyell.
VIRAMUNE doit être interrompu définitivement chez tout patient présentant une réaction d’ hypersensibilité (éruption cutanée accompagnée de symptômes généraux et d’ atteintes viscérales telles qu’ hépatite, éosinophilie, granulocytopénie et atteinte rénale), voir rubrique 4.4.
L'administration de VIRAMUNE à une dose supérieure à la posologie recommandée est susceptible d'accroître la fréquence et la gravité des effets indésirables cutanés comme les syndromes de Stevens- Johnson et les syndromes de Lyell.
Des cas de rhabdomyolyse ont été observés chez des patients présentant des atteintes cutanées et/ ou hépatiques liées à la prise de VIRAMUNE.
4 L’ administration concomitante de prednisone (40 mg/ jour pendant les 14 premiers jours de traitement par VIRAMUNE), ne semble pas réduire l’ incidence des éruptions cutanées liées au traitement par VIRAMUNE, et pourrait être associée à une augmentation de l’ incidence et de la sévérité des éruptions cutanées au cours des 6 premières semaines de traitement.
Certains facteurs de risque, favorisant la survenue d’ atteintes cutanées sévères, ont été identifiés: non- respect de la période initiale de 14 jours à la dose de 200 mg par jour, et délai prolongé entre l’ apparition des premiers symptômes et la consultation médicale.
Les femmes semblent présenter un risque plus élevé de développer une éruption cutanée que les hommes, qu’ elles reçoivent ou non un traitement comprenant VIRAMUNE.
Il est recommandé d'expliquer aux patients qu’ une des principales manifestations de toxicité de VIRAMUNE sont des éruptions cutanées.
Ils doivent être informés de la nécessité de consulter rapidement leur médecin en cas de survenue d’ une éruption cutanée et d’ éviter tout retard entre les premiers symptômes et la consultation médicale.
La majorité des éruptions cutanées associées à VIRAMUNE survient au cours des 6 premières semaines de traitement.
Leur apparition doit donc être étroitement surveillée chez les patients traités au cours de cette période.
Les patients doivent également être informés qu’ en cas de survenue d’ une éruption cutanée au cours des deux premières semaines de traitement, la posologie de VIRAMUNE ne doit pas être augmentée tant que persiste l’ éruption cutanée.
En cas de survenue d'une éruption cutanée, sévère ou s'accompagnant de signes généraux (par exemple fièvre, phlyctènes, lésions buccales, conjonctivite, œ dème de la face, douleurs musculaires ou articulaires, malaise général), le patient doit interrompre le traitement et consulter immédiatement un médecin.
VIRAMUNE ne doit pas être ré-administré dans ce cas.
En cas de survenue d’ un rash possiblement associé à la prise de VIRAMUNE, les tests de la fonction hépatique doivent être réalisés.
Les patients présentant une élévation modérée à sévère des taux d’ ASAT ou ALAT supérieurs à 5 fois la valeur normale, doivent arrêter définitivement le traitement par VIRAMUNE.
En cas de survenue d’ une réaction d’ hypersensibilité, (éruption cutanée accompagnée de symptômes généraux tels que fièvre, arthralgie, myalgie, lymphadénopathie, ainsi que d’ atteintes viscérales telles qu’ hépatite, éosinophilie, granulocytopénie et atteinte rénale), le traitement par VIRAMUNE doit être immédiatement interrompu et ne doit pas être réintroduit (voir rubrique 4.3).
Atteintes hépatiques
Des manifestations d’ hépatotoxicité sévères, menaçant le pronostic vital, sont survenues chez des patients traités par VIRAMUNE, y compris des cas fatals d’ hépatite fulminante.
Les 18 premières semaines de traitement sont une période critique qui nécessite une surveillance étroite.
Le risque de réaction hépatique est plus important pendant les 6 premières semaines de traitement.
Cependant, le risque est toujours présent après cette période et une surveillance doit être maintenue à intervalles réguliers pendant tout le traitement.
Des cas de rhabdomyolyse ont été observés chez des patients présentant des atteintes cutanées et/ ou hépatiques liées à la prise de VIRAMUNE.
Des taux d’ ALAT ou d’ ASAT élevés supérieurs à 2,5 fois la valeur normale et/ ou une co-infection avec les virus de l’ hépatite chronique virale B et/ ou C au début du traitement antirétroviral sont associés à un risque plus élevé de survenue d’ effets indésirables hépatiques au cours du traitement antirétroviral en général, y compris avec VIRAMUNE.
Les femmes et les patients présentant un taux élevé de CD4 présentent un risque plus élevé de développer des évènements indésirables hépatiques.
Les femmes ont 3 fois plus de risque que les hommes de présenter des réactions hépatiques symptomatiques, souvent associées à un rash (5,8% vs 2,2%).
Les patients avec des taux élevés de CD4 lors de l’ initiation du traitement par VIRAMUNE 5 ont également un risque plus élevé de réactions hépatiques symptomatiques avec VIRAMUNE.
Au cours d’ une étude rétrospective, les femmes ayant des taux de CD4 > 250 cellules/ mm3 avaient un risque 12 fois plus élevé de présenter des effets indésirables hépatiques symptomatiques en comparaison aux femmes ayant des taux de CD4 < 250 cellules/ mm3 (11% vs 0,9%).
Une augmentation du risque était observée chez les hommes avec des taux de CD4 > 400 cellules/ mm3 par comparaison aux hommes avec des taux de CD4 < 400 cellules/ mm3 (6,3% vs 1,2%).
Les patients doivent être informés que les réactions hépatiques sont l’ une des manifestations majeures de la toxicité de VIRAMUNE, et qu’ elles exigent une surveillance étroite au cours des 18 premières semaines de traitement.
Ils doivent être informés de la nécessité d’ arrêter VIRAMUNE en cas de survenue de symptômes évocateurs d’ une hépatite et de consulter immédiatement un médecin, qui effectuera des tests de la fonction hépatique.
Un bilan biochimique incluant les paramètres fonctionnels hépatiques doit être effectué avant le début du traitement par VIRAMUNE et à intervalles réguliers au cours du traitement.
Des anomalies fonctionnelles hépatiques ont été constatées chez des patients traités par VIRAMUNE, dans certains cas, au cours des premières semaines de traitement.
Des élévations asymptomatiques des taux d’ enzymes hépatiques ont été fréquemment décrites, elles ne constituent pas une contre-indication formelle au traitement par VIRAMUNE.
Une élévation asymptomatique des Gamma-GT ne nécessite pas l’ arrêt du traitement par VIRAMUNE.
Un contrôle de la fonction hépatique doit être réalisé toutes les 2 semaines pendant les 2 premiers mois de traitement, lors du 3ème mois, puis régulièrement.
La fonction hépatique doit être contrôlée en cas de survenue de signes ou de symptômes évocateurs d’ une hépatite et/ ou d’ une réaction d’ hypersensibilité.
En cas d’ élévation des taux d’ ALAT ou d’ ASAT à des valeurs supérieures ou égales à 2,5 fois la valeur normale avant ou pendant le traitement, la fonction hépatique doit être contrôlée plus fréquemment lors de visites de suivi régulières.
VIRAMUNE ne doit pas être administré en cas de taux d’ ASAT ou d’ ALAT supérieurs à 5 fois la valeur normale avant initiation du traitement et jusqu’ à ce que les taux de base d’ ASAT/ ALAT soient stabilisés à des taux ne dépassant pas des taux 5 fois supérieurs à la valeur normale (voir rubrique 4.3).
6 Les médecins et les patients doivent être vigilants en ce qui concerne les signes précoces ou les symptômes d’ hépatite (anorexie, nausées, ictère, bilirubinurie, selles décolorées, hépatomégalie ou douleur hépatique à la palpation).
Les patients doivent être informés de la nécessité d’ une consultation médicale rapide en cas de survenue de ces symptômes.
En cas d’ élévation des taux d’ ALAT ou d’ ASAT supérieure à 5 fois la normale pendant le traitement, VIRAMUNE doit être immédiatement arrêté.
En cas de retour aux valeurs initiales des taux d’ ALAT ou d’ ASAT et si le patient n’ a pas présenté de signes cliniques ou de symptômes d’ hépatite, de rash, de symptômes généraux ou d’ autres signes suggérant une atteinte des organes, une ré-administration de VIRAMUNE peut être envisagée, au cas par cas, à la posologie initiale de 200 mg par jour pendant 14 jours puis en augmentant cette dose à 400 mg par jour.
Dans ce cas une surveillance plus fréquente de la fonction hépatique est nécessaire.
Si les anomalies de la fonction hépatique réapparaissent, le traitement doit être définitivement arrêté.
En cas de survenue de manifestations cliniques d’ hépatite, caractérisées par une anorexie, des nausées, des vomissements, un ictère ET des anomalies biologiques (anomalie modérée à sévère des paramètres biologiques hépatiques à l’ exception des gamma-GT), VIRAMUNE doit être définitivement arrêté.
VIRAMUNE ne doit pas être ré-administré chez des patients ayant nécessité un arrêt définitif du traitement à la suite de manifestations cliniques d’ hépatite liées à l’ administration de névirapine.
Maladie hépatique
La tolérance et l’ efficacité de VIRAMUNE n’ ont pas été établies chez les patients présentant des troubles sous-jacents significatifs de la fonction hépatique.
VIRAMUNE est contre-indiqué chez les patients présentant une insuffisance hépatique sévère (Child-Pugh classe C, voir rubrique 4.3).
Les patients atteints d'une hépatite chronique B ou C et traités par association d'antirétroviraux présentent un risque accru de développer des événements indésirables hépatiques sévères et potentiellement fatals.
En cas d'administration concomitante d'un traitement antiviral de l'hépatite B ou C, veuillez consulter le Résumé des Caractéristiques du Produit (RCP) de ces médicaments.
Les patients ayant des troubles préexistants de la fonction hépatique (y compris une hépatite chronique active) ont, au cours d'un traitement par association d'antirétroviraux, une fréquence plus élevée d'anomalies de la fonction hépatique et doivent faire l'objet d'une surveillance appropriée.
Chez ces patients, en cas d'aggravation confirmée de l'atteinte hépatique, l'interruption ou l'arrêt du traitement devra être envisagé.
Autres mises en garde
Des cas d’ hépatotoxicité grave, y compris une insuffisance hépatique ayant nécessité une transplantation ont été rapportés chez des individus non infectés par le VIH ayant reçu des doses répétées de VIRAMUNE à titre de prophylaxie post-exposition (utilisation non validée).
Aucune étude spécifique évaluant l’ utilisation de VIRAMUNE à titre de prophylaxie post- exposition et particulièrement en termes de durée de traitement n’ a été réalisée; en conséquence, cette utilisation est fortement déconseillée.
VIRAMUNE associé à d’ autres traitements anti-rétroviraux n’ étant pas un traitement curatif des patients infectés par le VIH-1, des pathologies dues à la progression de l'infection ne sont pas exclues sous traitement, y compris des infections opportunistes.
Aucune donnée n'indique que VIRAMUNE associé à d’ autres traitements anti-rétroviraux puisse réduire le risque de transmission du VIH-1 par voie sexuelle ou sanguine.
7 Il faut déconseiller aux patientes traitées par VIRAMUNE la prise de toute méthode hormonale autre que du DMPA (acétate de dépo-médroxyprogestérone) en tant que moyen unique de contraception, puisque la névirapine risque de diminuer les taux plasmatiques de ces médicaments.
L'association à une méthode de contraception mécanique est donc recommandée (par exemple préservatif masculin).
Si un traitement postménopausique à base d’ hormones est utilisé, son efficacité thérapeutique doit être surveillée en cas de traitement concomitant par VIRAMUNE.
Les traitements par association d’ antirétroviraux ont été associés, chez les patients infectés par le VIH, à une redistribution de la masse grasse corporelle (lipodystrophie).
Le mécanisme à l’ origine de ces anomalies n’ est pas complètement élucidé.
L’ hypothèse d’ une relation entre lipomatose viscérale et inhibiteurs de protéase d’ une part et lipoatrophie et inhibiteurs nucléosidiques de la transcriptase inverse d’ autre part a été émise.
Le risque de lipodystrophie est majoré par des facteurs individuels tels qu’ un âge plus avancé et par des facteurs liés au traitement tels qu’ une plus longue durée de traitement anti-rétroviral avec les anomalies métaboliques qui lui sont associées.
L’ examen clinique doit comporter une évaluation des signes physiques de redistribution des graisses.
Une attention particulière devra être portée au dosage effectué à jeun des lipides plasmatiques et de la glycémie.
Les troubles lipidiques doivent être pris en charge en clinique de manière appropriée (voir rubrique 4.8).
Ostéonécrose:
L’ étiologie est considérée comme multifactorielle (incluant l’ utilisation de corticoïdes, la consommation d’ alcool, une immunosuppression sévère, un indice de masse corporelle élevé), cependant des cas d’ ostéonécrose ont été rapportés en particulier chez des patients à un stade avancé de la maladie liée au VIH et/ ou ayant un traitement par association d’ antirétroviraux au long cours.
Il est conseillé aux patients de solliciter un avis médical s’ ils éprouvent des douleurs et des arthralgies, une raideur articulaire ou des difficultés pour se mouvoir.
Chez les patients infectés par le VIH et présentant un déficit immunitaire sévère au moment de l’ instauration du traitement par association d’ antirétroviraux, une réaction inflammatoire à des infections opportunistes asymptomatiques ou résiduelles peut apparaître et entraîner des manifestations cliniques graves ou une aggravation des symptômes.
De telles réactions ont été observées classiquement au cours des premières semaines ou mois suivant l’ instauration du traitement par association d’ antirétroviraux.
Des exemples pertinents sont les rétinites à cytomégalovirus, les infections mycobactériennes généralisées et/ ou localisées, et les pneumopathies à Pneumocystis jiroveci.
Tout symptôme inflammatoire doit être évalué et un traitement doit être instauré si nécessaire.
Les données pharmacocinétiques disponibles suggèrent que l’ utilisation concomitante de rifampicine et de VIRAMUNE n’ est pas recommandée (voir rubrique 4.5)
VIRAMUNE comprimés contient 636 mg de lactose par dose journalière maximale recommandée.
Les patients présentant des problèmes héréditaires rares d’ intolérance au galactose, comme la galactosémie, un déficit en Lapp lactase ou un syndrome de malabsorption du glucose- galactose ne doivent pas prendre ce médicament.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
La névirapine est un inducteur des systèmes enzymatiques CYP3A et potentiellement CYP2B6.
Le phénomène d'induction métabolique est maximal deux à quatre semaines après l'initiation du traitement.
En cas de co-administration, VIRAMUNE peut réduire les concentrations plasmatiques des médicaments substrats des systèmes enzymatiques CYP3A et CYP2B6.
Il est recommandé de contrôler l'efficacité thérapeutique des médicaments métabolisés par le système enzymatique du cytochrome P450, associés à VIRAMUNE.
8 L'absorption de la névirapine n'est pas modifiée par la prise de nourriture, les traitements antiacides, ou les médicaments contenant un tampon alcalin.
Les données d’ interaction présentées correspondent aux valeurs des moyennes géométriques avec un intervalle de confiance de 90% (90% IC) quand ces données sont disponibles.
ND = Non Déterminé, ↑ = Augmenté, ↓ = Diminué, ↔ = Pas d’ effet
Médicaments par classes thérapeutiques ANTI-INFECTIEUX Antiretroviraux INTIs
Interaction Didanosine ASC ↔ 1,08 (0,92-1,27)
Recommandations concernant la co- administration
Didanosine 100-150 mg deux fois par jour
Didanosine Cmin ND Didanosine Cmax ↔ 0,98 (0,79-1,21)
La didanosine et VIRAMUNE peuvent être associés sans ajustement posologique.
Lamivudine 150mg deux fois par jour
La clairance apparente et le volume de distribution de la lamivudine n’ ont pas été modifiés suggérant que la névirapine n’ a aucun effet inducteur sur la clairance de la lamivudine.
Stavudine ASC ↔ 0,96 (0,89-1,03)
La lamivudine et VIRAMUNE peuvent être associés sans ajustement posologique.
Stavudine:
La stavudine et VIRAMUNE peuvent être associés sans
jour
Stavudine Cmax ↔ 0,94 (0,86-1,03)
ajustement posologique.
Nevirapine: les concentrations plasmatiques n’ ont pas été modifiées par rapport à des valeurs historiques.
Ténofovir 300 mg une fois par jour
Les concentrations plasmatiques de ténofovir ne sont pas modifiées lors de co- administration avec de la névirapine.
Le ténofovir et VIRAMUNE peuvent être associés sans ajustement posologique.
Les concentrations plasmatiques de névirapine n’ ont pas été modifiées par la co-administration de Ténofovir.
Zidovudine ASC ↓ 0,72 (0,60-0,96) Zidovudine 100- 200 mg trois fois par
Zidovudine Cmin ND
La zidovudine et VIRAMUNE peuvent être associés sans
jour
Zidovudine Cmax ↓ 0,70 (0,49-1,04)
ajustement posologique.
INNTIs
Névirapine: ses paramètres pharmacocinétiques n’ ont pas été modifiés par la zidovudine.
Efavirenz ASC ↓ 0,72 (0,66-0,86)
Efavirenz 600 mg une fois par jour
Efavirenz Cmin ↓ 0,68 (0,65-0,81) Efavirenz Cmax ↓ 0,88 (0,77-1,01)
L’ association éfavirenz et VIRAMUNE n’ est pas recommandée à cause d’ une toxicité accrue et de l’ absence de bénéfice en terme d’ efficacité par rapport à l’ administration d’ un INNTI seul.
9 IPs Atazanavir/ ritonavir
Atazanavir/ r 300/ 100mg:
Atazanavir ASC ↓ 0,58 (0,48-0,71)
L’ association atazanavir
300/ 100 mg une fois par jour
Atazanavir Cmin ↓ 0,28 (0,20-0,40)
400/ 100mg une fois par jour
Atazanavir Cmax ↓ 0,72 (0,60-0,86) Atazanavir/ r 400/ 100mg Atazanavir ASC ↓ 0,81 (0,65-1,02) Atazanavir Cmin ↓ 0,41 (0,27-0,60) Atazanavir Cmax ↔ 1,02 (0,85-1,24) (comparé à 300/ 100mg sans névirapine)
Névirapine ASC ↑ 1,25 (1,17-1,34) Névirapine Cmin ↑ 1,32 (1,22-1,43) Névirapine Cmax ↑ 1,17 (1,09-1,25)
Darunavir ASC ↑ 1,24 (0,97-1,57) Darunavir/ ritonavir 400/ 100 mg deux fois
Darunavir Cmin ↔ 1,02 (0,79-1,32)
Le darunavir et VIRAMUNE peuvent être associés sans
par jour
Darunavir Cmax ↑ 1,40 (1,14-1,73)
ajustement posologique.
Névirapine ASC ↑ 1,27 (1,12-1,44) Névirapine Cmin ↑ 1,47 (1,20-1,82) Névirapine Cmax ↑ 1,18 (1,02-1,37)
Amprénavir ASC ↓ 0,67 (0,55-0,80) Fosamprénavir 1400 mg deux fois par jour
Amprénavir Cmin ↓ 0,65 (0,49-0,85) Amprénavir Cmax ↓ 0,75 (0,63-0,89) Névirapine ASC ↑ 1,29 (1,19-1,40) Névirapine Cmin ↑ 1,34 (1,21-1,49) Névirapine Cmax ↑ 1,25 (1,14-1,37)
La co-administration de fosamprénavir et de VIRAMUNE n’ est pas recommandée si le fosamprénavir n’ est pas associé au ritonavir.
Amprénavir ASC ↔ 0,89 (0,77-1,03)
Fosamprénavir/ ritonavir 700/ 100 mg deux fois
Amprénavir Cmin ↓ 0,81 (0,69-0,96)
Le fosamprénavir/ ritonavir et VIRAMUNE peuvent être
par jour
Amprénavir Cmax ↔ 0,97 (0,85-1,10) Névirapine ASC ↑ 1,14 (1,05-1,24) Névirapine Cmin ↑ 1,22 (1,10-1,35) Névirapine Cmax ↑ 1,13 (1,03-1,24)
associés sans ajustement posologique.
Lopinavir/ ritonavir
Une augmentation de la dose de
(capsule molle) 400/ 100
Lopinavir ASC ↓ 0,73 (0,53-0,98)
lopinavir/ ritonavir à 533/ 133
mg deux fois par jour
mg (4 capsules molles) ou 500/ 125 mg (5 comprimés à 100/ 25 mg chacun) deux fois par jour, au cours d’ un repas, est recommandée en cas d’ association à VIRAMUNE.
Aucun ajustement posologique de VIRAMUNE n’ est nécessaire lors d’ une co- administration avec du lopinavir.
Lopinavir/ ritonavir
Chez l’ enfant:
Lopinavir ASC ↓ 0,78 (0,56-1,09)
Chez les enfants, une
(solution buvable) 300/ 75 mg/ m2 deux fois
Lopinavir Cmin ↓ 0,45 (0,25-0,82)
augmentation de la dose de lopinavir/ ritonavir à 300/ 75
par jour
Lopinavir Cmax ↓ 0,86 (0,64-1,16)
Nelfinavir 750 mg trois Nelfinavir
ASC ↔ 1,06 (0,78-1,14) fois par jour
Cmin ↔ 0,68 (0,50-1,5) Cmax ↔ 1,06 (0,92-1,22)
peuvent être associés sans ajustement posologique.
Métabolite Nelfinavir M8:
ASC↓ 0,38 (0,30-0,47) Cmin ↓ 0,34 (0,26-0,45) Cmax ↓ 0,41 (0,32-0,52)
Névirapine: les concentrations plasmatiques n’ ont pas été modifiées par rapport à des valeurs historiques.
Ritonavir 600 mg deux
Ritonavir ASC↔ 0,92 (0,79-1,07)
Le ritonavir et VIRAMUNE
fois par jour
Ritonavir Cmin ↔ 0,93 (0,76-1,14) Ritonavir Cmax ↔ 0,93 (0,78-1,07)
peuvent être associés sans ajustement posologique.
La co-administration de ritonavir ne produit pas de modifications cliniquement significatives des concentrations plasmatiques de névirapine.
Saquinavir/ ritonavir
Les données limitées disponibles avec le saquinavir capsule molle en association au ritonavir ne suggèrent aucune interaction cliniquement significative entre le saquinavir boosté par le ritonavir et la névirapine.
Le saquinavir/ ritonavir et VIRAMUNE peuvent être associés sans ajustement posologique.
Tipranavir/ ritonavir 500/ 200 mg deux fois par jour
Aucune étude spécifique d’ interaction n’ a été conduite.
Les données limitées issues d’ une étude de phase IIa chez des patients infectés par le VIH ont montré une diminution de 20% de la Cmin de tipranavir non cliniquement
Le tipranavir et VIRAMUNE peuvent être associés sans ajustement posologique.
11 significative.
Inhibiteurs d’ entrée Enfuvirtide
En raison du métabolisme de l’ enfuvirtide, aucune interaction pharmacocinétique cliniquement significative n’ est attendue entre l’ enfuvirtide et la névirapine.
Maraviroc ASC ↔ 1,01 (0,60-1,55)
L’ enfuvirtide et VIRAMUNE peuvent être associés sans ajustement posologique.
Maraviroc 300 mg une fois par jour
Maraviroc Cmin ND Maraviroc Cmax ↔ 1,54 (0,94-2,52) (comparé à des valeurs historiques)
Le maraviroc et VIRAMUNE peuvent être associés sans ajustement posologique.
Les concentrations de névirapine n’ ont pas été mesurées; aucun effet n’ est attendu.
Inhibiteurs d’ intégrase Raltégravir 400 mg deux fois par jour
Aucune donnée clinique n’ est disponible.
Aucune interaction n’ est attendue entre le raltegravir et la névirapine, en raison du métabolisme du raltégravir.
Le raltégravir et VIRAMUNE peuvent être associés sans ajustement posologique.
Antibiotiques
Clarithromycine ASC ↓ 0,69 (0,62-0,76)
Clarithromycine 500 mg deux fois par jour
Clarithromycine Cmin ↓ 0,44 (0,30-0,64) Clarithromycine Cmax ↓ 0,77 (0,69-0,86) Métabolite 14-OH clarithromycine ASC ↑ 1,42 (1,16-1,73) Métabolite 14-OH clarithromycine Cmin ↔ 0 (0,68-1,49) Métabolite 14-OH clarithromycine Cmax ↑ 1,47 (1,21-1,80) Névirapine ASC ↑ 1,26 Névirapine Cmin ↑ 1,28 Névirapine Cmax ↑ 1,24 (comparé à des valeurs historiques)
L’ exposition à la clarithromycine a été diminuée de façon significative, l’ exposition au métabolite 14- OH a été augmentée.
Le métabolite actif ayant une activité réduite contre le complexe Mycobacterium avium intracellulaire, l’ activité globale contre l’ agent pathogène peut être altérée.
Des alternatives thérapeutiques à la clarithromycine, comme l’ azithromycine, doivent être envisagées.
Un suivi attentif de la fonction hépatique est recommandé.
Rifabutine ASC ↑ 1,17 (0,98-1,40) Rifabutine 150 ou 300 mg une fois par jour
Rifabutine Cmin ↔ 1,07 (0,84-1,37) Rifabutine Cmax ↑ 1,28 (1,09-1,51) Métabolite 25-O-désacétylrifabutine ASC ↑ 1,24 (0,84-1,84) Métabolite 25-O-désacétylrifabutine Cmin ↑ 1,22 (0,86-1,74).
Métabolite 25-O-désacétylrifabutine Cmax ↑ 1,29 (0,98-1,68).
Une augmentation de la clairance apparente de la névirapine (de 9%) par rapport à des données de référence, sans signification clinique, a été rapportée.
Aucun effet significatif sur les paramètres pharmacocinétiques moyens de la rifabutine et de VIRAMUNE n’ a été observé.
La rifabutine et VIRAMUNE peuvent être associés sans ajustement posologique.
Cependant, en raison de la forte variabilité interindividuelle, certains patients peuvent présenter une augmentation importante de l’ exposition à la rifabutine, et peuvent avoir un risque plus élevé de toxicité liée à la rifabutine.
Par conséquent, une attention particulière doit
12
être portée en cas d’ administration concomitante.
Rifampicine ASC ↔ 1,11 (0,96-1,28) Rifampicine 600 mg une fois par jour
Rifampicine Cmin ND Rifampicine Cmax ↔ 1,06 (0,91-1,22) Nevirapine ASC ↓ 0,42 Nevirapine Cmin ↓ 0,32 Nevirapine Cmax ↓ 0,50 (comparé à des valeurs historiques)
La co-administration de rifampicine et de VIRAMUNE n’ est pas recommandée (voir rubrique 4.4).
La rifabutine peut être envisagée, comme alternative à la rifampicine, pour le traitement des patients co- infectés par la tuberculose et sous traitement par VIRAMUNE.
Antifongiques
Fluconazole ASC ↔ 0,94 (0,88-1,01)
Fluconazole 200 mg une fois par jour
Fluconazole Cmin ↔ 0,93 (0,86-1,01) Fluconazole Cmax ↔ 0,92 (0,85-0,99) Névirapine: ↑ 100% par rapport aux valeurs historiques lorsque la névirapine est administrée seule.
La prescription concomitante de ces deux médicaments doit s’ accompagner de la plus grande prudence et les patients doivent être surveillés étroitement du fait du risque d’ augmentation de l’ exposition à VIRAMUNE.
Itraconazole ASC ↓ 0,39 Itraconazole 200 mg une fois par jour
Itraconazole Cmin ↓ 0,13 Itraconazole Cmax ↓ 0,62 Névirapine: il n’ y a pas eu de différence significative dans les paramètres pharmacocinétiques de la névirapine.
Une augmentation de la posologie de l’ itraconazole doit être envisagée lorsque ces deux produits sont administrés de façon concomitante.
Kétoconazole ASC ↓ 0,28 (0,20-0,40)
Kétoconazole 400 mg une fois par jour
Kétoconazole Cmin ND Kétoconazole Cmax ↓ 0,56 (0,42-0,73) Névirapine: concentrations plasmatiques: ↑ 1,15-1,28% (comparé à des valeurs historiques)
La co-administration de kétoconazole et de VIRAMUNE n’ est pas recommandée
ANTIACIDES Cimétidine
Cimétidine: aucun effet significatif sur les paramètres pharmacocinétiques de la cimétidine n’ a été observé.
La cimétidine et VIRAMUNE peuvent être associés sans ajustement posologique.
Névirapine Cmin ↑ 1,07 ANTITHROMBOTIQUES Warfarine
L’ interaction entre la névirapine et la warfarine (agent antithrombotique) est complexe, avec un risque, aussi bien d’ augmentation que de réduction du temps de coagulation lorsque ces médicaments sont utilisés de façon concomitante.
Une étroite surveillance de l’ activité anticoagulante est nécessaire.
CONTRACEPTIFS
13 DMPA ASC ↔ Acétate de dépo- médroxyprogestérone
DMPA Cmin ↔
La co-administration de VIRAMUNE n’ a pas affecté la
(DMPA) 150 mg tous
DMPA Cmax ↔
suppression de l’ ovulation
les 3 mois
Névirapine ASC ↑ 1,20 Névirapine Cmax ↑ 1,20
induite par le DMPA.
Le DMPA et VIRAMUNE peuvent être associés sans ajustement posologique.
EE ASC ↓ 0,80 (0,67-0,97)
Ethinyl estradiol (EE) 0.035 mg
EE Cmin ND EE Cmax ↔ 0,94 (0,79-1,12) NET ASC ↓ 0,81 (0,70-0,93)
Les contraceptifs hormonaux oraux comme méthode unique de contraception sont déconseillés chez les femmes traitées par VIRAMUNE
Noréthindrone (NET)
(voir rubrique 4.4).
Les doses
1.0 mg une fois par jour
NET Cmin ND NET Cmax ↓ 0,84 (0,73-0,97)
appropriées de contraceptifs hormonaux (oraux ou autres formes d’ application) autres que le DMPA en association avec VIRAMUNE n’ ont pas été établies en ce qui concerne le sécurité et l’ efficacité.
SUBSTITUTIFS AUX OPIACES Méthadone ASC ↓ 0,40 (0,31-0,51) Méthadone (dose individualisée)
Méthadone Cmin ND Méthadone Cmax ↓ 0,58 (0,50-0,67)
Les patients sous méthadone initiant un traitement par VIRAMUNE doivent être surveillés pour un syndrome de sevrage éventuel et la dose de méthadone doit être adaptée en conséquence.
PRODUITS A BASE DE PLANTES Hypericum perforatum (Millepertuis)
Ceci est dû à l’ induction par le millepertuis des enzymes du métabolisme et/ ou des protéines de transport.
Les préparations à base de plantes contenant du millepertuis ne doivent pas être associées à VIRAMUNE (voir rubrique 4.3).
Si un patient est déjà traité par du millepertuis, il faut vérifier les concentrations sériques de névirapine et si possible la charge virale et arrêter le millepertuis.
Suite à l’ arrêt du millepertuis, les concentrations de névirapine peuvent augmenter.
Une adaptation posologique de VIRAMUNE peut être nécessaire.
L’ effet inducteur peut se prolonger pendant au moins 2 semaines après l’ arrêt du millepertuis.
Autres informations:
Des études menées sur microsomes hépatiques humains indiquent que la formation des métabolites hydroxylés de la névirapine n'est pas affectée par la présence des produits suivants: dapsone, rifabutine, rifampicine et triméthoprime-sulfaméthoxazole.
En revanche, le kétoconazole et l'érythromycine ont significativement inhibé la formation des métabolites hydroxylés de la névirapine.
4.6 Grossesse et allaitement
Aucun effet tératogène observable n'a été constaté lors des études de toxicité sur la reproduction menées chez la rate et la lapine gestantes.
Aucune étude contrôlée n’ est disponible chez la femme enceinte.
En conséquence, VIRAMUNE ne doit être utilisé chez la femme enceinte que lorsque le bénéfice attendu justifie le risque potentiel chez l’ enfant et la prudence est recommandée en cas de prescription de VIRAMUNE chez la femme enceinte (voir rubrique 4.4).
Les femmes en âge de procréer ne doivent pas utiliser de contraceptifs oraux comme unique moyen de contraception car la névirapine risque de diminuer les concentrations plasmatiques de ces médicaments (voir rubriques 4.4 et 4.5).
Les résultats d'une étude pharmacocinétique (ACTG 250) menée chez 10 femmes enceintes infectées par le VIH-1 et recevant une dose orale unique de 100 ou 200 mg de VIRAMUNE, 5,8 heures (médiane) avant la naissance de l'enfant montrent que la névirapine franchit facilement la barrière placentaire et est excrétée dans le lait maternel.
Il est recommandé aux femmes infectées par le VIH de ne pas allaiter leur enfant afin d'éviter un risque de transmission postnatale du virus et d'interrompre l'allaitement en cas d'instauration d'un traitement par VIRAMUNE.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
4.8 Effets indésirables
Au cours des essais cliniques, les effets indésirables le plus souvent décrits et imputés à VIRAMUNE ont été des cas d'éruption cutanée, de réactions allergiques, d’ hépatites, des tests de la fonction hépatique anormaux, de nausées, de vomissements, de diarrhées, de douleurs abdominales, d'asthénie, de fièvre, de céphalées, et de myalgies.
L’ expérience acquise depuis la mise sur le marché de VIRAMUNE montre que les effets indésirables les plus graves sont les cas de syndrome de Stevens-Johnson, de syndrome de Lyell, les cas graves d’ hépatite/ insuffisance hépatique et les réactions d’ hypersensibilité (éruptions cutanées accompagnées de symptômes généraux tels que fièvre, arthralgie, myalgie, lymphadénopathie, ainsi que d’ atteintes viscérales telles qu’ hépatite, éosinophilie, granulocytopénie et atteinte rénale).
Les 18 premières semaines de traitement constituent une période critique qui nécessite une surveillance étroite des patients (voir rubrique 4.4).
Les effets indésirables suivants, pouvant être associés à l’ administration de névirapine, ont été rapportés: l’ estimation de leur fréquence de survenue est basée sur l’ analyse groupée des données des essais cliniques concernant les événements considérés comme associés au traitement par la névirapine.
Les fréquences de survenue sont définies par la classification suivante: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10); peu fréquent (≥ 1/ 1000, < 1/ 100); rare (≥ 1/ 10 000, < 1/ 1000); très rare (< 1/ 10 000), non connu (pas d’ estimation possible avec les données disponibles).
Investigations Fréquent:
tests de la fonction hépatique
Rare:
granulocytopénie* anémie
*Dans l’ étude 1100.1090 pour laquelle la majorité des effets indésirables relatifs (n=28) ont été rapportés, l’ incidence des cas de granulocytopénies a été plus importante chez les patients sous placebo (3,3%) que chez les patients sous névirapine (2,5%).
Affections du système nerveux Fréquent:
céphalées
Affections gastro-intestinales Fréquent:
vomissements, diarrhées, douleurs abdominales, nausées
Affections de la peau et du tissu sous-cutané Très fréquent:
rash (13,6%) syndrome de Stevens-Johnson/ syndrome de Lyell (0,1%), angioedème, urticaire
Affections musculo-squelettiques et systémiques Fréquent:
myalgies arthralgies
Troubles généraux et anomalies au site d’ administration Fréquent:
fièvre, fatigue
Affections du système immunitaire Fréquent:
hypersensibilité réaction cutanée avec éosinophilie et symptômes généraux, anaphylaxie
Rare:
hépatite (1,4%), jaunisse hépatite fulminante
Les traitements par association d’ antirétroviraux ont été associés, chez les patients infectés par le VIH, à une redistribution de la masse grasse corporelle (lipodystrophie), incluant une perte du tissu adipeux sous-cutané périphérique et facial, une augmentation de la masse grasse intra-abdominale et viscérale, une hypertrophie mammaire et une accumulation de la masse grasse au niveau rétro-cervical (bosse de bison).
Les traitements par association d’ antirétroviraux ont été associés à des anomalies métaboliques telles que des hypertriglycéridémie, hypercholestérolémie, résistance à l'insuline, hyperglycémie et hyperlactatémie (voir rubrique 4.4).
Les événements indésirables suivants ont également été rapportés lors de l’ administration de VIRAMUNE en association à d’ autres agents antirétroviraux: pancréatite, neuropathie sensitive périphérique et thrombocytopénie.
Ces événements indésirables sont fréquemment observés avec d’ autres agents antirétroviraux et peuvent survenir lorsque VIRAMUNE est administré en association avec ces agents.
Il est cependant peu probable que ces événements soient liés au traitement par VIRAMUNE.
Rarement, des syndromes d'insuffisance hépato-rénale ont été rapportés.
Chez les patients infectés par le VIH et présentant un déficit immunitaire sévère au moment de l’ instauration du traitement par une association d’ antirétroviraux, une réaction inflammatoire à des infections opportunistes asymptomatiques ou résiduelles peut se produire (voir rubrique 4.4).
16 Des cas d’ ostéonécrose ont été rapportés, en particulier chez des patients présentant des facteurs de risque connus, un stade avancé de la maladie liée au VIH ou un traitement par association d’ antirétroviraux au long cours.
Leur fréquence de survenue n’ est pas connue (voir rubrique 4.4).
Peau et tissu sous-cutané
Les manifestations les plus fréquentes de la toxicité de VIRAMUNE sont des éruptions cutanées.
Les troubles de ce type ont été imputés à VIRAMUNE chez 13,6% des patients ayant reçu VIRAMUNE en association à d'autres antirétroviraux lors des études contrôlées.
Les éruptions cutanées sont habituellement d'intensité légère à modérée et à type d'éruptions érythémateuses maculopapuleuses s'accompagnant ou non de prurit et localisées au tronc, à la face et aux membres.
Des réactions allergiques (réaction anaphylactique, angioœ dème et urticaire) ont été rapportées.
Les éruptions cutanées surviennent seules ou dans un contexte de manifestation d’ hypersensibilité caractérisée par une éruption cutanée accompagnée de symptômes généraux tels que fièvre, arthralgie, myalgie, lymphadénopathie, ainsi que d’ atteintes viscérales telles qu’ hépatite, éosinophilie, granulocytopénie et atteinte rénale.
Des éruptions cutanées sévères, mettant en jeu le pronostic vital sont survenues chez des patients traités par VIRAMUNE, y compris des cas de syndrome de Stevens-Johnson et de syndrome de Lyell.
Des cas de syndrome de Stevens-Johnson, de syndrome de Lyell et des réactions d’ hypersensibilité fatals ont été rapportés.
La majorité des éruptions sévères est survenue au cours des 6 premières semaines de traitement nécessitant parfois une hospitalisation (une prise en charge chirurgicale a été nécessaire dans un cas) (voir rubrique 4.4).
Foie et voies biliaires
Les anomalies biologiques observées le plus fréquemment sont des augmentations des paramètres fonctionnels hépatiques (ALAT, ASAT, Gamma-GT, bilirubine totale et phosphatases alcalines).
Les élévations asymptomatiques des Gamma-GT sont les événements les plus fréquents.
Des cas d'ictères ont été rapportés.
Des cas d’ hépatite (hépatotoxicité sévère menaçant le pronostic vital, y compris des cas fatals d’ hépatite fulminante) sont survenus chez des patients traités par VIRAMUNE.
Le meilleur élément de pronostic pour la survenue des effets indésirables hépatiques graves était l’ élévation des paramètres fonctionnels hépatiques par rapport aux valeurs basales.
Les 18 premières semaines de traitement constituent une période critique nécessitant une surveillance étroite des patients (voir rubrique 4.4).
Patients âgés de moins de 16 ans
Au cours d’ une étude clinique chez 361 enfants dont la majorité recevait un traitement associant ZDV et/ ou ddI, les effets indésirables liés à l’ administration de VIRAMUNE et rapportés le plus fréquemment ont été comparables aux effets indésirables observés chez les adultes.
Des cas de granulocytopénie ont été observés plus fréquemment chez l’ enfant.
Au cours d’ une étude clinique en ouvert (ACTG 180), les cas de granulocytopénie considérés comme liés au traitement ont été observés chez 5/ 37 patients (13,5%).
Dans l’ étude ACTG 245 menée en double aveugle contrôlée versus placebo, la fréquence des cas de granulocytopénie graves considérés comme liés au traitement était de 5/ 305 (1,6%).
Des cas isolés de syndrome de Stevens-Johnson ou de syndrome de transition de Stevens-Johnson / Lyell ont été rapportés dans cette population.
4.9 Surdosage
Il n'existe aucun antidote connu de VIRAMUNE en cas de prise d'une dose excessive.
Des cas de surdosage à VIRAMUNE ont été rapportés, concernant des doses comprises entre 800 et 6000 mg par jour sur des périodes allant jusqu’ à 15 jours.
Ils se sont manifestés par des œ dèmes, des érythèmes noueux, une asthénie, de la fièvre, des céphalées, des insomnies, des nausées, des infiltrats pulmonaires, des éruptions cutanées, des vertiges, des vomissements, élévation des transaminases et une perte de poids.
Tous ces événements ont régressé à l’ arrêt du traitement.
17 5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Inhibiteurs non nucléosidiques de la transcriptase inverse, code ATC J05AG01.
Mécanisme d'action La névirapine est un inhibiteur non nucléosidique de la transcriptase inverse (INNTI) du VIH-1.
Elle se lie directement à la transcriptase inverse et bloque les activités ADN-polymérase dépendantes de l'ARN et de l'ADN en perturbant le site catalytique de l'enzyme.
La névirapine n'entre pas en compétition avec la matrice génétique ou les nucléosides triphosphates.
Elle n'inhibe pas la transcriptase inverse du VIH-2 et les ADN-polymérases des eucaryotes (par exemple ADN- polymérases humaines alpha, bêta, gamma ou delta).
Sensibilité in vitro au VIH L’ activité antivirale in vitro de la névirapine a été mesurée sur un grand nombre de lignées cellulaires incluant les cellules sanguines mononuclées périphériques, les macrophages dérivés des monocytes et les lignées de cellules lymphoblastoïdes.
Au cours d’ études récentes utilisant des lymphocytes humains issus du cordon ombilical et les cellules humaines embryonnaires de rein 293, les valeurs de l’ EC50 (concentration inhibitrice à 50%) variaient de 14 à 302 nM pour des isolats de VIH-1 cliniques et de laboratoires.
La névirapine a montré une activité antivirale in vitro contre des isolats du VIH-1 du groupe M de sous types A, B, C, D, F, G et H, et contre les formes circulantes recombinantes (CRF) CRF01_AE, CRF02_AG et CRF12_BF (valeur médiane de l’ EC50 de 63 nM).
La névirapine n’ a pas montré d’ activité antivirale in vitro contre les isolats du groupe O du VIH-1 et contre le VIH-2.
La névirapine en association avec l’ éfavirenz a montré une forte activité antagoniste contre le VIH-1 in vitro (voir rubrique 4.5) et a montré des effets additifs à antagonistes avec l’ inhibiteur de protéase ritonavir ou avec l’ inhibiteur de fusion enfuvirtide.
La névirapine en association avec les inhibiteurs de protéase amprénavir, atazanavir, indinavir, lopinavir, nelfinavir, saquinavir et tipranavir, et avec les inhibiteurs nucléosidiques de la transcriptase inverse abacavir, didanosine, emtricitabine, lamivudine, stavudine, ténofovir et zidovudine a montré une activité contre le VIH-1 additive à synergique.
L’ activité in vitro anti-VIH-1 de la névirapine a été antagonisée par l’ adéfovir, médicament contre le virus de l’ hépatite B, et par la ribavirine, médicament contre le virus de l’ hépatite C.
Résistances Des souches de VIH de sensibilité diminuée (100-250 fois) à la névirapine émergent in vitro.
Des modifications phénotypiques et génotypiques de souches de VIH se sont produites chez des patients traités par VIRAMUNE seule ou associé à la zidovudine pendant une à douze semaines.
Des souches de VIH dont la sensibilité à la névirapine in vitro avait diminué de plus de 100 fois par rapport à la période pré-thérapeutique ont été isolées après 8 semaines de traitement par VIRAMUNE en monothérapie chez tous les patients testés, quelle que soit la posologie.
L'association VIRAMUNE + zidovudine ne modifie pas le taux d'émergence de virus résistant à la névirapine.
Les résistances d’ origine phénotypique et génotypique ont été étudiées chez des patients traités par VIRAMUNE en association à un ou deux autres anti-rétroviraux, ainsi que chez les patients non traités par VIRAMUNE (groupe comparateur) de l’ essai INCAS.
Des sujets naïfs de tout traitement anti- rétroviral, présentant des taux de CD4 compris entre 200 et 600 cellules/ mm3 ont reçu pendant 52 semaines ou plus les associations suivantes:
VIRAMUNE + zidovudine (n = 46), zidovudine + didanosine (n = 51) ou VIRAMUNE + zidovudine + didanosine (n = 51).
Des évaluations virologiques ont été réalisées au stade initial, puis à 6 et 12 mois.
Le test d’ évaluation des résistances d’ origine phénotypique nécessitait un minimum de 1000 copies d’ ARN viral par ml pour permettre l’ amplification du virus.
Au sein des trois groupes étudiés, 16, 19 et 28 patients respectivement présentaient des isolats évaluables au stade initial, et ont été maintenus dans l’ étude pendant 24 semaines au moins.
Cinq cas de résistance d’ origine phénotypique à la névirapine ont été identifiés au stade initial; les valeurs de la CI50 étaient augmentées d’ un facteur 5 à 6,5 dans trois cas, et de plus de
Au bout de 24 semaines, tous les isolats disponibles collectés chez les patients traités par VIRAMUNE étaient résistants à la névirapine, tandis que 18 patients sur 21 (86%) étaient porteurs de tels isolats entre les semaines 30 et 60.
Pour 16 patients, le taux d’ ARN viral était inférieur à la limite de détection (taux inférieur à 20 copies/ ml pour 14 patients et inférieur à 400 copies/ ml pour 2 patients).
En admettant que la diminution du taux d’ ARN viral en dessous de la limite de 20 copies/ ml implique une sensibilité du virus au traitement par névirapine, 45% des patients (17 sur 38) présentaient des isolats sensibles à la névirapine.
La totalité des isolats des 11 sujets traités par VIRAMUNE + zidovudine et testés pour la résistance d’ origine phénotypique étaient résistants à la névirapine au bout de 6 mois.
Un cas de résistance à la didanosine a été observé au cours de la période de suivi.
Les résistances à la zidovudine ont émergé plus fréquemment après 30 à 60 semaines, en particulier chez les patients sous bithérapie.
Les taux de résistance à la zidovudine, basés sur les valeurs de la CI50, sont apparus plus faibles dans le groupe traité par VIRAMUNE + zidovudine + didanosine que dans les autres groupes.
En ce qui concerne la résistance à la névirapine, tous les isolats séquencés présentaient au moins une mutation liée à la résistance, les plus fréquentes étant les mutations isolées K103N et Y181C.
Des combinaisons de mutations ont été observées chez 9 des 12 patients étudiés.
Ces données de l’ essai INCAS confirment que l’ utilisation de thérapeutiques puissantes retarde le développement des résistances aux traitements antirétroviraux.
La pertinence clinique des modifications phénotypiques et génotypiques observées sous VIRAMUNE n'est pas établie.
Il existe également un risque d’ émergence rapide de résistance aux INNTI en cas d’ échec virologique.
Résistances croisées L'émergence rapide de souches de VIH présentant une résistance croisée à divers INNTI a été observée in vitro.
Les données ayant trait aux possibilités de résistance croisée entre la névirapine, INNTI, et les inhibiteurs nucléosidiques de la transcriptase inverse sont très limitées.
Des souches provenant de quatre patients présentaient une résistance in vitro à la zidovudine mais demeuraient sensibles à la névirapine.
Des souches, isolées de six patients, résistantes à la névirapine demeuraient sensibles à la zidovudine et à la didanosine.
Les résistances croisées entre les INNTI actuellement autorisés son multiples.
Des données génotypiques de résistance indiquent que chez la plupart des patients en échec thérapeutique aux INNTI, les souches virales expriment une résistance croisée aux autres INNTI.
Les données actuellement disponibles ne permettent pas de recommander une utilisation séquentielle des INNTI.
Effets pharmacodynamiques VIRAMUNE a été évalué pour le traitement des patients naïfs et pour celui des patients préalablement traités par des antirétroviraux.
4,59 log10 copies/ ml) et traités préalablement pendant au moins six mois par analogues nucléosidiques (durée moyenne 115 semaines).
Parmi ces patients lourdement prétraités, ceux du groupe traité par trithérapie ont présenté une amélioration significative des critères taux d'ARN viral et taux de CD4+ pendant une durée d'un an par rapport au groupe bithérapie.
L'étude INCAS, comparant trois associations, VIRAMUNE + zidovudine + didanosine, zidovudine + didanosine et VIRAMUNE + zidovudine, chez 151 patients naïfs infectés par le VIH-1 (taux de CD4+ compris entre 200 et 600 cellules/ mm3 [valeur moyenne 376 cellules/ mm3], concentration plasmatique moyenne initiale d'ARN de VIH-1:
4,41 log10 copies/ ml [25704 copies/ ml]) a mis en évidence une amélioration observable sur plus d'un an pour le groupe trithérapie.
Les patients étaient traités par VIRAMUNE (ou par son placebo) à la dose de 200 mg par jour pendant deux semaines puis 200 mg
19 deux fois par jour, par la zidovudine à la dose de 200 mg trois fois par jour, et par la didanosine aux doses de 125 ou 200 mg deux fois par jour (en fonction du poids).
Transmission materno-fœ tale Deux études ont évalué l’ efficacité de VIRAMUNE dans la prévention de la transmission materno- fœ tale de l’ infection par le VIH-1.
Au cours de ces essais, les mères ont reçu uniquement les traitements anti-rétroviraux étudiés.
Dans l’ essai HIVNET 012, réalisé à Kampala (Ouganda), des couples mère-enfant étaient randomisés pour recevoir VIRAMUNE par voie orale (mére: dose unique de 200 mg au déclenchement du travail; enfant: dose unique de 2 mg/ kg dans les 72 heures suivant la naissance), ou la zidovudine selon un schéma thérapeutique ultra-court par voie orale (mére:
600 mg au déclenchement du travail puis 300 mg toutes les 3 heures jusqu'à l'accouchement, enfant:
4 mg/ kg deux fois par jour pendant 7 jours).
Le taux cumulé d'infection par le VIH-1 chez l'enfant à 14-16 semaines était de 13,1% (n = 310) dans le groupe VIRAMUNE versus 25,1% dans le groupe de traitement ultra-court par zidovudine (n = 308) (p = 0,00063).
Dans l’ essai SAINT, réalisé en Afrique du Sud, des couples mère-enfant étaient randomisés pour recevoir VIRAMUNE par voie orale (mère:
200 mg pendant le travail et 200 mg 24 à 48 heures après l’ accouchement; enfant:
6 mg 24 à 48 heures après l’ accouchement); ou la zidovudine plus lamivudine suivant un schéma thérapeutique court par voie orale (mère: zidovudine 600 mg puis 300 mg toutes les 3 heures pendant le travail, suivis par 300 mg deux fois par jour pendant 7 jours après l’ accouchement plus lamivudine 150 mg deux fois par jour débuté au moment du travail et poursuivi pendant 7 jours après l’ accouchement; enfant: zidovudine 12 mg deux fois par jour plus lamivudine 6 mg deux fois par jour pendant 7 jours [si poids corporel de l’ enfant < 2 kg zidovudine 4 mg/ kg deux fois par jour plus lamivudine 2 mg/ kg deux fois par jour pendant 7 jours]).
Il n’ y avait pas de différence significative entre les taux de transmission du VIH-1 observés après 6-8 semaines dans le groupe VIRAMUNE (5,7%, n = 652) et dans le groupe zidovudine plus lamivudine (3,6%, n=649).
Un risque plus élevé de transmission du VIH-1 a été observé chez les bébés dont la mère avait reçu des doses de VIRAMUNE ou zidovudine plus lamivudine moins de deux heures avant l’ accouchement.
Dans l’ étude SAINT, 68% des mères exposées à la névirapine ont présenté des souches résistantes environ 4 semaines après l’ accouchement.
La pertinence clinique de ces données dans la population européenne n’ a pas été établie.
Par ailleurs dans le cas de l’ administration de VIRAMUNE en dose unique dans la prévention de la transmission materno-fœ tale du VIH-1, le risque d’ hépato-toxicité pour la mère et l’ enfant ne peut être exclu.
Dans une étude clinique randomisée en aveugle, chez des femmes traitées par anti-rétroviraux pendant la grossesse (PACTG 316), aucune nouvelle réduction de la transmission materno-fœ tale du VIH-1 n’ a été observée lorsque la mère et l’ enfant recevaient VIRAMUNE en dose unique, respectivement pendant le travail et après la naissance.
Les taux de transmission du VIH-1 étaient similaires et bas dans les deux groupes (1.3% dans le groupe VIRAMUNE, 1,4% dans le groupe placebo).
Il n’ a pas été observé de diminution de la transmission materno-fœ tale ni chez les femmes ayant un taux d’ ARN de VIH-1 en dessous ni au dessus de la limite de quantification avant l’ accouchement.
Sur les 95 femmes ayant reçu VIRAMUNE intrapartum, 15% d’ entre -elles ont développé des mutations de résistance à la névirapine 6 semaines après l’ accouchement.
5.2 Propriétés pharmacocinétiques
VIRAMUNE comprimés et suspension buvable ont fait preuve d’ une biodisponibilité comparable et se sont montrés bioéquivalents jusqu’ à la dose de 200 mg.
La névirapine est facilement absorbée après administration orale (> 90%) chez des volontaires sains et des adultes infectés par le VIH-1.
La biodisponibilité absolue du comprimé à 50 mg a été de 93 ± 9% (moyenne ± écart-type) et celle de la solution buvable de 91 ± 8% après l'administration d'une dose unique chez 12 adultes sains.
La concentration plasmatique de la névirapine a atteint sa valeur maximale (2 ± 0,4 µg/ ml; 7,5 µM) quatre heures après la prise d'une dose unique de
20 200 mg.
Lors d'administrations réitérées, les concentrations plasmatiques de la névirapine paraissent augmenter de façon linéaire avec des doses de 200 à 400 mg/ jour.
D’ après des données de la littérature portant sur 20 patients infectés par le VIH, les concentrations Cmax et Cmin à l’ état d’ équilibre étaient respectivement de 5,74 µg/ ml (5,00 – 7,44) et de 3,73 µg/ ml (3,20 – 5,08) et l’ ASC (Aire Sous la Courbe) de 109,0 h*µg/ ml (96,0 – 143,5) chez des patients prenant 200 mg de névirapine 2 fois par jour.
D’ autres données publiées supportent ces conclusions.
L’ efficacité à long terme du traitement semble vraisemblablement liée à des concentrations minimales de névirapine supérieures à 3,5 µg/ ml chez les patients.
La névirapine est lipophile et est essentiellement sous forme non ionisée aux pH physiologiques.
Après injection intraveineuse chez des adultes sains, le volume de distribution (Vdss) de la névirapine a été de 1,21 ± 0,09 l/ kg, ce qui suggère que la névirapine est largement distribuée chez l'homme.
La névirapine franchit facilement la barrière placentaire et est excrétée dans le lait.
Le taux de liaison de la névirapine aux protéines plasmatiques est d'environ 60% quand sa concentration plasmatique est de 1 à 10 µg/ ml.
La concentration de la névirapine dans le liquide céphalo-rachidien humain (n = 6) a été égale à 45% (± 5%) de la concentration plasmatique, soit un rapport voisin de la fraction non liée aux protéines plasmatiques.
Des études in vivo chez l'homme et in vitro sur microsomes hépatiques humains indiquent que la névirapine est très fortement métabolisée par le système oxydatif du cytochrome P450, donnant naissance à plusieurs métabolites hydroxylés.
Les études in vitro sur microsomes hépatiques humains suggèrent que le métabolisme oxydatif de la névirapine est essentiellement médié par les iso-enzymes CYP3A du cytochrome P450, mais que d'autres iso- enzymes peuvent jouer un rôle accessoire.
Après récupération de 91,4 ± 10,5%, de la dose radioactive administrée, il est apparu que l’ excrétion était principalement urinaire (81,3 ± 11,1% contre 10,1 ± 1,5% pour la voie fécale).
Plus de 80% de la radioactivité urinaire correspondent à des glycuroconjugués des métabolites hydroxylés.
On peut en conclure que, le métabolisme par le cytochrome P450, la glycuroconjugaison et l'excrétion urinaire de métabolites glycuroconjugués représentent la principale voie de biotransformation et d'élimination de la névirapine chez l'homme.
Seule une faible fraction (< 5%) de la radioactivité urinaire (représentant moins de 3% de la dose totale) correspond à la molécule mère intacte, ce qui démontre que l'excrétion rénale joue un rôle mineur dans l'excrétion de la névirapine inchangée.
Des données montrent que la névirapine est un inducteur des enzymes métaboliques hépatiques du cytochrome P450.
La pharmacocinétique de l'auto-induction se caractérise par une augmentation voisine de 1,5 à 2 fois de la clairance apparente de la névirapine entre la première prise orale et deux à quatre semaines de traitement par 200 à 400 mg/ jour.
Cette auto-induction résulte également en une diminution correspondante de la demi-vie plasmatique terminale de la névirapine, qui passe d'environ 45 heures (dose unique) à environ 25 à 30 heures après administration réitérée de 200 à 400 mg/ jour.
Populations particulières:
Atteinte de la fonction rénale:
Les propriétés pharmacocinétiques après administration d’ une dose unique de névirapine ont été comparées chez 23 sujets présentant soit une insuffisance rénale légère (50 ≤ CLcr ≤ 80 ml/ min) ou modérée (30 ≤ CLcr ≤ 50 ml/ min), soit une atteinte rénale sévère (CLcr < 30 ml/min), soit une insuffisance rénale, ou une insuffisance rénale phase terminale nécessitant une dialyse et chez 8 sujets présentant une fonction rénale normale (CLcr > 80 ml/ min).
L’ insuffisance rénale (légère, modérée ou sévère) n’ a pas entraîné de modification significative des propriétés pharmacocinétiques de névirapine.
Cependant, chez les patients présentant une insuffisance rénale en phase terminale nécessitant une dialyse, l’ ASC de la névirapine a été réduite de 43.5% après une période d’ exposition de 1 semaine.
Une accumulation des métabolites hydroxy de la névirapine dans le plasma a également été observée.
Les résultats suggèrent qu’ une dose additionnelle de 200 mg de VIRAMUNE après chaque dialyse peut compenser l’ effet de la dialyse sur la clairance de la névirapine.
Par ailleurs, chez les patients ayant une clairance à la créatinine ≥ 20 ml/ min, une adaptation posologique de VIRAMUNE n’ est pas nécessaire.
21 Atteinte de la fonction hépatique:
Une étude à l’ état d’ équilibre a été conduite chez 46 patients ayant une fibrose hépatique, reflet de l’ insuffisance hépatique, à un stade: -léger (n=17; score Ishak 1-2), -modéré (n=20; score Ishak 3-4), -ou sévère (n=9; score Ishak 5-6, Child-Pugh classe A chez 8 patients; le score Child-Pugh n’ a pas été évalué chez un patient).
Les patients de l’ étude recevaient un traitement antirétroviral comprenant VIRAMUNE 200 mg deux fois par jour pendant au moins 6 semaines avant les prélèvements pharmacocinétiques, et présentaient une durée médiane de traitement de 3,4 années.
Dans cette étude, le profil pharmacocinétique en doses multiples de la névirapine et des cinq métabolites oxydés n’ a pas été modifié.
Cependant, environ 15% de ces patients ayant une fibrose hépatique ont présenté des concentrations résiduelles de névirapine supérieures à 9 000 ng/ ml (2 fois la concentration résiduelle moyenne habituelle).
Les patients présentant une insuffisance hépatique doivent être attentivement surveillés afin de détecter tout signe de toxicité médicamenteuse.
Au cours d’ une étude pharmacocinétique avec une dose unique de névirapine 200 mg, chez des patients VIH-négatifs présentant une insuffisance hépatique légère à modérée (Child-Pugh classe A, n=6; Child-Pugh classe B, n=4), une augmentation significative de l’ ASC de la névirapine a été observée chez un patient Child-Pugh B présentant une ascite, suggérant que les patients avec une aggravation de la fonction hépatique et une ascite peuvent présenter un risque d’ accumulation de la névirapine dans la circulation systémique.
La névirapine en doses multiples induisant son propre métabolisme, cette étude en dose unique peut ne pas refléter l’ impact de l’ insuffisance hépatique sur la pharmacocinétique en doses multiples (voir rubrique 4.4).
Dans l’ étude multinationale 2NN, une analyse de pharmacocinétique de population a été effectuée sur 1077 patients, incluant 391 femmes.
Les femmes ont présenté une diminution de la clairance de la névirapine de 13,8% par rapport aux hommes.
Cette différence n’ est pas considérée comme cliniquement significative.
Dans la mesure où ni le poids corporel ni l’ Indice de Masse Corporelle (IMC) n’ ont d’ influence sur la clairance de la névirapine, l’ influence du sexe ne peut être expliquée par le volume corporel.
Les paramètres pharmacocinétiques de la névirapine chez les patients infectés par le VIH-1 ne semblent pas être modifiés par l'âge (entre 19 et 68 ans), ou la race (noirs, hispaniques, caucasiens).
VIRAMUNE n'a pas fait l'objet d'études chez des patients de plus de 65 ans.
Patients âgés de moins de 16 ans:
Les données concernant la pharmacocinétique de la névirapine sont issues de deux sources principales: une étude sur 48 semaines chez l’ enfant conduite en Afrique du Sud (BI 1100.1368) incluant 123 patients naïfs HIV-1 positifs, âgés de trois mois à 16 ans; et une analyse consolidée de 5 protocoles du Peadiatric AIDS Clinical Trials Group (PACTG), comprenant 495 patients âgés de 14 jours à 19 ans.
Les résultats de l’ analyse à 48 semaines de l’ étude BI 1100.1368 conduite en Afrique du Sud ont confirmé que les doses de névirapine de 4/ 7 mg/ kg et de 150 mg/ m2 étaient bien tolérées et efficaces pour le traitement de la population pédiatrique naïve de traitement antirétroviral.
Une amélioration marquée du taux de CD4 était observée au bout de 48 semaines pour les deux groupes de dose.
De plus, les deux doses de traitement ont été efficaces sur la réduction de la charge virale.
Au cours de cette étude sur 48 semaines, aucun élément inattendu de tolérance n’ a été observé dans les deux groupes.
Des données pharmacocinétiques provenant de 33 patients (entre 0,77 et 13,7 ans), ayant été prélevés de la totalité des échantillons, ont démontré que la clairance de la névirapine augmentait avec l’ âge proportionnellement à l’ augmentation de la surface corporelle.
Des doses de névirapine de 150 mg/ m2 deux fois par jour (après une période d’ initiation de 150 mg/ m2 une fois par jour) ont conduit à une moyenne géométrique ou une concentration plasmatique résiduelle moyenne entre 4 et 6 µg/ ml (comme attendu d’ après les données chez l’ adulte).
De plus, la concentration plasmatique résiduelle de névirapine observée était comparable entre les deux méthodes.
22 L’ analyse consolidée issue des protocoles 245, 356, 366, 377 et 403 du Peadiatric AIDS Clinical Trials Group (PACTG) a permis l’ évaluation des patients pédiatriques de moins de 3 mois (n=17) inclus dans ces essai PACTG.
Les concentrations plasmatiques de névirapine observées étaient dans l’ intervalle de celles observées chez l’ adulte et chez le reste de la population pédiatrique, mais comportaient plus de variabilité entre les patients, en particulier au cours du deuxième mois de la vie.
5.3 Données de sécurité précliniques
Les données non cliniques, basées sur les études classiques (de sécurité, pharmacologie, toxicité à doses réitérées, génotoxicité) n'ont pas révélé de risques particuliers pour l'espèce humaine autres que ceux observés dans les essais cliniques.
Les études de toxicité sur la reproduction ont mis en évidence une altération de la fertilité chez le rat.
Les études de carcinogénicité ont montré que la névirapine induisait des tumeurs hépatiques chez le rat et la souris.
Ces manifestations sont plus vraisemblablement liées au puissant potentiel inducteur de la névirapine sur les enzymes hépatiques qu'à un mécanisme génotoxique.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Cellulose microcristalline Lactose monohydraté Povidone K/ 25 Carboxyméthylamidon sodique Silice colloïdale Stéarate de magnésium.
6.2 Incompatibilités
Sans objet
6.3 Durée de conservation
3 ans
6.4 Précautions particulières de conservation
Ce produit ne nécessite pas de conditions particulières de conservation.
6.5 Nature et contenu de l’ emballage extérieur
Conditionnement pour l’ initiation du traitement:
Plaquettes thermoformées (PVC/ aluminium) (plaquette de 7 comprimés).
Boîtes contenant 2 plaquettes (14 comprimés).
Conditionnements d’ entretien:
Plaquettes thermoformées (PVC/ aluminium) (plaquette de 10 comprimés).
Boîtes contenant 6 ou 12 plaquettes (60 ou 120 comprimés).
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
23 7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Boehringer Ingelheim International GmbH Binger Strasse 173 55216 Ingelheim am Rhein, Allemagne
8.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 97/ 055/ 001 (60 comprimés) EU/ 1/ 97/ 055/ 003 (120 comprimés) EU/ 1/ 97/ 055/ 004 (14 comprimés)
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
5 février 1998 Date du dernier renouvellement:
10 janvier 2008
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu
24 1.
DENOMINATION DU MEDICAMENT
VIRAMUNE 50 mg/ 5 ml suspension buvable
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque ml de la suspension buvable contient 10 mg de névirapine (sous forme semi-hydratée).
Chaque flacon contient 2,4 g de névirapine.
Excipients: chaque ml de la suspension buvable contient 150 mg de saccharose, 162 mg de sorbitol, 1,8 mg de parahydroxybenzoate de méthyle et 0,24 mg de parahydroxybenzoate de propyle
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Suspension buvable
Suspension homogène blanche à blanchâtre.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
VIRAMUNE est indiqué, en association à d'autres médicaments antirétroviraux, pour le traitement des adultes, adolescents et enfants de tout âge infectés par le VIH-1 (voir rubrique 4.4).
L'expérience acquise avec VIRAMUNE concerne majoritairement des traitements en association avec des inhibiteurs nucléosidiques de la transcriptase inverse.
Le choix d’ un traitement à la suite d’ un traitement par VIRAMUNE doit être basé sur l’ expérience clinique et les tests de résistance (voir rubrique 5.1).
4.2 Posologie et mode d’ administration
VIRAMUNE doit être prescrit par des médecins expérimentés dans le traitement de l'infection par le VIH.
Patients âgés de moins de 16 ans
La dose quotidienne totale ne doit pas excéder 400 mg quel que soit l’ âge du patient.
VIRAMUNE peut être administré chez les enfants sur la base de la surface corporelle (SC) ou du poids, comme suit:
En fonction de la surface corporelle, selon la formule de Mosteller, la dose recommandée pour les patients pédiatriques de tous âges est de 150 mg/ m2 une fois par jour pendant deux semaines, puis de 150 mg/ m2 deux fois par jour par la suite.
Calcul du volume de VIRAMUNE 50 mg/ 5 ml suspension buvable nécessaire chez l’ enfant pour une dose de 150 mg/ m2, en fonction de la surface corporelle:
25
Intervalle de SC (m2) 0.08 – 0.25 0.25 – 0.42 0.42 – 0.58 0.58 – 0.75 0.75 – 0.92 0.92 – 1.08 1.08 – 1.25 1.25+
Volume (ml) 2.5 5 7.5 10 12.5 15 17.5 20
SC (m2) = Formule de Mosteller:
Taill
(cm x Poids(kg 3600
En fonction du poids, la dose recommandée pour les patients pédiatriques jusqu’ à 8 ans est de 4 mg/ kg une fois par jour pendant deux semaines, puis de 7 mg/ kg deux fois par jour par la suite.
Pour les patients de 8 ans et plus, la dose recommandée est de 4 mg/ kg une fois par jour pendant deux semaines, puis de 4 mg/ kg deux fois par jour par la suite.
Calcul du volume de VIRAMUNE 50 mg/ 5 ml suspension buvable nécessaire chez l’ enfant après la période d’ initiation de deux semaines:
Intervalle de poids (kg) Intervalle de poids (kg)
Volume (ml)
pour les patients ≥ 8 ans pour les patients < 8 ans
pour
une dose de 7 mg/ kg.
pour
une dose de 4 mg/ kg.
1.79 – 5.36
3.13 – 9.38
2.5
5.36 – 8.93
9.38 – 15.63
5
8.93 – 12.50
15.63 – 21.88
7.5
12.50 – 16.07
21.88 – 28.12
10
16.07 – 19.64 19.64 – 23.21 23.21 – 26.79 26.79+
28.12 – 34.37 34.37 – 40.62 40.62– 46.88 46.88+
12.5 15 17.5 20
Au cours du traitement par VIRAMUNE suspension buvable, le poids ou la SC des patients âgés de moins de 16 ans doit être contrôlé régulièrement afin de vérifier si une adaptation posologique est nécessaire.
Patients âgés de 16 ans et plus
La posologie recommandée pour VIRAMUNE est de 20 ml (200 mg) de suspension buvable par jour pendant les 14 premiers jours (cette phase initiale doit être respectée, car elle semble réduire la fréquence des éruptions cutanées) puis de 20 ml (200 mg) de suspension buvable deux fois par jour, en association à au moins deux agents antirétroviraux.
Il est important de prendre exactement la dose requise de VIRAMUNE suspension buvable.
L’ utilisation de la seringue graduée fournie avec le médicament permet d’ administrer correctement la dose recommandée.
En cas d’ utilisation d’ un autre dispositif d’ administration (par exemple un verre gradué ou une cuillère) il est important de rincer le verre ou la cuillère afin d’ éviter que des résidus de suspension buvable ne restent sur les parois.
26 VIRAMUNE peut être pris avec ou sans nourriture.
Insuffisance rénale
Chez les patients insuffisants rénaux, sous dialyse, une dose additionnelle de 200 mg de VIRAMUNE après chaque dialyse est recommandée.
Les patients avec une CLcr ≥ 20ml/ min ne nécessitent pas d’ adaptation de dose, voir rubrique 5.2.
VIRAMUNE ne doit pas être utilisé chez les patients présentant une insuffisance hépatique sévère (Child-Pugh classe C, voir rubrique 4.3).
Les patients présentant une insuffisance hépatique légère à modérée ne nécessitent pas d’ adaptation de dose (voir rubriques 4.4 et 5.2).
Patients âgés
VIRAMUNE n'a pas fait l'objet d'études chez des patients de plus de 65 ans.
Recommandations pour la prise en charge thérapeutique
En cas de survenue d'une éruption cutanée au cours de la période initiale de 14 jours à la dose de 200 mg une fois par jour (ou à la dose de 4 mg/ kg une fois par jour ou 150 mg/ m2/ jour chez les patients de moins de 16 ans), la posologie de VIRAMUNE ne doit pas être augmentée tant que les troubles cutanés persistent.
Les cas isolés d’ éruption cutanée doivent être étroitement surveillés (voir rubrique 4.4).
Tout traitement par VIRAMUNE interrompu pendant plus de sept jours doit être réinstauré à la posologie initiale recommandée comprenant la période d’ initiation de 2 semaines.
Pour les manifestations de toxicité du produit nécessitant l’ interruption du traitement par VIRAMUNE, voir rubrique 4.4.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
VIRAMUNE ne doit pas être ré-administré aux patients chez qui le traitement a été interrompu définitivement à la suite d’ une éruption cutanée sévère, d’ une éruption cutanée accompagnée de symptômes généraux, de réactions d’ hypersensibilité ou de manifestations cliniques d’ hépatite liées à l’ administration de névirapine.
VIRAMUNE ne doit pas être administré en cas d’ insuffisance hépatique sévère (Child-Pugh classe C) ou en cas de taux d’ ASAT ou d’ ALAT supérieurs à 5 fois la valeur normale avant initiation du traitement et jusqu’ à ce que les taux de base d’ ASAT/ ALAT soient stabilisés à des taux ne dépassant pas des taux 5 fois supérieurs à la valeur normale.
VIRAMUNE ne doit pas être ré-administré à des patients ayant présenté, lors d’ un précédent traitement par VIRAMUNE, des taux d’ ALAT ou d’ ASAT supérieurs à 5 fois la valeur normale, et chez lesquels des anomalies fonctionnelles hépatiques sont réapparues lors de la ré-administration de VIRAMUNE (voir rubrique 4.4).
Les préparations à base de plantes contenant du millepertuis (Hypericum perforatum) ne doivent pas être utilisées en même temps que la prise de VIRAMUNE du fait du risque de diminution des concentrations plasmatiques et de la réduction des effets cliniques de la névirapine (voir rubrique 4.5).
4.4 Mises en garde spéciales et précautions d’ emploi
27 VIRAMUNE doit être administré en association à au moins deux autres agents antirétroviraux (voir rubrique 5.1).
VIRAMUNE ne doit pas être utilisé comme seul traitement antirétroviral étant donné qu’ un antirétroviral utilisé en monothérapie peut conduire à une résistance virale.
Les 18 premières semaines du traitement par VIRAMUNE constituent une période critique nécessitant une surveillance étroite des patients afin de déceler l’ éventuelle survenue de réactions cutanées sévères, menaçant le pronostic vital (y compris des cas de syndrome de Stevens- Johnson (SSJ) et de syndrome de Lyell) ou d’ hépatite / insuffisance hépatique sévères.
Le risque de réactions hépatiques ou de réactions cutanées est plus grand au cours des 6 premières semaines de traitement.
Cependant, le risque de développer une réaction hépatique demeure au- delà de cette période, et la surveillance doit être poursuivie à intervalle régulier.
Les femmes et les patients présentant un taux élevé de CD4 lors de l’ initiation du traitement sont exposés à un risque plus élevé d’ événements indésirables hépatiques.
A moins que le bénéfice attendu ne dépasse le risque potentiel, un traitement par VIRAMUNE ne doit pas être initié chez les femmes adultes présentant un taux de CD4 supérieur à 250 cellules/ mm3 ou chez les hommes adultes ayant un taux de CD4 supérieur à 400 cellules/ mm3.
Ceci est basé sur des cas d’ hépatotoxicité sévères et ayant menacé le pronostic vital survenus au cours des essais contrôlés ou non contrôlés.
Dans certains cas, l’ atteinte hépatique a progressé malgré l’ arrêt du traitement.
Les patients présentant des signes ou des symptômes d’ hépatite, une réaction cutanée sévère ou des réactions d’ hypersensibilité doivent arrêter de prendre VIRAMUNE et doivent consulter immédiatement un médecin.
Le traitement par VIRAMUNE ne doit pas être réintroduit à la suite de réactions sévères hépatiques, cutanées ou d’ hypersensibilité (voir rubrique 4.3).
La posologie recommandée doit être strictement respectée, en particulier au cours de la période initiale de 14 jours (voir rubrique 4.2).
Atteintes cutanées
Des éruptions cutanées sévères, mettant en jeu le pronostic vital, y compris des cas fatals, sont survenues chez des patients traités par VIRAMUNE, principalement au cours des 6 premières semaines du traitement.
Il s’ agit de cas de syndrome de Stevens-Johnson, de cas de syndrome de Lyell et de réactions d’ hypersensibilité caractérisées par des éruptions cutanées, des symptômes généraux et des atteintes viscérales.
Les patients doivent être étroitement surveillés au cours des 18 premières semaines de traitement.
L'administration de VIRAMUNE doit être définitivement interrompue dans tous les cas de survenue d'une éruption cutanée sévère ou d’ une éruption accompagnée de symptômes généraux (tels que fièvre, phlyctènes, lésions buccales, conjonctivite, œ dème de la face, douleur musculaire ou articulaire ou malaise général), y compris en cas de syndrome de Stevens-Johnson, ou de syndrome de Lyell.
VIRAMUNE doit être interrompue définitivement chez tout patient présentant une réaction d’ hypersensibilité (éruption cutanée accompagnée de symptômes généraux et d’ atteintes viscérales telles qu’ hépatite, éosinophilie, granulocytopénie et atteinte rénale), voir rubrique 4.4.
L'administration de VIRAMUNE à une dose supérieure à la posologie recommandée est susceptible d'accroître la fréquence et la gravité des effets indésirables cutanés comme les syndromes de Stevens- Johnson et les syndromes de Lyell.
Des cas de rhabdomyolyse ont été observés chez des patients présentant des atteintes cutanées et/ ou hépatiques liées à la prise de VIRAMUNE.
L’ administration concomitante de prednisone (40 mg/ jour pendant les 14 premiers jours de traitement par VIRAMUNE), ne semble pas réduire l’ incidence des éruptions cutanées liées au traitement par
Certains facteurs de risque, favorisant la survenue d’ atteintes cutanées sévères, ont été identifiés: non- respect de la période initiale de 14 jours à la dose de 200 mg par jour (ou 4 mg/ kg par jour pour les patients âgés de moins de 16 ans), et délai prolongé entre l’ apparition des premiers symptômes et la consultation médicale.
Les femmes semblent présenter un risque plus élevé de développer une éruption cutanée que les hommes, qu’ elles reçoivent ou non un traitement comprenant VIRAMUNE.
Il est recommandé d'expliquer aux patients qu’ une des principales manifestations de toxicité de VIRAMUNE sont des éruptions cutanées.
Ils doivent être informés de la nécessité de consulter rapidement leur médecin en cas de survenue d’ une éruption cutanée et d’ éviter tout retard entre les premiers symptômes et la consultation médicale.
La majorité des éruptions cutanées associées à VIRAMUNE survient au cours des 6 premières semaines de traitement.
Leur apparition doit donc être étroitement surveillée chez les patients traités au cours de cette période.
Les patients doivent également être informés qu’ en cas de survenue d’ une éruption cutanée au cours des deux premières semaines de traitement, la posologie de VIRAMUNE ne doit pas être augmentée tant que persiste l’ éruption cutanée.
Des réactions cutanées, survenant chez de jeunes patients, pourraient passer inaperçues.
En cas de survenue d'une éruption cutanée, sévère ou s'accompagnant de signes généraux (par exemple fièvre, phlyctènes, lésions buccales, conjonctivite, œ dème de la face, douleurs musculaires ou articulaires, malaise général), le patient doit interrompre le traitement et consulter immédiatement un médecin.
VIRAMUNE ne doit pas être ré-administrée dans ce cas.
En cas de survenue d’ un rash possiblement associé à la prise de VIRAMUNE, les tests de la fonction hépatiques doivent être réalisés.
Les patients présentant une élévation modérée à sévère de taux d’ ASAT ou ALAT supérieurs à 5 fois la valeur normale doivent arrêter définitivement le traitement par VIRAMUNE.
En cas de survenue d’ une réaction d’ hypersensibilité, (éruption cutanée accompagnée de symptômes généraux tels que fièvre, arthralgie, myalgie, lymphadénopathie, ainsi que d’ atteintes viscérales telles qu’ hépatite, éosinophilie, granulocytopénie et atteinte rénale), le traitement par VIRAMUNE doit être immédiatement interrompu et ne doit pas être réintroduit (voir rubrique 4.3).
Atteintes hépatiques
Des manifestations d’ hépatotoxicité sévères, menaçant le pronostic vital, sont survenues chez des patients traités par VIRAMUNE, y compris des cas fatals d’ hépatite fulminante.
Les 18 premières semaines de traitement sont une période critique qui nécessite une surveillance étroite.
Le risque de réaction hépatique est plus important pendant les 6 premières semaines de traitement.
Cependant, le risque est toujours présent après cette période et une surveillance doit être maintenue à intervalles réguliers pendant tout le traitement.
Des cas de rhabdomyolyse ont été observés chez des patients présentant des atteintes cutanées et/ ou hépatiques liées à la prise de VIRAMUNE.
Des taux d’ ALAT ou d’ ASAT élevés supérieurs à 2,5 fois la valeur normale et/ ou une co-infection avec les virus de l’ hépatite chronique virale B et/ ou C au début du traitement antirétroviral sont associés à un risque plus élevé de survenue d’ effets indésirables hépatiques au cours du traitement antirétroviral en général, y compris avec VIRAMUNE.
Les femmes et les patients présentant un taux élevé de CD4 présentent un risque plus élevé de développer des évènements indésirables hépatiques.
Les femmes ont 3 fois plus de risque que les hommes de présenter des réactions hépatiques symptomatiques, souvent associées à un rash (5,8% vs 2,2%).
Les patients avec des taux élevés de CD4 lors de l’ initiation du traitement par VIRAMUNE 29 ont également un risque plus élevé de réactions hépatiques symptomatiques avec VIRAMUNE.
Au cours d’ une étude rétrospective, les femmes ayant des taux de CD4 > 250 cellules/ mm3 avaient un risque 12 fois plus élevé de présenter des effets indésirables hépatiques symptomatiques en comparaison aux femmes ayant des taux de CD4 < 250 cellules/ mm3 (11% vs 0,9%).
Une augmentation du risque était observée chez les hommes avec des taux de CD4 > 400 cellules/ mm3 par comparaison aux hommes avec des taux de CD4 < 400 cellules/ mm3 (6,3% vs 1,2%).
Les patients doivent être informés que les réactions hépatiques sont l’ une des manifestations majeures de la toxicité de VIRAMUNE, et qu’ elles exigent une surveillance étroite au cours des 18 premières semaines de traitement.
Ils doivent être informés de la nécessité d’ arrêter VIRAMUNE en cas de survenue de symptômes évocateurs d’ une hépatite et de consulter immédiatement un médecin, qui effectuera des tests de la fonction hépatique.
Surveillance hépatique
Un bilan biochimique incluant les paramètres fonctionnels hépatiques doit être effectué avant le début du traitement par VIRAMUNE et à intervalles réguliers au cours du traitement.
Des anomalies fonctionnelles hépatiques ont été constatées chez des patients traités par VIRAMUNE, dans certains cas, au cours des premières semaines de traitement.
Des élévations asymptomatiques des taux d’ enzymes hépatiques ont été fréquemment décrites, elles ne constituent pas une contre-indication formelle au traitement par VIRAMUNE.
Une élévation asymptomatique des Gamma-GT ne nécessite pas l’ arrêt du traitement par VIRAMUNE.
Un contrôle de la fonction hépatique doit être réalisé toutes les 2 semaines pendant les 2 premiers mois de traitement, lors du 3ème mois, puis régulièrement.
La fonction hépatique doit être contrôlée en cas de survenue de signes ou de symptômes évocateurs d’ une hépatite et/ ou d’ une réaction d’ hypersensibilité.
En cas d’ élévation des taux d’ ALAT ou d’ ASAT à des valeurs supérieures ou égales à 2,5 fois la valeur normale avant ou pendant le traitement, la fonction hépatique doit être contrôlée plus fréquemment lors de visites de suivi régulières.
VIRAMUNE ne doit pas être administré en cas de taux d’ ASAT ou d’ ALAT supérieurs à 5 fois la valeur normale avant initiation du traitement et jusqu’ à ce que les taux de base d’ ASAT/ ALAT soient stabilisés à des taux ne dépassant pas des taux 5 fois supérieurs à la valeur normale (voir rubrique 4.3).
30 Les médecins et les patients doivent être vigilants en ce qui concerne les signes précoces ou les symptômes d’ hépatite (anorexie, nausées, ictère, bilirubinurie, selles décolorées, hépatomégalie ou douleur hépatique à la palpation).
Les patients doivent être informés de la nécessité d’ une consultation médicale rapide en cas de survenue de ces symptômes.
En cas d’ élévation des taux d’ ALAT ou d’ ASAT supérieure à 5 fois la normale pendant le traitement, VIRAMUNE doit être immédiatement arrêté.
En cas de retour aux valeurs initiales des taux d’ ALAT ou d’ ASAT et si le patient n’ a pas présenté de signes cliniques ou de symptômes d’ hépatite, de rash, de symptômes généraux ou d’ autres signes suggérant une atteinte des organes, une ré-administration de VIRAMUNE peut être envisagée, au cas par cas, à la posologie initiale de 200 mg par jour pendant 14 jours puis en augmentant cette dose à 400 mg par jour.
Dans ce cas une surveillance plus fréquente de la fonction hépatique est nécessaire.
Si les anomalies de la fonction hépatique réapparaissent, le traitement doit être définitivement arrêté.
En cas de survenue de manifestations cliniques d’ hépatite, caractérisées par une anorexie, des nausées, des vomissements, un ictère ET des anomalies biologiques (anomalie modérée à sévère des paramètres biologiques hépatiques à l’ exception des gamma-GT), VIRAMUNE doit être définitivement arrêté.
VIRAMUNE ne doit pas être ré-administré chez des patients ayant nécessité un arrêt définitif du traitement à la suite de manifestations cliniques d’ hépatite liées à l’ administration de névirapine.
Maladie hépatique
La tolérance et l’ efficacité de VIRAMUNE n’ ont pas été établies chez les patients présentant des troubles sous-jacents significatifs de la fonction hépatique.
VIRAMUNE est contre-indiqué chez les patients présentant une insuffisance hépatique sévère (Child-Pugh classe C, voir rubrique 4.3).
Les résultats pharmacocinétiques suggèrent la prudence lors de l’ administration de VIRAMUNE chez des patients présentant une atteinte modérée de la fonction hépatique (Child-Pugh classe B).
Les patients atteints d’ une hépatite chronique B ou C et traités par association d’ antirétroviraux présentent un risque accru de développer des événements indésirables hépatiques sévères et potentiellement fatals.
En cas d’ administration concomitante d’ un traitement antiviral de l’ hépatite B ou C, veuillez consulter le Résumé des Caractéristiques du Produit (RCP) de ces médicaments.
Les patients ayant des troubles préexistants de la fonction hépatique (y compris une hépatite chronique active) ont, au cours d’ un traitement par association d’ antirétroviraux, une fréquence plus élevée d’ anomalies de la fonction hépatique et doivent faire l’ objet d’ une surveillance appropriée.
Chez ces patients, en cas d’ aggravation confirmée de l’ atteinte hépatique, l’ interruption ou l’ arrêt du traitement devra être envisagé.
Autres mises en garde
Des cas d’ hépatotoxicité grave, y compris une insuffisance hépatique ayant nécessité une transplantation ont été rapportés chez des individus non infectés par le VIH ayant reçu des doses répétées de VIRAMUNE à titre de prophylaxie post-exposition (utilisation non validée).
Aucune étude spécifique évaluant l’ utilisation VIRAMUNE à titre de prophylaxie post- exposition et particulièrement en termes de durée de traitement n’ a été réalisée; en conséquence, cette utilisation est fortement déconseillée.
VIRAMUNE associé à d’ autres traitements anti-rétroviraux n’ étant pas un traitement curatif des patients infectés par le VIH-1, des pathologies dues à la progression de l'infection ne sont pas exclues sous traitement, y compris des infections opportunistes.
Aucune donnée n'indique que VIRAMUNE associé à d’ autres traitements anti-rétroviraux puisse réduire le risque de transmission du VIH-1 par voie sexuelle ou sanguine.
31 Il faut déconseiller aux patientes traitées par VIRAMUNE la prise de toute méthode hormonale autre que du DMPA (acétate de dépo-médroxyprogestérone) en tant que moyen unique de contraception, puisque la névirapine risque de diminuer les taux plasmatiques de ces médicaments.
L'association à une méthode de contraception mécanique est donc recommandée (par exemple préservatif masculin).
Si un traitement postménauposique à bases d’ hormones est utilisé, son efficacité thérapeutique doit être surveillée en cas de traitement concomitant par VIRAMUNE.
Les traitements par association d’ antirétroviraux ont été associés, chez les patients infectés par le VIH, à une redistribution de la masse grasse corporelle (lipodystrophie).
Les conséquences à long terme de ces événements ne sont actuellement pas connues.
Le mécanisme à l’ origine de ces anomalies n’ est pas complètement élucidé.
L’ hypothèse d’ une relation entre lipomatose viscérale et inhibiteurs de protéase d’ une part et lipoatrophie et inhibiteurs nucléosidiques de la transcriptase inverse d’ autre part a été émise.
Le risque de lipodystrophie est majoré par des facteurs individuels tels qu’ un âge plus avancé et par des facteurs liés au traitement tels qu’ une plus longue durée de traitement anti-rétroviral avec les anomalies métaboliques qui lui sont associées.
L’ examen clinique doit comporter une évaluation des signes physiques de redistribution des graisses.
Une attention particulière devra être portée au dosage effectué à jeun des lipides plasmatiques et de la glycémie.
Les troubles lipidiques doivent être pris en charge en clinique de manière appropriée (voir rubrique 4.8).
Ostéonécrose:
L’ étiologie est considérée comme multifactorielle (incluant l’ utilisation de corticoïdes, la consommation d’ alcool, une immunosuppression sévère, un indice de masse corporelle élevé), cependant des cas d’ ostéonécrose ont été rapportés en particulier chez des patients à un stade avancé de la maladie liée au VIH et/ ou ayant un traitement par association d’ antirétroviraux au long cours.
Il est conseillé aux patients de solliciter un avis médical s’ ils éprouvent des douleurs et des arthralgies, une raideur articulaire ou des difficultés pour se mouvoir.
Chez les patients infectés par le VIH et présentant un déficit immunitaire sévère au moment de l’ instauration du traitement par association d’ antirétroviraux, une réaction inflammatoire à des infections opportunistes asymptomatiques ou résiduelles peut apparaître et entraîner des manifestations cliniques graves ou une aggravation des symptômes.
De telles réactions ont été observées classiquement au cours des premières semaines ou mois suivant l’ instauration du traitement par association d’ antirétroviraux.
Des exemples pertinents sont les rétinites à cytomégalovirus, les infections mycobactériennes généralisées et/ ou localisées, et les pneumopathies à Pneumocystis jiroveci.
Tout symptôme inflammatoire doit être évalué et un traitement doit être instauré si nécessaire.
Les données pharmacocinétiques disponibles suggèrent que l’ utilisation concomitante de rifampicine et de VIRAMUNE n’ est pas recommandée (voir rubrique 4.5).
Saccharose:
VIRAMUNE suspension buvable contient 150 mg de saccharose par ml.
Les patients présentant des problèmes héréditaires rares d’ intolérance au fructose, un syndrome de malabsorption du glucose-galactose ou une insuffisance en sucrase-isomaltase ne doivent pas prendre ce médicament.
Sorbitol:
VIRAMUNE suspension buvable contient 162 mg de sorbitol par ml.
Les patients présentant des problèmes héréditaires rares d’ intolérance au fructose ne doivent pas prendre ce médicament.
Parahydroxybenzoate de méthyle et de propyle:
VIRAMUNE suspension buvable contient du parahydroxybenzoate de méthyle et du parahydroxybenzoate de propyle qui peuvent causer des réactions allergiques (parfois retardées).
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction La névirapine est un inducteur des systèmes enzymatiques CYP3A et potentiellement CYP2B6.
Le phénomène d'induction métabolique est maximal deux à quatre semaines après l'initiation du traitement.
32 En cas de co-administration, VIRAMUNE peut réduire les concentrations plasmatiques des médicaments substrats des systèmes enzymatiques CYP3A et CYP2B6.
Il est recommandé de contrôler l'efficacité thérapeutique des médicaments métabolisés par le système enzymatique du cytochrome P450, associés à VIRAMUNE.
L'absorption de la névirapine n'est pas modifiée par la prise de nourriture, les traitements antiacides, ou les médicaments contenant un tampon alcalin.
Les données d’ interaction présentées correspondent aux valeurs des moyennes géométriques avec un intervalle de confiance de 90% (90% IC) quand ces données sont disponibles.
ND = Non Déterminé, ↑ = Augmenté, ↓ = Diminué, ↔ = Pas d’ effet
Médicaments par classes thérapeutiques ANTI-INFECTIEUX Antiretroviraux INTIs
Interaction Didanosine ASC ↔ 1,08 (0,92-1,27)
Recommandations concernant la co- administration
Didanosine 100-150 mg deux fois par jour
Didanosine Cmin ND Didanosine Cmax ↔ 0,98 (0,79-1,21)
La didanosine et VIRAMUNE peuvent être associés sans ajustement posologique.
Lamivudine 150mg deux fois par jour
La clairance apparente et le volume de distribution de la lamivudine n’ ont pas été modifiés suggérant que la névirapine n’ a aucun effet inducteur sur la clairance de la lamivudine.
Stavudine ASC ↔ 0,96 (0,89-1,03)
La lamivudine et VIRAMUNE peuvent être associés sans ajustement posologique.
Stavudine:
La stavudine et VIRAMUNE peuvent être associés sans
jour
Stavudine Cmax ↔ 0,94 (0,86-1,03)
ajustement posologique.
Nevirapine: les concentrations plasmatiques n’ ont pas été modifiées par rapport à des valeurs historiques.
Ténofovir 300 mg une fois par jour
Les concentrations plasmatiques de ténofovir ne sont pas modifiées lors de co- administration avec de la névirapine.
Le ténofovir et VIRAMUNE peuvent être associés sans ajustement posologique.
Les concentrations plasmatiques de névirapine n’ ont pas été modifiées par la co-administration de Ténofovir.
Zidovudine ASC ↓ 0,72 (0,60-0,96) Zidovudine 100- 200 mg trois fois par
Zidovudine Cmin ND
La zidovudine et VIRAMUNE peuvent être associés sans
jour
Zidovudine Cmax ↓ 0,70 (0,49-1,04)
ajustement posologique.
INNTIs
Névirapine: ses paramètres pharmacocinétiques n’ ont pas été modifiés par la zidovudine.
Efavirenz ASC ↓ 0,72 (0,66-0,86)
Efavirenz 600 mg une fois par jour
Efavirenz Cmin ↓ 0,68 (0,65-0,81) Efavirenz Cmax ↓ 0,88 (0,77-1,01)
L’ association éfavirenz et VIRAMUNE n’ est pas recommandée à cause d’ une toxicité accrue et de l’ absence
33 de bénéfice en terme d’ efficacité par rapport à l’ administration d’ un INNTI seul.
IPs Atazanavir/ ritonavir
Atazanavir/ r 300/ 100mg:
Atazanavir ASC ↓ 0,58 (0,48-0,71)
L’ association atazanavir
300/ 100 mg une fois par jour
Atazanavir Cmin ↓ 0,28 (0,20-0,40)
400/ 100mg une fois par jour
Atazanavir Cmax ↓ 0,72 (0,60-0,86) Atazanavir/ r 400/ 100mg Atazanavir ASC ↓ 0,81 (0,65-1,02) Atazanavir Cmin ↓ 0,41 (0,27-0,60) Atazanavir Cmax ↔ 1,02 (0,85-1,24) (comparé à 300/ 100mg sans névirapine)
Névirapine ASC ↑ 1,25 (1,17-1,34) Névirapine Cmin ↑ 1,32 (1,22-1,43) Névirapine Cmax ↑ 1,17 (1,09-1,25)
Darunavir ASC ↑ 1,24 (0,97-1,57) Darunavir/ ritonavir 400/ 100 mg deux fois
Darunavir Cmin ↔ 1,02 (0,79-1,32)
Le darunavir et VIRAMUNE peuvent être associés sans
par jour
Darunavir Cmax ↑ 1,40 (1,14-1,73)
ajustement posologique.
Névirapine ASC ↑ 1,27 (1,12-1,44) Névirapine Cmin ↑ 1,47 (1,20-1,82) Névirapine Cmax ↑ 1,18 (1,02-1,37)
Amprénavir ASC ↓ 0,67 (0,55-0,80) Fosamprénavir 1400 mg deux fois par jour
Amprénavir Cmin ↓ 0,65 (0,49-0,85) Amprénavir Cmax ↓ 0,75 (0,63-0,89) Névirapine ASC ↑ 1,29 (1,19-1,40) Névirapine Cmin ↑ 1,34 (1,21-1,49) Névirapine Cmax ↑ 1,25 (1,14-1,37)
La co-administration de fosamprénavir et de VIRAMUNE n’ est pas recommandée si le fosamprénavir n’ est pas associé au ritonavir.
Amprénavir ASC ↔ 0,89 (0,77-1,03)
Fosamprénavir/ ritonavir 700/ 100 mg deux fois
Amprénavir Cmin ↓ 0,81 (0,69-0,96)
Le fosamprénavir/ ritonavir et VIRAMUNE peuvent être
par jour
Amprénavir Cmax ↔ 0,97 (0,85-1,10) Névirapine ASC ↑ 1,14 (1,05-1,24) Névirapine Cmin ↑ 1,22 (1,10-1,35) Névirapine Cmax ↑ 1,13 (1,03-1,24)
associés sans ajustement posologique.
Lopinavir/ ritonavir
Une augmentation de la dose de
(capsule molle) 400/ 100
Lopinavir ASC ↓ 0,73 (0,53-0,98)
lopinavir/ ritonavir à 533/ 133
mg deux fois par jour
Lopinavir Cmin ↓ 0,54 (0,28-0,74) Lopinavir Cmax ↓ 0,81 (0,62-0,95)
mg (4 capsules molles) ou 500/ 125 mg (5 comprimés à 100/ 25 mg chacun) deux fois par jour, au cours d’ un repas, est recommandée en cas d’ association à VIRAMUNE.
Aucun ajustement posologique de VIRAMUNE n’ est nécessaire lors d’ une co- administration avec du lopinavir.
Lopinavir/ ritonavir
Chez l’ enfant:
Lopinavir ASC ↓ 0,78 (0,56-1,09)
Chez les enfants, une
(solution buvable) 300/ 75 mg/ m2 deux fois
Lopinavir Cmin ↓ 0,45 (0,25-0,82)
augmentation de la dose de lopinavir/ ritonavir à 300/ 75
mg/ m² deux fois par jour, au cours d’ un repas, doit être envisagée lorsque lopinavir/ ritonavir est co- administré avec VIRAMUNE, en particulier chez les patients pour qui une diminution de la sensibilité au lopinavir/ ritonavir est suspectée.
Nelfinavir 750 mg trois
Nelfinavir ASC ↔ 1,06 (0,78-1,14)
fois par jour
Cmin ↔ 0,68 (0,50-1,5) Cmax ↔ 1,06 (0,92-1,22)
peuvent être associés sans ajustement posologique.
Métabolite Nelfinavir M8:
ASC↓ 0,38 (0,30-0,47) Cmin ↓ 0,34 (0,26-0,45) Cmax ↓ 0,41 (0,32-0,52)
Névirapine: les concentrations plasmatiques n’ ont pas été modifiées par rapport à des valeurs historiques.
Ritonavir 600 mg deux
Ritonavir ASC↔ 0,92 (0,79-1,07)
Le ritonavir et VIRAMUNE
fois par jour
Ritonavir Cmin ↔ 0,93 (0,76-1,14) Ritonavir Cmax ↔ 0,93 (0,78-1,07)
peuvent être associés sans ajustement posologique.
Névirapine:
La co-administration de ritonavir ne produit pas de modifications cliniquement significatives des concentrations plasmatiques de névirapine.
Saquinavir/ ritonavir
Les données limitées disponibles avec le saquinavir capsule molle en association au ritonavir ne suggèrent aucune interaction cliniquement significative entre le saquinavir boosté par le ritonavir et la névirapine.
Le saquinavir/ ritonavir et VIRAMUNE peuvent être associés sans ajustement posologique.
Tipranavir/ ritonavir 500/ 200 mg deux fois par jour
Aucune étude spécifique d’ interaction n’ a été conduite.
Les données limitées issues d’ une étude de phase IIa chez des patients infectés par le VIH ont montré une diminution de 20% de la Cmin de tipranavir non cliniquement
Le tipranavir et VIRAMUNE peuvent être associés sans ajustement posologique.
35 significative.
Inhibiteurs d’ entrée Enfuvirtide
En raison du métabolisme de l’ enfuvirtide, aucune interaction pharmacocinétique cliniquement significative n’ est attendue entre l’ enfuvirtide et la névirapine.
Maraviroc ASC ↔ 1,01 (0,60-1,55)
L’ enfuvirtide et VIRAMUNE peuvent être associés sans ajustement posologique.
Maraviroc 300 mg une fois par jour
Maraviroc Cmin ND Maraviroc Cmax ↔ 1,54 (0,94-2,52) (comparé à des valeurs historiques)
Le maraviroc et VIRAMUNE peuvent être associés sans ajustement posologique.
Les concentrations de névirapine n’ ont pas été mesurées; aucun effet n’ est attendu.
Inhibiteurs d’ intégrase Raltégravir 400 mg deux fois par jour
Aucune donnée clinique n’ est disponible.
Aucune interaction n’ est attendue entre le raltegravir et la névirapine, en raison du métabolisme du raltégravir.
Le raltégravir et VIRAMUNE peuvent être associés sans ajustement posologique.
Antibiotiques
Clarithromycine ASC ↓ 0,69 (0,62-0,76)
Clarithromycine 500 mg deux fois par jour
Clarithromycine Cmin ↓ 0,44 (0,30-0,64) Clarithromycine Cmax ↓ 0,77 (0,69-0,86) Métabolite 14-OH clarithromycine ASC ↑ 1,42 (1,16-1,73) Métabolite 14-OH clarithromycine Cmin ↔ 0 (0,68-1,49) Métabolite 14-OH clarithromycine Cmax ↑ 1,47 (1,21-1,80) Névirapine ASC ↑ 1,26 Névirapine Cmin ↑ 1,28 Névirapine Cmax ↑ 1,24 (comparé à des valeurs historiques)
L’ exposition à la clarithromycine a été diminuée de façon significative, l’ exposition au métabolite 14- OH a été augmentée.
Le métabolite actif ayant une activité réduite contre le complexe Mycobacterium avium intracellulaire, l’ activité globale contre l’ agent pathogène peut être altérée.
Des alternatives thérapeutiques à la clarithromycine, comme l’ azithromycine, doivent être envisagées.
Un suivi attentif de la fonction hépatique est recommandé.
Rifabutine ASC ↑ 1,17 (0,98-1,40) Rifabutine 150 ou 300 mg une fois par jour
Métabolite 25-O-désacétylrifabutine Cmax ↑ 1,29 (0,98-1,68).
Une augmentation de la clairance apparente de la névirapine (de 9%) par rapport à des données de référence, sans signification clinique, a été rapportée.
Aucun effet significatif sur les paramètres pharmacocinétiques moyens de la rifabutine et de VIRAMUNE n’ a été observé.
La rifabutine et VIRAMUNE peuvent être associés sans ajustement posologique.
Par conséquent, une attention particulière doit
être portée en cas d’ administration concomitante.
Rifampicine ASC ↔ 1,11 (0,96-1,28) Rifampicine 600 mg une fois par jour
Rifampicine Cmin ND Rifampicine Cmax ↔ 1,06 (0,91-1,22) Nevirapine ASC ↓ 0,42 Nevirapine Cmin ↓ 0,32 Nevirapine Cmax ↓ 0,50 (comparé à des valeurs historiques)
La co-administration de rifampicine et de VIRAMUNE n’ est pas recommandée (voir rubrique 4.4).
La rifabutine peut être envisagée, comme alternative à la rifampicine, pour le traitement des patients co- infectés par la tuberculose et sous traitement par VIRAMUNE.
Antifongiques
Fluconazole ASC ↔ 0,94 (0,88-1,01)
Fluconazole 200 mg une fois par jour
Fluconazole Cmin ↔ 0,93 (0,86-1,01) Fluconazole Cmax ↔ 0,92 (0,85-0,99) Névirapine: ↑ 100% par rapport aux valeurs historiques lorsque la névirapine est administrée seule.
La prescription concomitante de ces deux médicaments doit s’ accompagner de la plus grande prudence et les patients doivent être surveillés étroitement du fait du risque d’ augmentation de l’ exposition à VIRAMUNE.
Itraconazole ASC ↓ 0,39 Itraconazole 200 mg une fois par jour
Itraconazole Cmin ↓ 0,13 Itraconazole Cmax ↓ 0,62 Névirapine: il n’ y a pas eu de différence significative dans les paramètres pharmacocinétiques de la névirapine.
Une augmentation de la posologie de l’ itraconazole doit être envisagée lorsque ces deux produits sont administrés de façon concomitante.
Kétoconazole ASC ↓ 0,28 (0,20-0,40)
Kétoconazole 400 mg une fois par jour
Kétoconazole Cmin ND Kétoconazole Cmax ↓ 0,56 (0,42-0,73) Névirapine: concentrations plasmatiques: ↑ 1,15-1,28% (comparé à des valeurs historiques)
La co-administration de kétoconazole et de VIRAMUNE n’ est pas recommandée
ANTIACIDES Cimétidine
Cimétidine: aucun effet significatif sur les paramètres pharmacocinétiques de la cimétidine n’ a été observé.
La cimétidine et VIRAMUNE peuvent être associés sans ajustement posologique.
Névirapine Cmin ↑ 1,07 ANTITHROMBOTIQUES Warfarine
L’ interaction entre la névirapine et la warfarine (agent antithrombotique) est complexe, avec un risque, aussi bien d’ augmentation que de réduction du temps de coagulation lorsque ces médicaments sont utilisés de façon concomitante.
Une étroite surveillance de l’ activité anticoagulante est nécessaire.
CONTRACEPTIFS
37 DMPA ASC ↔ Acétate de dépo- médroxyprogestérone
DMPA Cmin ↔
La co-administration de VIRAMUNE n’ a pas affecté la
(DMPA) 150 mg tous
DMPA Cmax ↔
suppression de l’ ovulation
les 3 mois
Névirapine ASC ↑ 1,20 Névirapine Cmax ↑ 1,20
Le DMPA et VIRAMUNE peuvent être associés sans ajustement posologique.
EE ASC ↓ 0,80 (0,67-0,97)
Ethinyl estradiol (EE) 0.035 mg
EE Cmin ND EE Cmax ↔ 0,94 (0,79-1,12) NET ASC ↓ 0,81 (0,70-0,93)
Les contraceptifs hormonaux oraux comme méthode unique de contraception sont déconseillés chez les femmes traitées par VIRAMUNE
Noréthindrone (NET)
(voir rubrique 4.4).
Les doses
1.0 mg une fois par jour
NET Cmin ND NET Cmax ↓ 0,84 (0,73-0,97)
appropriées de contraceptifs hormonaux (oraux ou autres formes d’ application) autres que le DMPA en association avec VIRAMUNE n’ ont pas été établies en ce qui concerne le sécurité et l’ efficacité.
SUBSTITUTIFS AUX OPIACES Méthadone ASC ↓ 0,40 (0,31-0,51) Méthadone(dose individualisée)
Méthadone Cmin ND Méthadone Cmax ↓ 0,58 (0,50-0,67)
Les patients sous méthadone initiant un traitement par VIRAMUNE doivent être surveillés pour un syndrome de sevrage éventuel et la dose de méthadone doit être adaptée en conséquence.
PRODUITS A BASE DE PLANTES Hypericum perforatum (Millepertuis)
Ceci est dû à l’ induction par le millepertuis des enzymes du métabolisme et/ ou des protéines de transport.
Si un patient est déjà traité par du millepertuis, il faut vérifier les concentrations sériques de névirapine et si possible la charge virale et arrêter le millepertuis.
Suite à l’ arrêt du millepertuis, les concentrations de névirapine peuvent augmenter.
Une adaptation posologique de VIRAMUNE peut être nécessaire.
L’ effet inducteur peut se prolonger pendant au moins 2 semaines après l’ arrêt du millepertuis.
38 Autres informations:
Des études menées sur microsomes hépatiques humains indiquent que la formation des métabolites hydroxylés de la névirapine n'est pas affectée par la présence des produits suivants: dapsone, rifabutine, rifampicine et triméthoprime-sulfaméthoxazole.
En revanche, le kétoconazole et l'érythromycine ont significativement inhibé la formation des métabolites hydroxylés de la névirapine.
4.6 Grossesse et allaitement
Aucun effet tératogène observable n'a été constaté lors des études de toxicité sur la reproduction menées chez la rate et la lapine en gestation.
Aucune étude contrôlée n’ est disponible chez la femme enceinte.
En conséquence, VIRAMUNE ne doit être utilisé chez la femme enceinte que lorsque le bénéfice attendu justifie le risque potentiel chez l’ enfant et la prudence est recommandée en cas de prescription de VIRAMUNE chez la femme enceinte (voir rubrique 4.4).
Les femmes en âge de procréer ne doivent pas utiliser de contraceptifs oraux comme unique moyen de contraception car la névirapine risque de diminuer les concentrations plasmatiques de ces médicaments (voir rubriques 4.4 et 4.5).
Les résultats d'une étude pharmacocinétique (ACTG 250) menée chez 10 femmes enceintes infectées par le VIH-1 et recevant une dose orale unique de 100 ou 200 mg de VIRAMUNE, 5,8 heures (médiane) avant la naissance de l'enfant montrent que la névirapine franchit facilement la barrière placentaire et est excrétée dans le lait maternel.
Il est recommandé aux femmes infectées par le VIH de ne pas allaiter leur enfant afin d'éviter un risque de transmission postnatale du virus et d'interrompre l'allaitement en cas d'instauration d'un traitement par VIRAMUNE.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
4.8 Effets indésirables
Au cours des essais cliniques, les effets indésirables le plus souvent décrits et imputés à VIRAMUNE ont été des cas d'éruption cutanée, de réactions allergiques, d’ hépatites, des tests de la fonction hépatiques anormaux, de nausées, de vomissements, de diarrhées, de douleurs abdominales, d'asthénie, de fièvre, de céphalées, et de myalgies.
L’ expérience acquise depuis la mise sur le marché de VIRAMUNE montre que les effets indésirables les plus graves sont les cas de syndrome de Stevens-Johnson, de syndrome de Lyell, les cas graves d’ hépatite/ insuffisance hépatique et les réactions d’ hypersensibilité (éruptions cutanées accompagnées de symptômes généraux tels que fièvre, arthralgie, myalgie, lymphadénopathie, ainsi que d’ atteintes viscérales telles qu’ hépatite, éosinophilie, granulocytopénie et atteinte rénale).
Les 18 premières semaines de traitement constituent une période critique qui nécessite une surveillance étroite des patients (voir rubrique 4.4).
Les effets indésirables suivants, pouvant être associés à l’ administration de névirapine, ont été rapportés:
L’ estimation de leur fréquence de survenue est basée sur l’ analyse groupée des données des essais cliniques concernant les événements considérés comme associés au traitement par la névirapine.
Les fréquences de survenue sont définies par la classification suivante: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10); peu fréquent (≥ 1/ 1000, < 1/ 100); rare (≥ 1/ 10 000, < 1/ 1000); très rare (< 1/ 10 000), non connu (pas d’ estimation possible avec les données disponibles).
39 Investigations Fréquent:
tests de la fonction hépatique anormaux
Rare:
granulocytopénie* anémie
*Dans l’ étude 1100.1090 pour laquelle la majorité des effets indésirables relatifs (n=28) ont été rapportés, l’ incidence des cas de granulocytopénies a été plus importante chez les patients sous placebo (3,3%) que chez les patients sous névirapine (2,5%).
Affections du système nerveux Fréquent:
céphalées
Affections gastro-intestinales Fréquent:
vomissements, diarrhées, douleurs abdominales, nausées
Affections de la peau et du tissu sous-cutané Très fréquent:
rash (13,6%) syndrome de Stevens-Johnson/ syndrome de Lyell (0,1%), angioedème, urticaire
Affections musculo-squelettiques et systémiques Fréquent:
myalgies arthralgies
Troubles généraux et anomalies au site d’ administration Fréquent:
fièvre, fatigue
Affections du système immunitaire Fréquent:
hypersensibilité réaction cutanée avec éosinophilie et symptômes généraux, anaphylaxie
Rare:
hépatite (1,4%), jaunisse hépatite fulminante
Les traitements par association d’ antirétroviraux ont été associés, chez les patients infectés par le VIH, à une redistribution de la masse grasse corporelle (lipodystrophie), incluant une perte du tissu adipeux sous-cutané périphérique et facial, une augmentation de la masse grasse intra-abdominale et viscérale, une hypertrophie mammaire et une accumulation de la masse grasse au niveau rétro-cervical (bosse de bison).
Les traitements par association d’ antirétroviraux ont été associés à des anomalies métaboliques telles que des hypertriglycéridémie, hypercholestérolémie, résistance à l'insuline, hyperglycémie et hyperlactatémie (voir rubrique 4.4).
Les événements indésirables suivants ont également été rapportés lors de l’ administration de VIRAMUNE en association à d’ autres agents antirétroviraux: pancréatite, neuropathie sensitive périphérique et thrombocytopénie.
Ces événements indésirables sont fréquemment observés avec d’ autres agents antirétroviraux et peuvent survenir lorsque VIRAMUNE est administré en association avec ces agents.
Il est cependant peu probable que ces événements soient liés au traitement par VIRAMUNE.
Rarement, des syndromes d'insuffisance hépato-rénale ont été rapportés.
Chez les patients infectés par le VIH et présentant un déficit immunitaire sévère au moment de l’ instauration du traitement par une association d’ antirétroviraux, une réaction inflammatoire à des infections opportunistes asymptomatiques ou résiduelles peut se produire (voir rubrique 4.4).
40 Des cas d’ ostéonécrose ont été rapportés, en particulier chez des patients présentant des facteurs de risque connus, un stade avancé de la maladie liée au VIH ou un traitement par association d’ antirétroviraux au long cours.
Leur fréquence de survenue n’ est pas connue (voir rubrique 4.4).
Peau et tissu sous-cutané
Les manifestations les plus fréquentes de la toxicité de VIRAMUNE sont des éruptions cutanées.
Les troubles de ce type ont été imputés à VIRAMUNE chez 13,6% des patients ayant reçu VIRAMUNE en association à d'autres antirétroviraux lors des études contrôlées.
Les éruptions cutanées sont habituellement d'intensité légère à modérée et à type d'éruptions érythémateuses maculopapuleuses s'accompagnant ou non de prurit et localisées au tronc, à la face et aux membres.
Des réactions allergiques (réaction anaphylactique, angioœ dème et urticaire) ont été rapportées.
Les éruptions cutanées surviennent seules ou dans un contexte de manifestation d’ hypersensibilité caractérisée par une éruption cutanée accompagnée de symptômes généraux tels que fièvre, arthralgie, myalgie, lymphadénopathie, ainsi que d’ atteintes viscérales telles qu’ hépatite, éosinophilie, granulocytopénie et atteinte rénale.
Des éruptions cutanées sévères, mettant en jeu le pronostic vital sont survenues chez des patients traités par VIRAMUNE, y compris des cas de syndrome de Stevens-Johnson et de syndrome de Lyell.
Des cas de syndrome de Stevens-Johnson, de syndrome de Lyell et des réactions d’ hypersensibilité fatals ont été rapportés.
La majorité des éruptions sévères est survenue au cours des 6 premières semaines de traitement nécessitant parfois une hospitalisation (une prise en charge chirurgicale a été nécessaire dans un cas) (voir rubrique 4.4).
Foie et voies biliaires
Les anomalies biologiques observées le plus fréquemment sont des augmentations des paramètres fonctionnels hépatiques (ALAT, ASAT, Gamma-GT, bilirubine totale et phosphatases alcalines).
Les élévations asymptomatiques des Gamma-GT sont les événements les plus fréquents.
Des cas d'ictères ont été rapportés.
Des cas d’ hépatite (hépatotoxicité sévère menaçant le pronostic vital, y compris des cas fatals d’ hépatite fulminante) sont survenus chez des patients traités par VIRAMUNE.
Le meilleur élément de pronostic pour la survenue des effets indésirables hépatiques graves était l’ élévation des paramètres fonctionnels hépatiques par rapport aux valeurs basales.
Les 18 premières semaines de traitement constituent une période critique nécessitant une surveillance étroite des patients (voir rubrique 4.4).
Patients âgés de moins de 16 ans
Au cours d’ une étude clinique chez 361 enfants dont la majorité recevait un traitement associant ZDV et/ ou ddI, les effets indésirables liés à l’ administration de VIRAMUNE et rapportés le plus fréquemment ont été comparables aux effets indésirables observés chez les adultes.
Des cas de granulocytopénie ont été observés plus fréquemment chez l’ enfant.
Au cours d’ une étude clinique en ouvert (ACTG 180), les cas de granulocytopénie considérés comme liés au traitement ont été observés chez 5/ 37 patients (13,5%).
Dans l’ étude ACTG 245 menée en double aveugle contrôlée versus placebo, la fréquence des cas de granulocytopénie graves considérés comme liés au traitement était de 5/ 305 (1,6%).
Des cas isolés de syndrome de Stevens-Johnson ou de syndrome de transition de Stevens-Johnson / Lyell ont été rapportés dans cette population
4.9 Surdosage
Il n'existe aucun antidote connu de VIRAMUNE en cas de prise d'une dose excessive.
Des cas de surdosage à VIRAMUNE ont été rapportés, concernant des doses comprises entre 800 et 6000 mg par jour sur des périodes allant jusqu’ à 15 jours.
41 pulmonaires, des éruptions cutanées, des vertiges, des vomissements, élévation des transaminases et une perte de poids.
Tous ces événements ont régressé à l’ arrêt du traitement.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Inhibiteurs non nucléosidiques de la transcriptase inverse,, code ATC J05AG01
Mécanisme d'action La névirapine est un inhibiteur non nucléosidique de la transcriptase inverse (INNTI) du VIH-1.
Elle se lie directement à la transcriptase inverse et bloque les activités ADN-polymérase dépendantes de l'ARN et de l'ADN en perturbant le site catalytique de l'enzyme.
La névirapine n'entre pas en compétition avec la matrice génétique ou les nucléosides triphosphates.
Elle n'inhibe pas la transcriptase inverse du VIH-2 et les ADN-polymérases des eucaryotes (par exemple ADN- polymérases humaines alpha, bêta, gamma ou delta).
Sensibilité in vitro au VIH L’ activité antivirale in vitro de la névirapine a été mesurée sur un grand nombre de lignées cellulaires incluant les cellules sanguines mononuclées périphériques, les macrophages dérivés des monocytes et les lignées de cellules lymphoblastoïdes.
Au cours d’ études récentes utilisant des lymphocytes humains issus du cordon ombilical et les cellules humaines embryonnaires de rein 293, les valeurs de l’ EC50 (concentration inhibitrice à 50%) variaient de 14 à 302 nM pour des isolats de VIH-1 cliniques et de laboratoires.
La névirapine a montré une activité antivirale in vitro contre des isolats du VIH-1 du groupe M de sous types A, B, C, D, F, G et H, et contre les formes circulantes recombinantes (CRF) CRF01_AE, CRF02_AG et CRF12_BF (valeur médiane de l’ EC50 de 63 nM).
La névirapine n’ a pas montré d’ activité antivirale in vitro contre les isolats du groupe O du VIH-1 et contre le VIH-2.
La névirapine en association avec l’ éfavirenz a montré une forte activité antagoniste contre le VIH-1 in vitro (voir rubrique 4.5) et a montré des effets additifs à antagonistes avec l’ inhibiteur de protéase ritonavir ou avec l’ inhibiteur de fusion enfuvirtide.
La névirapine en association avec les inhibiteurs de protéase amprénavir, atazanavir, indinavir, lopinavir, nelfinavir, saquinavir et tipranavir, et avec les inhibiteurs nucléosidiques de la transcriptase inverse abacavir, didanosine, emtricitabine, lamivudine, stavudine, ténofovir et zidovudine a montré une activité contre le VIH-1 additive à synergique.
L’ activité in vitro anti-VIH-1 de la névirapine a été antagonisée par l’ adéfovir, médicament contre le virus de l’ hépatite B, et par la ribavirine, médicament contre le virus de l’ hépatite C.
Résistances Des souches de VIH de sensibilité diminuée (100-250 fois) à la névirapine émergent in vitro.
Des modifications phénotypiques et génotypiques de souches de VIH se sont produites chez des patients traités par VIRAMUNE seule ou associée à la zidovudine pendant une à douze semaines.
Des souches de VIH dont la sensibilité à la névirapine in vitro avait diminué de plus de 100 fois par rapport à la période pré-thérapeutique ont été isolées après 8 semaines de traitement par VIRAMUNE en monothérapie chez tous les patients testés, quelle que soit la posologie.
L'association VIRAMUNE + zidovudine ne modifie pas le taux d'émergence de virus résistant à la névirapine.
Les résistances d’ origine phénotypique et génotypique ont été étudiées chez des patients traités par VIRAMUNE en association à un ou deux autres anti-rétroviraux, ainsi que chez les patients non traités par VIRAMUNE (groupe comparateur) de l’ essai INCAS.
Des sujets naïfs de tout traitement anti- rétroviral, présentant des taux de CD4 compris entre 200 et 600 cellules/ mm3 ont reçu pendant 52 semaines ou plus les associations suivantes:
VIRAMUNE + zidovudine (n = 46), zidovudine + didanosine (n = 51) ou VIRAMUNE + zidovudine + didanosine (n = 51).
Des évaluations virologiques ont été réalisées au stade initial, puis à 6 et 12 mois.
Le test d’ évaluation des résistances d’ origine phénotypique nécessitait un minimum de 1000 copies d’ ARN viral par ml pour permettre l’ amplification du virus.
Au sein des trois groupes étudiés, 16, 19 et 28 patients respectivement présentaient des isolats évaluables au stade initial, et ont été maintenus dans l’ étude pendant 24
Cinq cas de résistance d’ origine phénotypique à la névirapine ont été identifiés au stade initial; les valeurs de la CI50 étaient augmentées d’ un facteur 5 à 6,5 dans trois cas, et de plus de 100 dans les deux autres cas.
Au bout de 24 semaines, tous les isolats disponibles collectés chez les patients traités par névirapine étaient résistants à la névirapine, tandis que 18 patients sur 21 (86%) étaient porteurs de tels isolats entre les semaines 30 et 60.
Pour 16 patients, le taux d’ ARN viral était inférieur à la limite de détection (taux inférieur à 20 copies/ ml pour 14 patients et inférieur à 400 copies/ ml pour 2 patients).
En admettant que la diminution du taux d’ ARN viral en dessous de la limite de 20 copies/ ml implique une sensibilité du virus au traitement par névirapine, 45% des patients (17 sur 38) présentaient des isolats sensibles à la névirapine.
La totalité des isolats des 11 sujets traités par VIRAMUNE + zidovudine et testés pour la résistance d’ origine phénotypique étaient résistants à la névirapine au bout de 6 mois.
Un cas de résistance à la didanosine a été observé au cours de la période de suivi.
Les résistances à la zidovudine ont émergé plus fréquemment après 30 à 60 semaines, en particulier chez les patients sous bithérapie.
Les taux de résistance à la zidovudine, basés sur les valeurs de la CI50, sont apparus plus faibles dans le groupe traité par VIRAMUNE + zidovudine + didanosine que dans les autres groupes.
En ce qui concerne la résistance à la névirapine, tous les isolats séquencés présentaient au moins une mutation liée à la résistance, les plus fréquentes étant les mutations isolées K103N et Y181C.
Des combinaisons de mutations ont été observées chez 9 des 12 patients étudiés.
Ces données de l’ essai INCAS confirment que l’ utilisation de thérapeutiques puissantes retarde le développement des résistances aux traitements antirétroviraux.
La pertinence clinique des modifications phénotypiques et génotypiques observées sous VIRAMUNE n'est pas établie.
Il existe également un risque d’ émergence rapide de résistance aux INNTI en cas d’ échec virologique.
Résistances croisées L'émergence rapide de souches de VIH présentant une résistance croisée à divers INNTI a été observée in vitro.
Les données ayant trait aux possibilités de résistance croisée entre la névirapine, INNTI, et les inhibiteurs nucléosidiques de la transcriptase inverse sont très limitées.
Des souches provenant de quatre patients présentaient une résistance in vitro à la zidovudine mais demeuraient sensibles à la névirapine.
Des souches, isolées de six patients, résistantes à la névirapine demeuraient sensibles à la zidovudine et à la didanosine.
Les résistances croisées entre les INNTI actuellement autorisés sont multiples.
Des données de résistance génotypiques indiquent que chez la plupart des patients en échec thérapeutique aux INNTI, les souches virales expriment une résistance croisée aux autres INNTI.
Les données actuellement disponibles ne permettent pas de recommander une utilisation séquentielle des INNTI.
Effets pharmacodynamiques VIRAMUNE a été évalué pour le traitement des patients naïfs et pour celui des patients préalablement traités par des antirétroviraux.
4,59 log10 copies/ ml) et traités préalablement pendant au moins six mois par analogues nucléosidiques (durée moyenne 115 semaines).
Parmi ces patients lourdement prétraités, ceux du groupe traité par trithérapie ont présenté une amélioration significative des critères taux d'ARN viral et taux de CD4+ pendant une durée d'un an par rapport au groupe bithérapie.
L'étude INCAS, comparant trois associations, VIRAMUNE + zidovudine + didanosine, zidovudine + didanosine et VIRAMUNE + zidovudine, chez 151 patients naïfs infectés par le VIH-1 (taux de CD4+ compris entre 200 et 600 cellules/ mm3 [valeur moyenne 376 cellules/ mm3], concentration plasmatique moyenne initiale d'ARN de VIH-1:
4,41 log10 copies/ ml [25704 copies/ ml]) a mis en
Les patients étaient traités par VIRAMUNE (ou par son placebo) à la dose de 200 mg par jour pendant deux semaines puis 200 mg deux fois par jour, par la zidovudine à la dose de 200 mg trois fois par jour, et par la didanosine aux doses de 125 ou 200 mg deux fois par jour (en fonction du poids).
Transmission materno-fœ tale Deux études ont évalué l’ efficacité VIRAMUNE dans la prévention de la transmission materno-fœ tale de l’ infection par le VIH-1.
Au cours de ces essais, les mères ont reçu uniquement les traitements anti- rétroviraux étudiés.
Dans l’ essai HIVNET 012, réalisé à Kampala (Uganda), des couples mère-enfant étaient randomisés pour recevoir VIRAMUNE par voie orale (mère: dose unique de 200 mg au déclenchement du travail; enfant: dose unique de 2 mg/ kg dans les 72 heures suivant la naissance), ou la zidovudine selon un schéma thérapeutique ultra-court par voie orale (mère:
600 mg au déclenchement du travail puis 300 mg toutes les 3 heures jusqu'à l'accouchement; enfant:
4 mg/ kg deux fois par jour pendant 7 jours).
Le taux cumulé d'infection par le VIH-1 chez l'enfant à 14-16 semaines était de 13,1% (n = 310) dans le groupe VIRAMUNE versus 25,1% dans le groupe de traitement ultra-court par zidovudine (n = 308) (p = 0,00063).
Dans l’ essai SAINT, réalisé en Afrique du Sud, des couples mère-enfant étaient randomisés pour recevoir VIRAMUNE par voie orale (mère:
200 mg pendant le travail et 200 mg 24 à 48 heures après l’ accouchement; enfant:
6 mg 24 à 48 heures après l’ accouchement); ou la zidovudine plus lamivudine suivant un schéma thérapeutique court par voie orale (mère: zidovudine 600 mg puis 300 mg toutes les 3 heures pendant le travail, suivis par 300 mg deux fois par jour pendant 7 jours après l’ accouchement plus lamivudine 150 mg deux fois par jour débuté au moment du travail et poursuivi pendant 7 jours après l’ accouchement; enfant: zidovudine 12 mg deux fois par jour plus lamivudine 6 mg deux fois par jour pendant 7 jours [si poids corporel de l’ enfant < 2 kg zidovudine 4 mg/ kg deux fois par jour plus lamivudine 2 mg/ kg deux fois par jour pendant 7 jours]).
Il n’ y avait pas de différence significative entre les taux de transmission du VIH-1 observés après 6-8 semaines dans le groupe VIRAMUNE (5.7%, n = 652) et dans le groupe zidovudine plus lamivudine (3.6%, n=649).
Un risque plus élevé de transmission du VIH-1 a été observé chez les bébés dont la mère avait reçu des doses de VIRAMUNE ou zidovudine plus lamivudine moins de deux heures avant l’ accouchement.
Dans l’ étude SAINT, 68% des mères exposées à la névirapine ont présenté des souches résistantes environ 4 semaines après l’ accouchement.
La pertinence clinique de ces données dans la population européenne n’ a pas été établie.
Par ailleurs dans le cas de l’ administration de VIRAMUNE en dose unique dans la prévention de la transmission materno-fœ tale du VIH-1, le risque d’ hépato-toxicité pour la mère et l’ enfant ne peut être exclu.
Dans une étude clinique randomisée en aveugle, chez des femmes traitées par anti-rétroviraux pendant la grossesse (PACTG 316), aucune nouvelle réduction de la transmission materno-fœ tale du VIH-1 n’ a été observée lorsque la mère et l’ enfant recevaient VIRAMUNE en dose unique, respectivement pendant le travail et après la naissance.
Les taux de transmission du VIH-1 étaient similaires et bas dans les deux groupes (1.3% dans le groupe VIRAMUNE, 1.4% dans le groupe placebo).
Il n’ a pas été observé de diminution de la transmission materno-fœ tale ni chez les femmes ayant un taux d’ ARN de VIH-1 en dessous ni au dessus de la limite de quantification avant l’ accouchement.
Sur les 95 femmes ayant reçu VIRAMUNE intrapartum, 15% d’ entre -elles ont développé des mutations de résistance à la névirapine 6 semaines après l’ accouchement.
5.2 Propriétés pharmacocinétiques
VIRAMUNE comprimés et suspension buvable ont fait preuve d’ une biodisponibilité comparable et se sont montrés bioéquivalents jusqu’ à la dose de 200 mg.
La névirapine est facilement absorbée après administration orale (> 90%) chez des volontaires sains et des adultes infectés par le VIH-1.
La biodisponibilité absolue du comprimé à 50 mg a été de 93 ± 9% (moyenne ± écart-type) et celle de la solution buvable de 91 ± 8% après
44 l'administration d'une dose unique chez 12 adultes sains.
La concentration plasmatique de la névirapine a atteint sa valeur maximale (2 ± 0,4 µg/ ml; 7,5 µM) quatre heures après la prise d'une dose unique de 200 mg.
Lors d'administrations réitérées, les concentrations plasmatiques de la névirapine paraissent augmenter de façon linéaire avec des doses de 200 à 400 mg/ jour.
D’ après des données de la littérature portant sur 20 patients infectés par le VIH, les concentrations Cmax et Cmin à l’ état d’ équilibre étaient respectivement de 5,74 µg/ ml (5,00 – 7,44) et de 3,73 µg/ ml (3,20 – 5,08), et l’ ASC (Aire Sous la Courbe) de 109,0 h*µg/ ml (96,0 – 143,5) chez des patients prenant 200 mg de névirapine 2 fois par jour.
D’ autres données publiées supportent ces conclusions.
L’ efficacité à long terme du traitement semble vraisemblablement liée à des concentrations minimales de névirapine supérieures à 3,5 µg/ ml chez les patients.
La névirapine est lipophile et est essentiellement sous forme non ionisée aux pH physiologiques.
Après injection intraveineuse chez des adultes sains, le volume de distribution (Vdss) de la névirapine a été de 1,21 ± 0,09 l/ kg, ce qui suggère que la névirapine est largement distribuée chez l'homme.
La névirapine franchit facilement la barrière placentaire et est excrétée dans le lait.
Le taux de liaison de la névirapine aux protéines plasmatiques est d'environ 60% quand sa concentration plasmatique est de 1 à 10 µg/ ml.
La concentration de la névirapine dans le liquide céphalo-rachidien humain (n = 6) a été égale à 45% (± 5%) de la concentration plasmatique, soit un rapport voisin de la fraction non liée aux protéines plasmatiques.
Des études in vivo chez l'homme et in vitro sur microsomes hépatiques humains indiquent que la névirapine est très fortement métabolisée par le système oxydatif du cytochrome P450, donnant naissance à plusieurs métabolites hydroxylés.
Les études in vitro sur microsomes hépatiques humains suggèrent que le métabolisme oxydatif de la névirapine est essentiellement médié par les iso-enzymes CYP3A du cytochrome P450, mais que d'autres iso- enzymes peuvent jouer un rôle accessoire.
Après récupération de 91,4 ± 10,5%, de la dose radioactive administrée, il est apparu que l’ excrétion était principalement urinaire (81,3 ± 11,1% contre 10,1 ± 1,5% pour la voie fécale).
Plus de 80% de la radioactivité urinaire correspondent à des glycuroconjugués des métabolites hydroxylés.
On peut en conclure que le métabolisme par le cytochrome P450, la glycuroconjugaison et l'excrétion urinaire de métabolites glycuroconjugués représentent la principale voie de biotransformation et d'élimination de la névirapine chez l'homme.
Seule une faible fraction (< 5%) de la radioactivité urinaire (représentant moins de 3% de la dose totale) correspond à la molécule mère intacte, ce qui démontre que l'excrétion rénale joue un rôle mineur dans l'excrétion de la névirapine inchangée.
Des données montrent que la névirapine est un inducteur des enzymes métaboliques hépatiques du cytochrome P450.
La pharmacocinétique de l'auto-induction se caractérise par une augmentation voisine de 1,5 à 2 fois de la clairance apparente de la névirapine entre la première prise orale et deux à quatre semaines de traitement par 200 à 400 mg/ jour.
Cette auto-induction résulte également en une diminution correspondante de la demi-vie plasmatique terminale de la névirapine, qui passe d'environ 45 heures (dose unique) à environ 25 à 30 heures après administration réitérée de 200 à 400 mg/ jour.
Populations particulières:
Atteinte de la fonction rénale:
Les propriétés pharmacocinétiques après administration d’ une dose unique de névirapine ont été comparées chez 23 sujets présentant soit une insuffisance rénale légère (50 ≤ CLcr ≤ 80 ml/ min) ou modérée (30 ≤ CLcr ≤ 50 ml/ min), soit une atteinte rénale sévère (CLcr < 30 ml/min), soit une insuffisance rénale ou une insuffisance rénale phase terminale nécessitant une dialyse et chez 8 sujets présentant une fonction rénale normale (CLcr > 80 ml/ min).
L’ insuffisance rénale (légère, modérée ou sévère) n’ a pas entraîné de modification significative des propriétés pharmacocinétiques de névirapine.
Cependant, chez les patients présentant une insuffisance rénale en phase terminale nécessitant une dialyse, l’ ASC de la névirapine a été réduite de 43.5% après une période d’ exposition de 1 semaine.
Une accumulation des métabolites hydroxy de la névirapine dans le plasma a également été observée.
Les résultats suggèrent qu’ une dose additionnelle de 200 mg de VIRAMUNE après chaque dialyse peut compenser l’ effet de la dialyse sur la clairance de la
Par ailleurs, chez les patients ayant une clairance à la créatinine ≥ 20 ml/ min, une adaptation de la dose de VIRAMUNE n’ est pas nécessaire.
Atteinte de la fonction hépatique:
Une étude à l’ état d’ équilibre a été conduite chez 46 patients ayant une fibrose hépatique, reflet de l’ insuffisance hépatique, à un stade: -léger (n=17; score Ishak 1-2), -modéré (n=20; score Ishak 3-4), -ou sévère (n=9; score Ishak 5-6, Child-Pugh classe A chez 8 patients; le score Child-Pugh n’ a pas été évalué chez un patient).
Les patients de l’ étude recevaient un traitement antirétroviral comprenant VIRAMUNE 200 mg deux fois par jour pendant au moins 6 semaines avant les prélèvements pharmacocinétiques, et présentaient une durée médiane de traitement de 3,4 années.
Dans cette étude, le profil pharmacocinétique en doses multiples de la névirapine et des cinq métabolites oxydés n’ a pas été modifié.
Cependant, environ 15% de ces patients ayant une fibrose hépatique ont présenté des concentrations résiduelles de névirapine supérieures à 9 000 ng/ ml (2 fois la concentration résiduelle moyenne habituelle).
Les patients présentant une insuffisance hépatique doivent être attentivement surveillés afin de détecter tout signe de toxicité médicamenteuse.
Au cours d’ une étude pharmacocinétique avec une dose unique de névirapine 200 mg, chez des patients VIH-négatifs présentant une insuffisance hépatique légère à modérée (Child-Pugh classe A, n=6; Child-Pugh classe B, n=4), une augmentation significative de l’ ASC de la névirapine a été observée chez un patient Child-Pugh B présentant une ascite, suggérant que les patients avec une aggravation de la fonction hépatique et une ascite peuvent présenter un risque d’ accumulation de la névirapine dans la circulation systémique.
La névirapine en doses multiples induisant son propre métabolisme, cette étude en dose unique peut ne pas refléter l’ impact de l’ insuffisance hépatique sur la pharmacocinétique en doses multiples (voir rubrique 4.4).
Dans l’ étude multinationale 2NN, une analyse de pharmacocinétique de population a été effectuée sur 1077 patients, incluant 391 femmes.
Les femmes ont présenté une diminution de la clairance de la névirapine de 13,8% par rapport aux hommes.
Cette différence n’ est pas considérée comme cliniquement significative.
Dans la mesure où ni le poids corporel ni l’ Indice de Masse Corporelle (IMC) n’ ont d’ influence sur la clairance de la névirapine, l’ influence du sexe ne peut être expliquée par le volume corporel.
Les paramètres pharmacocinétiques de la névirapine chez les patients infectés par le VIH-1 ne semblent pas être modifiés par l'âge (entre 19 et 68 ans), ou la race (noirs, hispaniques, caucasiens).
VIRAMUNE n'a pas fait l'objet d'études chez des patients de plus de 65 ans.
Patients âgés de moins de 16 ans:
Les données concernant la pharmacocinétique de la névirapine sont issues de deux sources principales: une étude sur 48 semaines chez l’ enfant conduite en Afrique du Sud (BI 1100.1368) incluant 123 patients naïfs HIV-1 positifs, âgés de trois mois à 16 ans; et une analyse consolidée de 5 protocoles du Peadiatric AIDS Clinical Trials Group (PACTG), comprenant 495 patients âgés de 14 jours à 19 ans.
Les résultats de l’ analyse à 48 semaines de l’ étude BI 1100.1368 conduite en Afrique du Sud ont confirmé que les doses de névirapine de 4/ 7 mg/ kg et de 150 mg/ m2 étaient bien tolérées et efficaces pour le traitement de la population pédiatrique naïve de traitement antirétroviral.
Une amélioration marquée du taux de CD4 était observée au bout de 48 semaines pour les deux groupes de dose.
De plus, les deux doses de traitement ont été efficaces sur la réduction de la charge virale.
Au cours de cette étude sur 48 semaines, aucun élément inattendu de tolérance n’ a été observé dans les deux groupes.
Des données pharmacocinétiques provenant de 33 patients (entre 0,77 et 13,7 ans), ayant été prélevés de la totalité des échantillons, ont démontré que la clairance de la névirapine augmentait avec l’ âge proportionnellement à l’ augmentation de la surface corporelle.
Des doses de névirapine de 150 mg/ m2 deux fois par jour (après une période d’ initiation de 150 mg/ m2 une fois par jour) ont conduit à une moyenne géométrique ou une concentration plasmatique résiduelle moyenne entre 4 et 6 µg/ ml
De plus, la concentration plasmatique résiduelle de névirapine observée était comparable entre les deux méthodes.
L’ analyse consolidée issue des protocoles 245, 356, 366, 377 et 403 du Peadiatric AIDS Clinical Trials Group (PACTG) a permis l’ évaluation des patients pédiatriques de moins de 3 mois (n=17) inclus dans ces essai PACTG.
Les concentrations plasmatiques de névirapine observées étaient dans l’ intervalle de celles observées chez l’ adulte et chez le reste de la population pédiatrique, mais comportaient plus de variabilité entre les patients, en particulier au cours du deuxième mois de la vie.
5.3 Données de sécurité précliniques
Les données non-cliniques, basées sur les études classiques (de sécurité, pharmacologie, toxicité à doses réitérées, génotoxicité) n'ont pas révélé de risques particuliers pour l'espèce humaine autres que ceux observés dans les essais cliniques.
Les études de toxicité sur la reproduction ont mis en évidence une altération de la fertilité chez le rat.
Les études de carcinogénicité ont montré que la névirapine induisait des tumeurs hépatiques chez le rat et la souris.
Ces manifestations sont plus vraisemblablement liées au puissant potentiel inducteur de la névirapine sur les enzymes hépatiques qu'à un mécanisme génotoxique.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Carbomer Parahydroxybenzoate de méthyle (E218) Parahydroxybenzoate de propyle (E216) Sorbitol Saccharose Polysorbate 80 Hydroxyde de sodium (pour ajustement de pH) Eau purifiée.
6.2 Incompatibilités
Sans objet
6.3 Durée de conservation
3 ans
Le produit doit être utilisé dans les 6 mois suivant l’ ouverture du flacon.
6.4 Précautions particulières de conservation
Ce produit ne nécessite pas de conditions particulières de conservation.
6.5 Nature et contenu de l’ emballage extérieur
Flacon blanc en polyéthylène de haute densité muni d’ un bouchon obturateur de sécurité (partie externe en polyéthylène haute densité, partie interne en polypropylène) revêtu d’ une mousse de polyéthylène de basse densité.
Un flacon contient 240 ml de suspension buvable.
Seringue d’ administration (5 ml) en polypropylène munie d’ un piston en silicone.
Dispositif en polyéthylène basse densité permettant d’ adapter la seringue au flacon.
47 6.6 Précautions particulières d’ élimination et manipulation
Instructions pour l’ administration:
Le volume nécessaire doit être prélevé à l’ aide de la seringue graduée et de l’ adaptateur fourni, en suivant les indications décrites aux points 1 à 5 ci-dessous.
Les étapes 3 à 5 doivent être répétées pour prélever des volumes supérieurs à 5 ml.
1.
Agiter légèrement le flacon
2.
Fixer l’ adaptateur sur le flacon ouvert (maintenir l'adaptateur appuyé contre l'ouverture du flacon, puis visser)
3.
Insérer la seringue dans l’ adaptateur
4.
Retourner le flacon
5.
Prélever le volume nécessaire
Le flacon peut être fermé hermétiquement grâce au couvercle de l'adaptateur.
VIRAMUNE suspension buvable doit être utilisée dans les 6 mois suivant la première ouverture du flacon.
Elimination:
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Boehringer Ingelheim International GmbH Binger Strasse 173 55216 Ingelheim am Rhein Allemagne
8.
NUMERO D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 97/ 055/ 002
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
18 juin 1999 Date du dernier renouvellement:
10 janvier 2008
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu
48 ANNEXE II
A.
TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE(S) DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
49 A.
TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE(S) DE LA LIBERATION DES LOTS
Nom et adresse des fabricants responsables de la libération des lots
VIRAMUNE 200 mg Comprimés
Boehringer Ingelheim Pharma GmbH & Co.
KG Binger Strasse 173 - 55216 Ingelheim am Rhein Allemagne
Boehringer Ingelheim Ellas A. E.
5th km Paiania-Markopoulo 194 00 Koropi Grèce
VIRAMUNE 50 mg/ 5 ml Suspension Buvable
Boehringer Ingelheim Pharma GmbH & Co.
KG Binger Strasse 173 – 55216 Ingelheim am Rhein Allemagne
Le nom et l’ adresse du fabricant responsable de la libération du lot concerné doivent figurer sur la notice du médicament.
B.
CONDITIONS RELATIVES A L'AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale restreinte (voir Annexe I:
Résumé des Caractéristiques du Produit, rubrique 4.2).
• CONDITIONS OU RESTRICTIONS EN VUE D’ UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet
• AUTRES CONDITIONS
PSUR:
Le titulaire de l'Autorisation de mise sur le marché continuera à soumettre des rapports annuels de mise à jour des informations sur la sécurité (PSURs).
50 ANNEXE III
ETIQUETAGE ET NOTICE
51 A.
ETIQUETAGE
52 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
ETIQUETAGE DE L’ ETUI CONTENANT LES PLAQUETTES THERMOFORMEES
1.
DENOMINATION DU MEDICAMENT
Viramune 200 mg comprimés névirapine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 200 mg de névirapine (sous forme anhydre)
3.
LISTE DES EXCIPIENTS
Excipients: contient du lactose (voir la notice pour plus d’ information)
4.
FORME PHARMACEUTIQUE ET CONTENU
60 comprimés
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE LA PORTEE ET DE LA VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
53 11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Boehringer Ingelheim International GmbH Binger Strasse 173 55216 Ingelheim am Rhein Allemagne
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 97/ 055/ 001
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Viramune 200 mg
54 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
ETIQUETAGE DE L’ ETUI CONTENANT LES PLAQUETTES THERMOFORMEES
1.
DENOMINATION DU MEDICAMENT
Viramune 200 mg comprimés névirapine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 200 mg de névirapine (sous forme anhydre)
3.
LISTE DES EXCIPIENTS
Excipients: contient du lactose (voir la notice pour plus d’ information)
4.
FORME PHARMACEUTIQUE ET CONTENU
120 comprimés
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE LA PORTEE ET DE LA VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
55 11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Boehringer Ingelheim International GmbH Binger Strasse 173 55216 Ingelheim am Rhein Allemagne
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 97/ 055/ 003
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Viramune 200 mg
56 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
ETIQUETAGE DE L’ ETUI CONTENANT LES PLAQUETTES THERMOFORMEES
1.
DENOMINATION DU MEDICAMENT
Viramune 200 mg comprimés névirapine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 200 mg de névirapine (sous forme anhydre)
3.
LISTE DES EXCIPIENTS
Excipients: contient du lactose (voir la notice pour plus d’ information)
4.
FORME PHARMACEUTIQUE ET CONTENU
Conditionnement pour l’ initiation contenant 14 comprimés
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE LA PORTEE ET DE LA VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
57 11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Boehringer Ingelheim International GmbH Binger Strasse 173 55216 Ingelheim am Rhein Allemagne
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 97/ 055/ 004
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Viramune 200 mg
58 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
1.
DENOMINATION DU MEDICAMENT
Viramune 200 mg comprimés névirapine
2.
NOM DU TITULAIRE DE L‘ AUTORISATION DE MISE SUR LE MARCHE
Boehringer Ingelheim (Logo)
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
AUTRES
59 MENTIONS DEVANT FIGURER SUR LE CONDITIONNEMENT PRIMAIRE
ETIQUETAGE DU FLACON
1.
DENOMINATION DU MEDICAMENT
Viramune 50 mg/ 5 ml Suspension Buvable névirapine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque ml de suspension buvable contient 10 mg de névirapine (sous forme semi-hydratée)
3.
LISTE DES EXCIPIENTS
Excipients: inclus du saccharose, du sorbitol, du parahydroxybenzoate de méthyle, du parahydroxybenzoate de propyle (voir la notice pour plus d’ information)
4.
FORME PHARMACEUTIQUE ET CONTENU
240 ml suspension buvable
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale Secouer légèrement le flacon avant l‘ utilisation Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE LA PORTEÉE ET DE LA VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
Système de fermeture sécurisé
8.
DATE DE PEREMPTION
EXP Tout flacon entamé doit être utilisé dans les 6 mois
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
60 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Boehringer Ingelheim International GmbH Binger Strasse 173 55216 Ingelheim am Rhein Allemagne
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 97/ 055/ 002
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
61 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
ETIQUETAGE DE L’ ETUI CONTENANT LE FLACON
1.
DENOMINATION DU MEDICAMENT
Viramune 50 mg/ 5 ml Suspension Buvable névirapine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque ml de suspension buvable contient 10 mg de névirapine (sous forme semi-hydratée)
3.
LISTE DES EXCIPIENTS
Excipients: inclus du saccharose, du sorbitol, du parahydroxybenzoate de méthyle, du parahydroxybenzoate de propyle (voir la notice pour plus d’ information)
4.
FORME PHARMACEUTIQUE ET CONTENU
240 ml suspension buvable
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale Secouer légèrement le flacon avant l‘ utilisation Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE LA PORTEE ET DE LA VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
Système de fermeture sécurisé
8.
DATE DE PEREMPTION
EXP Tout flacon entamé doit être utilisé dans les 6 mois
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
62 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Boehringer Ingelheim International GmbH Binger Strasse 173 55216 Ingelheim am Rhein Allemagne
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 97/ 055/ 002
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Viramune 50 mg/ 5 ml
63 B.
NOTICE
64 NOTICE:
INFORMATION DE L’ UTILISATEUR
VIRAMUNE 200 mg comprimés névirapine
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien
Dans cette notice:
1.
Qu'est -ce que VIRAMUNE et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre VIRAMUNE 3.
Comment prendre VIRAMUNE 4.
Comment conserver VIRAMUNE 6.
Informations supplémentaires
1.
QU'EST-CE QUE VIRAMUNE ET DANS QUEL CAS EST-IL UTILISE
VIRAMUNE appartient à un groupe de médicaments appelés antirétroviraux, utilisés dans le traitement de l'infection par le virus de l'immunodéficience humaine (VIH).
Cette infection est une maladie qui se transmet par du sang infecté ou lors d'un contact sexuel avec une personne infectée.
VIRAMUNE appartient à la classe des inhibiteurs non nucléosidiques de la transcriptase inverse (INNTI).
VIRAMUNE combat l’ infection par le VIH en réduisant le nombre de virus dans le sang.
VIRAMUNE est prescrit en association à d'autres antirétroviraux pour le traitement de l'infection à VIH.
Votre médecin déterminera quels médicaments sont les plus adaptés pour votre cas.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE VIRAMUNE
Ne prenez jamais VIRAMUNE
- Si vous êtes allergique (hypersensible) à la névirapine ou à l’ un des excipients contenus dans
VIRAMUNE (voir les autres composants).
- Si, lors d’ un précédent traitement par VIRAMUNE, vous avez présenté une inflammation du
foie (hépatite), une éruption cutanée grave, ou une atteinte de votre foie.
- Si vous avez une maladie hépatique permanente ou des troubles de la fonction hépatique
- Si vous prenez des produits contenant du millepertuis (Hypericum perforatum), ceci pouvant
réduire l’ effet de VIRAMUNE.
Faites attention avec VIRAMUNE
Au cours des 18 premières semaines de votre traitement par VIRAMUNE, vous devez faire attention à tout signe d’ atteinte hépatique ou cutanée qui peuvent devenir sévère et même mettre votre vie en danger.
65 Si vous présentez une éruption cutanée sévère ou une réaction d’ hypersensibilité (réaction allergique) qui peut prendre la forme d’ une éruption cutanée accompagnée d’ autres effets indésirables comme
- de la fièvre
- la formation de cloques sur la peau
- des plaies dans la bouche
- une inflammation des yeux
- un gonflement du visage
- un œ dème
- un essoufflement
- un malaise général
- ou des douleurs abdominales
VOUS DEVEZ ARRETER DE PRENDRE VIRAMUNE ET CONTACTER VOTRE MEDECIN IMMEDIATEMENT car ces effets peuvent mettre votre vie en danger ou entraîner le décès.
Si vous remarquez sur votre peau un symptôme correspondant à une éruption cutanée même sans autre effet associé, prévenez votre médecin immédiatement, afin qu'il vous indique si vous devez arrêter votre traitement par VIRAMUNE.
Si vous ressentez des symptômes évoquant une atteinte du foie comme
- une perte d’ appétit
- des nausées
- des vomissements
- une coloration jaune de la peau (jaunisse)
- des douleurs abdominales
vous devez arrêter de prendre VIRAMUNE et contacter immédiatement votre médecin.
Si vous présentez des réactions hépatiques sévères, cutanées ou d’ hypersensibilité au cours de votre traitement par VIRAMUNE, VOUS NE DEVEZ PLUS REPRENDRE VIRAMUNE sans l'avis préalable de votre médecin.
Vous devez respecter la dose de VIRAMUNE prescrite par votre médecin.
Ceci est particulièrement important pendant les 14 premiers jours du traitement (pour plus d’ informations, voir le paragraphe Comment prendre VIRAMUNE)
Certains patients ont un risque plus élevé de développer des problèmes hépatiques:
- les femmes
- les patients ayant une infection par le virus de l’ hépatite B ou C
- les patients présentant des tests de la fonction hépatique anormaux
- les patients présentant un taux élevé en cellules CD4 lors de l’ initiation du traitement par
VIRAMUNE (plus de 250 cellules/ mm3 chez les femmes et plus de 400 cellules/ mm3 chez les hommes)
Chez certains patients présentant une infection par le VIH à un stade avancé (SIDA) et des antécédents d’ infection opportuniste (définissant l’ entrée en stade SIDA), les signes et symptômes inflammatoires provenant d’ infections antérieures peuvent survenir peu après le début du traitement anti-VIH.
Ces symptômes seraient dus à une amélioration de la réponse immunitaire, permettant à l’ organisme de combattre les infections qui pouvaient être présentes sans symptômes évidents.
Si vous remarquez des symptômes d’ infection, veuillez en informer votre médecin immédiatement.
Une modification des graisses corporelles peut survenir chez des patients recevant une association de traitements antirétroviraux.
Contacter votre médecin si vous remarquez une modification des graisses corporelles.
Certains patients prenant un traitement par association d’ antirétroviraux peuvent présenter une mort du tissu osseux (ostéonécrose).
Les signes d’ ostéonécrose sont une raideur des articulations, des
66 douleurs (en particulier de la hanche, du genou et de l’ épaule) et des difficultés pour se mouvoir.
Si vous ressentez l’ un de ces symptômes, veuillez en informer votre médecin.
Il est important de bien comprendre que VIRAMUNE ne guérit pas l'infection à VIH et que des infections ou d'autres troubles associés à l'infection à VIH peuvent encore survenir.
Il est donc important que vous restiez en contact avec votre médecin pendant votre traitement par VIRAMUNE.
La prise de médicaments antirétroviraux n’ empêche pas la transmission du VIH par contact sexuel ou par le sang.
Utilisation chez les enfants VIRAMUNE comprimés convient aux enfants âgés de 16 ans et plus.
VIRAMUNE comprimés peut également être pris par les adolescents âgés de moins de 16 ans, pesant 50 kg ou plus ou dont la surface corporelle est supérieure à 1,25 m2.
Pour les enfants plus petits une forme suspension buvable est disponible.
Veuillez indiquer à votre médecin ou à votre pharmacien si vous prenez ou avez pris récemment un autre médicament, même s'il s'agit d'un médicament obtenu sans ordonnance.
Veillez à indiquer à votre médecin tous les médicaments que vous prenez avant le début du traitement par VIRAMUNE car il peut avoir à vérifier si l'efficacité de ces médicaments persiste et déterminer si une modification de leur posologie est nécessaire.
Veuillez lire attentivement les notices accompagnant les autres médicaments anti-VIH que vous prenez en même temps que VIRAMUNE.
Il est particulièrement important que vous indiquiez à votre médecin si vous prenez ou si vous avez pris récemment:
- du millepertuis (Hypericum perforatum, médicament pour traiter la dépression),
- de la rifampicine (médicament pour traiter la tuberculose)
- de la rifabutine (médicament pour traiter la tuberculose)
- des macrolides, par exemple la clarithromycine (médicament pour traiter les infections
bactériennes)
- du fluconazole (médicament pour traiter les infections fongiques)
- du kétoconazole (médicament pour traiter les infections fongiques)
- de l’ itraconazole (médicament pour traiter les infections fongiques)
- de la méthadone (médicament utilisé pour le traitement de la dépendance aux opiacés)
- de la warfarine (médicament pour réduire la coagulation du sang)
- une contraception hormonale, par exemple la « pilule »
- de l’ atazanavir (un autre médicament pour traiter l’ infection au VIH)
- du lopinavir/ ritonavir (un autre médicament pour traiter l’ infection au VIH)
- du fosamprénavir (un autre médicament pour traiter l’ infection au VIH)
- de l’ efavirenz (un autre médicament pour traiter l’ infection au VIH)
Votre médecin surveillera avec attention les effets de VIRAMUNE et de ces médicaments si vous prenez VIRAMUNE avec un de ces médicaments.
Si vous êtes sous dialyse, votre médecin pourra être amené à adapter la dose de VIRAMUNE car le médicament peut être partiellement éliminé de la circulation sanguine lors de la dialyse.
VIRAMUNE peut être administré avec des aliments ou des boissons.
Grossesse et allaitement
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
67 Vous devez interrompre l'allaitement si vous prenez VIRAMUNE.
Certains médecins recommandent aux femmes infectées par le VIH de ne pas allaiter leur enfant quel que soit leur traitement afin de diminuer les risques de transmission de l'infection au nourrisson.
Aucune étude spécifique n’ a été menée pour évaluer les effets de la névirapine sur l’ aptitude à conduire des véhicules ou à utiliser des machines.
Informations importantes concernant certains composants de VIRAMUNE
3.
COMMENT PRENDRE VIRAMUNE
Vous devez prendre VIRAMUNE exactement comme votre médecin vous l’ a indiqué.
Si vous avez un doute, parlez en à votre médecin ou votre pharmacien.
VIRAMUNE se présente sous forme de comprimés à prendre uniquement par voie orale.
Ne pas mâcher le comprimé.
La dose habituelle est d'un comprimé à 200 mg par jour pendant les 14 premiers jours du traitement (des études ont montré que cette période initiale permettait de réduire la fréquence des éruptions cutanées) puis d'un comprimé à 200 mg deux fois par jour par la suite.
Veillez à suivre les instructions mentionnées sur les notices accompagnant ces médicaments.
VIRAMUNE est également disponible sous forme de suspension buvable qui convient notamment si vous éprouvez des difficultés à avaler des comprimés ou pour les enfants pesant moins de 50 kg ou de surface corporelle inférieure à 1,25 m2.
Il est essentiel de respecter strictement la posologie initiale d'un comprimé par jour pendant les 14 premiers jours du traitement avant d’ augmenter la posologie à 2 comprimés par jour.
Si vous présentez une éruption cutanée pendant cette période, consultez votre médecin avant d’ augmenter la dose.
Vous devrez prendre VIRAMUNE tant que votre médecin vous prescrira ce traitement.
Votre médecin surveillera l'état de votre foie par des analyses de sang et vous examinera afin de vérifier l'absence d'effets indésirables tels qu'une éruption cutanée.
En fonction des résultats, votre médecin pourra décider de suspendre ou d'interrompre votre traitement par VIRAMUNE, puis de le reprendre éventuellement à une dose plus faible.
Si vous avez pris plus de VIRAMUNE que vous n’ auriez dû
Ne dépassez pas la dose prescrite par votre médecin et indiquée dans cette notice.
Les données concernant les surdosages en VIRAMUNE sont actuellement limitées.
Consultez votre médecin en cas de prise excessive.
Si vous oubliez de prendre VIRAMUNE
Veillez à n'oublier aucune prise.
Si vous vous apercevez de votre oubli dans les 8 heures, prenez la dose suivante dès que possible.
Si vous vous apercevez de votre oubli plus tard, prenez la dose suivante à l’ heure habituelle.
68 Si vous arrêtez de prendre VIRAMUNE
Une prise régulière peut fortement augmenter l'efficacité de l'association des antiviraux que vous recevez et réduire l'apparition de résistances virales.
A moins que votre médecin ne vous recommande d’ arrêter votre traitement par VIRAMUNE, vous devez le suivre rigoureusement, comme il a été prescrit.
Si votre traitement par VIRAMUNE a été interrompu pendant plus de sept jours, votre médecin vous demandera de le reprendre en recommençant par une période initiale de 14 jours avec une prise par jour (décrite plus haut) avant de revenir aux deux prises par jour.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, VIRAMUNE peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tous les patients.
Comme cela est mentionné au paragraphe « Faites attention avec VIRAMUNE », les effets indésirables les plus importants de VIRAMUNE sont des éruptions cutanées et des atteintes du foie graves, pouvant mettre votre vie en danger.
Ces réactions surviennent principalement au cours des 18 premières semaines du traitement par VIRAMUNE.
Cette période nécessite donc une surveillance étroite par votre médecin.
Si vous constatez une quelconque manifestation sur votre peau, informez votre médecin immédiatement.
Si elles surviennent, les éruptions cutanées sont le plus souvent d’ intensité légère à modérée.
Des cas mortels ont été rapportés.
La plupart des éruptions, quelle que soit leur intensité, surviennent au cours des six premières semaines de traitement.
Si une éruption cutanée associée à un malaise général se manifeste, vous devez interrompre le traitement et consulter votre médecin immédiatement.
Des réactions d'hypersensibilité (réactions allergiques) peuvent survenir.
Elles peuvent prendre la forme d’ une réaction anaphylactique (caractérisée par une éruption cutanée, un gonflement du visage, des spasmes respiratoires ou un état de choc), ou d'une éruption cutanée accompagnée d'autres effets indésirables tels que fièvre, formation de cloques sur la peau, plaies dans la bouche, inflammation des yeux, gonflement du visage, œ dème, essoufflement, douleurs musculaires ou articulaires, diminution du nombre de globules blancs (granulocytopénie), malaise général ou troubles sévères du foie ou des reins.
Si vous présentez une éruption cutanée ou l'un des effets indésirables correspondant à une réaction d’ hypersensibilité (allergique), n'oubliez pas d'en informer votre médecin immédiatement car ces réactions peuvent mettre votre vie en danger.
Certains de ces cas ont été mortels.
69 Si vous ressentez des symptômes évoquant une atteinte de votre foie, comme une perte d’ appétit, un mal au cœ ur (nausées), des vomissements, une coloration jaune de la peau (jaunisse), des douleurs abdominales, vous devez en informer votre médecin.
Evaluation des effets indésirables basée sur les fréquences suivantes:
Très fréquent: chez au moins 1 patient sur 10 traités Fréquent: chez au moins 1 patient sur 100 traités et chez moins de 1 patient sur 10 traités Peu fréquent: chez au moins 1 patient sur 1000 traités et chez moins de 1 patient sur 100 traités Rare: chez au moins 1 patient sur 10 000 traités et chez moins de 1 patient sur 1000 traités
Les effets indésirables décrits ci-dessous ont été observés chez des patients traités par VIRAMUNE:
Très fréquent:
- éruption cutanée
Fréquent:
- diminution du nombre de globules blancs (granulocytopénie)
- réactions allergiques (hypersensibilité)
- maux de têtes
- mal au cœ ur (nausées)
- vomissements
- douleurs abdominales
- perte fécale (diarrhée)
- inflammation du foie (hépatite)
- douleurs musculaires (myalgies)
- fatigue
- fièvre
- anomalies des tests de la fonction hépatique
Peu fréquent:
- diminution du nombre de globules rouges (anémie)
- coloration jaune de la peau (jaunisse)
- syndrome de Stevens-Johnson/ syndrome de Lyell
- urticaire
- gonflement du visage (angioedème)
- douleurs articulaires (arthralgies)
Rare:
- inflammation soudaine et intense du foie (hépatite fulminante)
Non connu:
- réaction cutanée avec symptômes généraux (réaction cutanée avec éosinophilie et symptômes
généraux)
bronchospasme ou un choc (anaphylaxie)
L’ association de traitements antirétroviraux peut provoquer des modifications de l’ aspect physique dues à des changements de la répartition des graisses corporelles: perte de la graisse des jambes, des bras et du visage, augmentation de la graisse dans le ventre (intra-abdominale) et dans d’ autres organes internes, augmentation du volume des seins et dépôts graisseux au niveau de la nuque (bosse de bison).
La cause et les effets à long terme de ces désordres ne sont pas connus à ce jour.
Les associations de traitements antirétroviraux peuvent également entraîner une augmentation des taux d’ acide lactique et de sucre dans le sang, une hyperlipidémie (augmentation du taux de graisse dans le sang), et une résistance à l’ insuline.
70 Les évènements indésirables suivants ont été observés au cours de traitements associant VIRAMUNE à d'autres médicaments anti-rétroviraux:
- diminution du nombre de globules rouges ou de plaquettes sanguines
- inflammation du pancréas
- diminution ou anomalie des sensations au niveau de la peau.
Toutefois, il est peu probable que le traitement par VIRAMUNE soit à l'origine de ces événements.
Utilisation chez les enfants Une diminution du nombre de globules blancs (granulocytopénie) peut être observée, à une fréquence plus élevée chez les enfants que chez les adultes.
Une diminution du nombre de globules rouges (anémie), qui peut être due au traitement par la névirapine, est aussi plus fréquemment observée chez les enfants que chez les adultes.
Comme pour tout symptôme cutané, informez votre médecin si votre enfant présente un effet indésirable.
Si vous ressentez un des effets mentionnés comme graves ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER VIRAMUNE
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser VIRAMUNE après la date de péremption mentionnée sur l’ étui et le blister après la mention EXP.
La date d’ expiration fait référence au dernier jour du mois.
Ce médicament ne nécessite pas de précautions particulières de conservation.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient VIRAMUNE
- La substance active est la névirapine.
Chaque comprimé contient 200 mg de névirapine.
- Les autres composants sont de la cellulose microcristalline, du lactose monohydraté, de la
povidone K25, du carboxyméthylamidon sodique, de la silice colloïdale, et du stéarate de magnésium.
Qu’ est ce que VIRAMUNE et contenu de l’ emballage extérieur
VIRAMUNE se présente sous forme de comprimés, conditionnés en plaquettes thermoformées (14, 60 ou 120 comprimés par boîte).
Toutes les présentations peuvent ne pas être commercialisées.
VIRAMUNE est aussi disponible sous forme de suspension buvable.
Titulaire de l’ autorisation de mise sur le marché
Boehringer Ingelheim International GmbH Binger Strasse 173 55216 Ingelheim am Rhein
71 Allemagne
Boehringer Ingelheim Pharma GmbH & Co.
KG Binger Strasse 173 55216 Ingelheim am Rhein Allemagne
ou
Boehringer Ingelheim Ellas A. E.
5th km Paiania-Markopoulo 194 00 Koropi Grèce
72 Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ Autorisation de mise sur le marché.
België/ Belgique/ Belgien S. C. S.
Boehringer Ingelheim Comm. V.
Tél/ Tel: +32 2 773 33 11
Luxembourg/ Luxemburg S. C. S.
Boehringer Ingelheim Comm. V.
Tél/ Tel: +32 2 773 33 11
България Бьорингер Ингелхайм Фарма ГмбХ Тел: +359 2 958 79 98
Magyarország Boehringer Ingelheim Pharma Fióktelep Tel.: +36 1 299 8900
Č eská republika Boehringer Ingelheim spol. s r. o.
Tel: +420 234 655 111
Malta Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600
Danmark Boehringer Ingelheim Danmark A/ S Tlf: +45 39 15 88 88
Nederland Boehringer Ingelheim b. v.
Tel: +31 (0) 800 22 55 889
Deutschland Boehringer Ingelheim Pharma GmbH & Co.
KG Tel: +49 (0) 800 77 90 900
Norge Boehringer Ingelheim Norway KS Tlf: +47 66 76 13 00
Eesti Boehringer Ingelheim Pharma GmbH Eesti Filiaal Tel: +372 60 80 940
Österreich Boehringer Ingelheim Austria GmbH Tel: +43 1 80 105-0
Ελλάδα Boehringer Ingelheim Ellas A. E.
Tηλ: +30 2 10 89 06 300
Polska Boehringer Ingelheim Sp. zo. o.
Tel.: +48 22 699 0 699
España Boehringer Ingelheim España S. A.
Tel: +34 93 404 58 00
Portugal Boehringer Ingelheim, Lda.
Tel: +351 21 313 53 00
France Boehringer Ingelheim France S. A. S.
Tél: +33 3 26 50 45 33
România Boehringer Ingelheim Pharma Ges mbH Reprezentanţ a din România Tel: +4 021 330 99 63
Ireland Boehringer Ingelheim Ireland Ltd.
Tel: +353 1 295 9620
Slovenija Boehringer Ingelheim Pharma Podruž nica Ljubljana Tel: +386 1 586 40 00
Ísland Vistor hf.
Tel: +354 535 7000
Slovenská republika Boehringer Ingelheim Pharma organizač ná zlož ka Tel: +421 2 5810 1211
73 Italia Boehringer Ingelheim Italia S. p. A.
Tel: +39 02 5355 1
Suomi/ Finland Boehringer Ingelheim Finland Ky Puh/ Tel: +358 10 3102 800
Κύπρος Boehringer Ingelheim Ellas A. E.
Tηλ: +30 2 10 89 06 300
Sverige Boehringer Ingelheim AB Tel: +46 8 721 21 00
Latvija Boehringer Ingelheim Pharma GmbH Pā rstā vniecī ba Latvijā Tel: +371 67 240 068
United Kingdom Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600
Lietuva Boehringer Ingelheim Pharma Ges mbH Atstovybė Lietuvoje Tel.: +370 37 473922
La dernière date à laquelle cette notice a été approuvée est le {date}
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence Européenne du Médicament (EMEA) http: / /www. emea. europa. eu
74 NOTICE:
INFORMATION DE L’ UTILISATEUR
VIRAMUNE 50mg/ 5ml suspension buvable névirapine
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien
Dans cette notice:
1.
Qu'est -ce que VIRAMUNE et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre VIRAMUNE 3.
Comment prendre VIRAMUNE 4.
Comment conserver VIRAMUNE 6.
Informations supplémentaires
1.
QU'EST-CE QUE VIRAMUNE ET DANS QUEL CAS EST-IL UTILISE
VIRAMUNE appartient à un groupe de médicaments appelés antirétroviraux, utilisés dans le traitement de l'infection par le Virus de l'Immunodéficience Humaine (VIH).
Cette infection est une maladie qui se transmet par du sang infecté ou lors d'un contact sexuel avec une personne infectée.
VIRAMUNE appartient à la classe des inhibiteurs non nucléosidiques de la transcriptase inverse (INNTI).
VIRAMUNE combat l’ infection par le VIH en réduisant le nombre de virus dans le sang.
VIRAMUNE est prescrit en association à d'autres antirétroviraux pour le traitement de l'infection à VIH.
Votre médecin déterminera quels médicaments sont les plus adaptés pour votre cas.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE VIRAMUNE
Ne prenez jamais VIRAMUNE:
- Si vous ou votre enfant êtes allergique (hypersensible) à la névirapine ou à l’ un des excipients
contenus dans VIRAMUNE (voir les autres composants).
- Si, lors d’ un précédent traitement par VIRAMUNE, vous ou votre enfant avez présenté une
inflammation du foie (hépatite), une éruption cutanée grave, ou une atteinte de votre foie.
- Si vous avez une maladie hépatique permanente ou des troubles de la fonction hépatique
- Si vous prenez des produits contenant du millepertuis (Hypericum perforatum), ceci pouvant
réduire l’ effet de VIRAMUNE.
Faites attention avec VIRAMUNE
Au cours des 18 premières semaines de votre traitement par VIRAMUNE, vous devez faire attention à tout signe d’ atteinte hépatique ou cutanée qui peuvent devenir sévère et même mettre votre vie en danger.
75 Si vous présentez une éruption cutanée sévère ou une réaction d’ hypersensibilité (réaction allergique) qui peut prendre la forme d’ une éruption cutanée accompagnée d’ autres effets indésirables comme
- de la fièvre
- la formation de cloques sur la peau
- des plaies dans la bouche
- une inflammation des yeux
- un gonflement du visage
- un œ dème
- un essoufflement
- un malaise général
- ou des douleurs abdominales
VOUS DEVEZ ARRETER DE PRENDRE VIRAMUNE ET CONTACTER VOTRE MEDECIN IMMEDIATEMENT car ces effets peuvent mettre votre vie en danger ou entraîner le décès.
Si vous remarquez sur votre peau un symptôme correspondant à une éruption cutanée même sans autre effet associé, prévenez votre médecin immédiatement, afin qu'il vous indique si vous devez arrêter votre traitement par VIRAMUNE.
Si vous ressentez des symptômes évoquant une atteinte du foie comme
- une perte d’ appétit
- des nausées
- des vomissements
- une coloration jaune de la peau (jaunisse)
- des douleurs abdominales
vous devez arrêter de prendre VIRAMUNE et contacter immédiatement votre médecin.
Si vous présentez des réactions hépatiques sévères, cutanées ou d’ hypersensibilité au cours de votre traitement par VIRAMUNE, VOUS NE DEVEZ PLUS REPRENDRE CE TRAITEMENT sans l'avis préalable de votre médecin.
Vous devez respecter la dose de VIRAMUNE prescrite par votre médecin.
Ceci est particulièrement important pendant les 14 premiers jours du traitement (pour plus d’ informations, voir le paragraphe Comment prendre VIRAMUNE)
Certains patients ont un risque plus élevé de développer des problèmes hépatiques:
- les femmes
- les patients ayant une infection par le virus de l’ hépatite B ou C
- les patients présentant des tests de la fonction hépatique anormaux
- les patients présentant un taux élevé en cellules CD4 lors de l’ initiation du traitement par
VIRAMUNE (plus de 250 cellules/ mm3 chez les femmes et plus de 400 cellules/ mm3 chez les hommes)
Chez certains patients présentant une infection par le VIH à un stade avancé (SIDA) et des antécédents d’ infection opportuniste (définissant l’ entrée en stade SIDA), les signes et symptômes inflammatoires provenant d’ infections antérieures peuvent survenir peu après le début du traitement anti-VIH.
Ces symptômes seraient dus à une amélioration de la réponse immunitaire, permettant à l’ organisme de combattre les infections qui pouvaient être présentes sans symptômes évidents.
Si vous remarquez des symptômes d’ infection, veuillez en informer votre médecin immédiatement.
Une modification des graisses corporelles peut survenir chez des patients recevant une association de traitements antirétroviraux.
Contacter votre médecin si vous remarquez une modification des graisses corporelles.
Certains patients prenant un traitement par association d’ antirétroviraux peuvent présenter une mort du tissu osseux (ostéonécrose).
Les signes d’ ostéonécrose sont une raideur des articulations, des
76 douleurs (en particulier de la hanche, du genou et de l’ épaule) et des difficultés pour se mouvoir.
Si vous ressentez l’ un de ces symptômes, veuillez en informer votre médecin.
Il est important de bien comprendre que VIRAMUNE ne guérit pas l'infection à VIH et que des infections ou d'autres troubles associés à l'infection à VIH peuvent encore survenir.
Il est donc important que vous restiez en contact avec votre médecin pendant votre traitement par VIRAMUNE.
La prise de médicaments antirétroviraux n’ empêche pas la transmission du VIH par contact sexuel ou par le sang.
Utilisation chez les enfants VIRAMUNE suspension buvable peut être pris par des enfants de tout âge.
Suivez rigoureusement les recommandations du médecin qui suit votre enfant pour son traitement par VIRAMUNE.
VIRAMUNE est également disponible sous forme de comprimés pour les enfants les plus âgés et pour les adolescents âgés de moins de 16 ans, pesant 50 kg ou plus ou dont la surface corporelle est supérieure à 1,25 m2
Veuillez indiquer à votre médecin ou à votre pharmacien si vous prenez ou avez pris récemment un autre médicament, même s’ il s’ agit d’ un médicament obtenu sans ordonnance.
Veillez à indiquer à votre médecin tous les médicaments que vous ou votre enfant prenez avant le début du traitement par VIRAMUNE car il peut avoir à vérifier si l’ efficacité de ces médicaments persiste et déterminer si une modification de leur posologie est nécessaire.
Veuillez lire attentivement les notices accompagnant les autres médicaments anti-VIH que vous prenez en même temps que VIRAMUNE.
Il est particulièrement important que vous indiquiez à votre médecin si vous prenez ou si vous avez pris récemment:
- du millepertuis (Hypericum perforatum, médicament pour traiter la dépression),
- de la rifampicine (médicament pour traiter la tuberculose)
- de la rifabutine (médicament pour traiter la tuberculose)
- des macrolides, par exemple la clarithromycine (médicament pour traiter les infections
bactériennes)
- du fluconazole (médicament pour traiter les infections fongiques)
- du kétoconazole (médicament pour traiter les infections fongiques)
- de l’ itraconazole (médicament pour traiter les infections fongiques)
- de la méthadone (médicament utilisé pour le traitement de la dépendance aux opiacés)
- de la warfarine (médicament pour réduire la coagulation du sang)
- une contraception hormonale, par exemple la « pilule »
- de l’ atazanavir (un autre médicament pour traiter l’ infection au VIH)
- du lopinavir/ ritonavir (un autre médicament pour traiter l’ infection au VIH)
- du fosamprénavir (un autre médicament pour traiter l’ infection au VIH)
- de l’ efavirenz (un autre médicament pour traiter l’ infection au VIH)
Votre médecin surveillera avec attention les effets de VIRAMUNE et de ces médicaments si vous prenez VIRAMUNE avec un de médicaments.
Si vous êtes sous dialyse, votre médecin pourra être amené à adapter la dose de VIRAMUNE car le médicament peut être partiellement éliminé de la circulation sanguine lors de la dialyse.
VIRAMUNE suspension buvable peut être administré avec des aliments ou des boissons.
Grossesse et allaitement
77 Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Vous devez interrompre l’ allaitement si vous prenez VIRAMUNE.
Certains médecins recommandent aux femmes infectées par le VIH de ne pas allaiter leur enfant quel que soit leur traitement afin de diminuer les risques de transmission de l’ infection au nourrisson.
Conduite de véhicules et utilisation de machines
Aucune étude spécifique n’ a été menée pour évaluer les effets de la névirapine sur l’ aptitude à conduire des véhicules ou à utiliser des machines.
Informations importantes concernant certains composants de VIRAMUNE
VIRAMUNE suspension buvable contient 150 mg de saccharose et 162 mg de sorbitol par ml de VIRAMUNE suspension buvable.
Ceci doit être pris en compte chez les patients diabétiques.
Si votre médecin vous a dit que vous présentiez une intolérance à certains sucres, contactez votre médecin avant de prendre ce médicament.
VIRAMUNE suspension buvable contient du parahydroxybenzoate de méthyle et du parahydroxybenzoate de propyle qui peuvent causer des réactions allergiques (parfois retardées).
3.
COMMENT PRENDRE VIRAMUNE
Vous devez prendre VIRAMUNE exactement comme votre médecin vous l’ a indiqué.
Si vous avez un doute, parlez en à votre médecin ou votre pharmacien.
VIRAMUNE se présente sous forme d’ une suspension buvable à prendre uniquement par voie orale (par la bouche).
Le flacon doit être bien agité avant l’ administration.
Chez l’ adulte, la dose habituelle est de 20 ml par prise.
Chez l’ enfant, la dose doit être calculée en fonction de l’ âge et du poids du patient ou de sa surface corporelle.
Assurez -vous d’ avoir bien compris les explications du médecin en ce qui concerne la dose qui doit être administrée à votre enfant.
La dose exacte doit être mesurée à l’ aide de la seringue graduée et de son adaptateur conformément aux recommandations suivantes:
1.
Agiter légèrement le flacon 2.
Fixer l’ adaptateur sur le flacon ouvert (maintenir l'adaptateur appuyé contre l'ouverture du flacon, puis visser).
S’ assurer ensuite qu’ il est solidement raccordé 3.
Insérer la seringue dans l’ adaptateur en s’ assurant qu’ elle est bien en place 4.
Retourner le flacon et prélever la dose requise de suspension buvable 5.
Le volume maximal pouvant être prélevé en une seule fois est de 5 ml.
Pour une dose plus importante, répéter les étapes 3 et 4 jusqu’ à l’ obtention du volume requis
Le flacon peut être fermé hermétiquement grâce au couvercle de l'adaptateur.
Si vous utilisez un autre dispositif d’ administration que la seringue graduée (par exemple un verre gradué ou une cuillère), assurez -vous d’ avoir pris la totalité de la dose de VIRAMUNE, des résidus de votre médicament pourraient rester dans le verre ou sur la cuillère.
Cette posologie est ensuite augmentée à 20 ml (200 mg) deux fois par jour.
VIRAMUNE est également disponible sous forme de comprimés dosés à 200 mg pour les patients âgés de plus de 16 ans.
Enfants
78 Pour tous les enfants, la dose recommandée au cours des deux premières semaines de traitement est de 4 mg/ kg pour une posologie en fonction du poids ou de 150 mg/ m2 pour une posologie en fonction de la surface corporelle une fois par jour.
Ensuite, le traitement de votre enfant sera modifié pour une administration deux fois par jour, et votre médecin décidera la dose exacte à lui administrer sur la base de son poids ou de sa surface corporelle.
VIRAMUNE est également disponible sous forme de comprimés dosés à 200 mg pour les enfants les plus âgés, notamment les adolescents, pesant plus de 50 kg ou ayant une surface corporelle supérieure à 1,25 m2.
Le médecin de votre enfant vous indiquera la dose exacte à lui administrer, et contrôlera régulièrement le poids ou la surface corporelle de votre enfant afin d’ adapter la dose.
Si vous avez le moindre doute, consultez le médecin de votre enfant ou votre pharmacien.
VIRAMUNE doit toujours être pris en association à d’ autres traitements antirétroviraux.
Veillez à suivre les recommandations figurant sur les notices accompagnant ces médicaments.
Il est essentiel de respecter strictement la posologie initiale d’ une prise par jour pendant les 14 premiers jours du traitement avant de passer aux deux prises quotidiennes.
Si vous présentez une éruption cutanée pendant cette période, consultez votre médecin avant d’ augmenter la dose.
Vous ou votre enfant devrez prendre VIRAMUNE tant que votre médecin ou celui de votre enfant vous prescrira ce traitement.
Votre médecin surveillera l'état de votre foie ou de celui de votre enfant par des analyses de sang et vérifiera l'absence d'effets indésirables tels que des éruptions cutanées (voir le paragraphe “ Faites attention avec VIRAMUNE ”).
En fonction des résultats, votre médecin pourra décider de suspendre ou d'interrompre le traitement par VIRAMUNE, puis de le reprendre éventuellement à une dose plus faible.
Si vous avez pris plus de VIRAMUNE que vous n’ auriez dû
Les données concernant les surdosages en VIRAMUNE sont actuellement limitées.
Consultez votre médecin ou celui de votre enfant en cas de prise excessive.
Si vous oubliez de prendre VIRAMUNE
Veillez à n'oublier aucune prise.
Si vous vous apercevez de votre oubli dans les 8 heures, prenez la dose suivante dès que possible.
Si vous vous apercevez de votre oubli plus tard, prenez la dose suivante à l’ heure habituelle.
Une prise régulière peut fortement augmenter l'efficacité de l'association des antiviraux que vous recevez et réduire l'apparition de résistances virales.
A moins que votre médecin ou celui de votre enfant ne vous recommande d’ arrêter le traitement par VIRAMUNE, vous devez le suivre rigoureusement, comme il a été prescrit.
Si le traitement par VIRAMUNE a été interrompu pendant plus de sept jours, votre médecin vous demandera de le reprendre ou de reprendre celui de votre enfant en recommençant par une période initiale de 14 jours avec une prise par jour (décrite plus haut) avant de revenir aux deux prises par jour.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
79 Comme tous les médicaments, VIRAMUNE peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tous les patients.
Comme cela est mentionné au paragraphe « Faites attention avec VIRAMUNE », les effets indésirables les plus importants de VIRAMUNE sont des éruptions cutanées et des atteintes du foie graves, pouvant mettre votre vie ou celle de votre enfant en danger.
Ces réactions surviennent principalement au cours des 18 premières semaines du traitement par VIRAMUNE.
Cette période nécessite donc une surveillance étroite par votre médecin
Si vous constatez une quelconque manifestation sur votre peau, informez votre médecin immédiatement.
Si elles surviennent, les éruptions cutanées sont le plus souvent d’ intensité légère à modérée.
Des cas mortels ont été rapportés.
La plupart des éruptions, quelle que soit leur sévérité, surviennent au cours des six premières semaines de traitement.
Si une éruption cutanée associée à un malaise général se manifeste, ,vous devez interrompre le traitement et consulter votre médecin immédiatement.
Surveillez attentivement toute apparition d'une éruption cutanée chez votre enfant.
Une éruption en apparence bénigne (par exemple un érythème fessier) pourrait être liée à l'administration de VIRAMUNE.
En cas de doute, n'hésitez pas à consulter le médecin de votre enfant.
Des réactions d'hypersensibilité (réactions allergiques) peuvent survenir.
Elles peuvent prendre la forme d’ une réaction anaphylactique (caractérisée par une éruption cutanée, un gonflement du visage, des spasmes respiratoires ou un état de choc), ou d'une éruption cutanée accompagnée d'autres effets indésirables tels que fièvre, formation de cloques sur la peau, plaies dans la bouche, inflammation des yeux, gonflement du visage, œ dème, essoufflement, douleurs musculaires ou articulaires, diminution du nombre de globules blancs (granulocytopénie), malaise général ou troubles sévères du foie ou des reins.
Si vous ou votre enfant présentez une éruption cutanée ou l'un des effets indésirables correspondant à une réaction d’ hypersensibilité (allergique), n'oubliez pas d'en informer votre médecin immédiatement car ces réactions peuvent mettre votre vie ou celle de votre enfant en danger.
Certains de ces cas ont été mortels.
Si vous ou votre enfant ressentez des symptômes évoquant une atteinte de votre foie, comme une perte d’ appétit, un mal au cœ ur (nausées), des vomissements, une coloration jaune de la peau (jaunisse), des douleurs abdominales, vous devez en informer votre médecin ou celui de votre enfant.
Evaluation des effets indésirables basée sur les fréquences suivantes:
Très fréquent: chez au moins 1 patient sur 10 traités Fréquent: chez au moins 1 patient sur 100 traités et chez moins de 1 patient sur 10 traités Peu fréquent: chez au moins 1 patient sur 1000 traités et chez moins de 1 patient sur 100 traités Rare: chez au moins 1 patient sur 10 000 traités et chez moins de 1 patient sur 1000 traités
Les effets indésirables décrits ci-dessous ont été observés chez des patients traités par VIRAMUNE:
Très fréquent:
- éruption cutanée
80 Fréquent:
- diminution du nombre de globules blancs (granulocytopénie)
- réactions allergiques (hypersensibilité)
- maux de têtes
- mal au cœ ur (nausées)
- vomissements
- douleurs abdominales
- perte fécale (diarrhée)
- inflammation du foie (hépatite)
- douleurs musculaires (myalgies)
- fatigue
- fièvre
- anomalies des tests de la fonction hépatique
Peu fréquent:
- diminution du nombre de globules rouges (anémie)
- coloration jaune de la peau (jaunisse)
- syndrome de Stevens-Johnson/ syndrome de Lyell
- urticaire
- gonflement du visage (angioedème)
- douleurs articulaires (arthralgies)
Rare:
- inflammation soudaine et intense du foie (hépatite fulminante)
Non connu:
- réaction cutanée avec symptômes généraux (réaction cutanée avec éosinophilie et symptômes
généraux)
bronchospasme ou un choc (anaphylaxie)
L’ association de traitements antirétroviraux peut provoquer des modifications de l’ aspect physique dues à des changements de la répartition des graisses corporelles: perte de la graisse des jambes, des bras et du visage, augmentation de la graisse dans le ventre (intra-abdominale) et dans d’ autres organes internes, augmentation du volume des seins et dépôts graisseux au niveau de la nuque (bosse de bison).
La cause et les effets à long terme de ces désordres ne sont pas connus à ce jour.
Les associations de traitement antirétroviraux peuvent également entraîner une augmentation des taux d’ acide lactique et de sucre dans le sang, une hyperlipidémie (augmentation du taux de graisse dans le sang), et une résistance à l’ insuline.
Les évènements indésirables suivants ont été observés au cours de traitements associant VIRAMUNE à d'autres médicaments anti-rétroviraux:
- diminution du nombre de globules rouges ou de plaquettes sanguines
- inflammation du pancréas
- diminution ou anomalie des sensations au niveau de la peau.
Toutefois, il est peu probable que le traitement par VIRAMUNE soit à l'origine de ces événements.
Utilisation chez les enfants Une diminution du nombre de globules blancs (granulocytopénie) peut être observée, à une fréquence plus élevée chez les enfants que chez les adultes.
Une diminution du nombre de globules rouges (anémie), qui peut être due au traitement par la névirapine, est aussi plus fréquemment observée chez les enfants que chez les adultes.
Comme pour tout symptôme cutané, informez votre médecin si votre enfant présente un effet indésirable.
81 Si vous ressentez un des effets mentionnés comme graves ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER VIRAMUNE SUSPENSION BUVABLE
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser VIRAMUNE après la date de péremption mentionnée sur l’ étui et le flacon après la mention EXP.
VIRAMUNE doit être utilisé dans les 6 mois suivant l’ ouverture du flacon.
Ce médicament ne nécessite pas de précautions particulières de conservation.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient VIRAMUNE
- La substance active est la névirapine.
Chaque ml de contient 10 mg du principe actif névirapine
(sous forme semi-hydratée).
- Les autres composants sont du carbomer, du parahydroxybenzoate de méthyle, du
parahydroxybenzoate de propyle, du sorbitol, du saccharose, du polysorbate 80, de l’ hydroxyde de sodium et de l’ eau purifiée.
Qu’ est ce que VIRAMUNE et contenu de l’ emballage extérieur
VIRAMUNE se présente sous forme de suspension buvable, conditionnée en flacons à utiliser par voie orale; chaque flacon contient 240 ml de suspension.
Une seringue graduée en plastique est fournie pour prélever la bonne dose.
VIRAMUNE est aussi conditionné sous forme de comprimés dosés à 200 mg pour les enfants les plus âgés et les adultes.
Titulaire de l’ autorisation de mise sur le marché
Boehringer Ingelheim International GmbH Binger Strasse 173 55216 Ingelheim am Rhein Allemagne
Fabricant
Boehringer Ingelheim Pharma GmbH & Co.
KG Binger Strasse 173 55216 Ingelheim am Rhein Allemagne
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ Autorisation de mise sur le marché.
België/ Belgique/ Belgien
Boehringer Ingelheim Comm. V.
Tél/ Tel: +32 2 773 33 11
S. C. S.
Boehringer Ingelheim Comm. V.
Tél/ Tel: +32 2 773 33 11
България Бьорингер Ингелхайм Фарма ГмбХ Тел: +359 2 958 79 98
Magyarország Boehringer Ingelheim Pharma Fióktelep Tel.: +36 1 299 8900
Č eská republika Boehringer Ingelheim spol. s r. o.
Tel: +420 234 655 111
Malta Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600
Danmark Boehringer Ingelheim Danmark A/ S Tlf: +45 39 15 88 88
Nederland Boehringer Ingelheim b. v.
Tel: +31 (0) 800 22 55 889
Deutschland Boehringer Ingelheim Pharma GmbH & Co.
KG Tel: +49 (0) 800 77 90 900
Norge Boehringer Ingelheim Norway KS Tlf: +47 66 76 13 00
Eesti Boehringer Ingelheim Pharma GmbH Eesti Filiaal Tel: +372 60 80 940
Österreich Boehringer Ingelheim Austria GmbH Tel: +43 1 80 105-0
Ελλάδα Boehringer Ingelheim Ellas A. E.
Tηλ: +30 2 10 89 06 300
Polska Boehringer Ingelheim Sp. zo. o.
Tel.: +48 22 699 0 699
España Boehringer Ingelheim España S. A.
Tel: +34 93 404 58 00
Portugal Boehringer Ingelheim, Lda.
Tel: +351 21 313 53 00
France Boehringer Ingelheim France S. A. S.
Tél: +33 3 26 50 45 33
România Boehringer Ingelheim Pharma Ges mbH Reprezentanţ a din România Tel: +4 021 330 99 63
Ireland Boehringer Ingelheim Ireland Ltd.
Tel: +353 1 295 9620
Slovenija Boehringer Ingelheim Pharma Podruž nica Ljubljana Tel: +386 1 586 40 00
83 Ísland Vistor hf.
Tel: +354 535 7000
Slovenská republika Boehringer Ingelheim Pharma organizač ná zlož ka Tel: +421 2 5810 1211
Italia Boehringer Ingelheim Italia S. p. A.
Tel: +39 02 5355 1
Suomi/ Finland Boehringer Ingelheim Finland Ky Puh/ Tel: +358 10 3102 800
Κύπρος Boehringer Ingelheim Ellas A. E.
Tηλ: +30 2 10 89 06 300
Sverige Boehringer Ingelheim AB Tel: +46 8 721 21 00
Latvija Boehringer Ingelheim Pharma GmbH Pā rstā vniecī ba Latvijā Tel: +371 67 240 068
United Kingdom Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600
Lietuva Boehringer Ingelheim Pharma Ges mbH Atstovybė Lietuvoje Tel.: +370 37 473922
La dernière date à laquelle cette notice a été approuvée est le {date}
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence Européenne du Médicament (EMEA) http: / /www. emea. europa. eu/
84
European Medicines Agency
EMEA/ H/ C/ 419
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
VIREAD
Résumé EPAR à l’ intention du public
Le présent document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre état de santé ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Viread?
Viread est un médicament contenant le principe actif ténofovir disoproxil, disponible en comprimés en forme d’ amande de couleur bleu clair.
Dans quel cas Viread est -il utilisé?
Viread est un antirétroviral.
Il est indiqué en association avec d’ autres antirétroviraux pour le traitement des adultes infectés par le virus de l’ immunodéficience humaine de type 1 (VIH-1), virus responsable du syndrome de l’ immunodéficience acquise (SIDA).
Pour les patients pour lesquels un antirétroviral antérieur a échoué, les médecins ne devront prescrire Viread qu’ après avoir pris connaissance des antirétroviraux déjà administrés au patient et évalué l’ éventualité d’ une réponse virale à tout nouvel antirétroviral susceptible d’ être prescrit.
Le médicament peut uniquement être obtenu sur ordonnance.
Comment Viread est -il utilisé?
Le traitement par Viread doit être initié par un médecin spécialisé dans les infections à VIH.
La dose recommandée de Viread est d’ un comprimé une fois par jour au cours d’ un repas.
Exceptionnellement, chez les patients ayant des difficultés pour avaler, Viread peut être administré après avoir délité le comprimé dans au moins 100 ml d’ eau, de jus d’ orange ou de jus de raisin et absorbé la suspension obtenue.
Une adaptation de la dose peut être nécessaire en cas d’ insuffisance rénale.
Comment Viread fonctionne-t’ il?
Le principe actif de Viread, le ténofovir disoproxil, est une prodrogue convertie en ténofovir dans l’ organisme.
Il bloque l’ activité de la transcriptase inverse, une enzyme produite par le VIH qui lui permet d’ infecter les cellules et de fabriquer plus de virus.
Viread, en association avec d’ autres antirétroviraux, réduit la quantité de VIH dans le sang et la maintient à un niveau faible.
Viread ne permet pas de guérir l’ infection par le VIH ou le SIDA, mais de retarder la détérioration du système immunitaire et le développement des infections et pathologies associées au SIDA.
Quelles études ont été menées sur Viread?
Viread a été étudié dans le cadre de trois études principales conduites chez 1 343 patients adultes infectés par le VIH.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Les deux premières études ont comparé les effets de l’ ajout de Viread à ceux de l’ ajout d’ un placebo (traitement fictif) chez 741 patients.
La principale mesure d’ efficacité était l’ évolution de la quantité de VIH dans le sang (charge virale) après 4 ou 24 semaines de traitement.
Les effets de Viread ont également été évalués dans une étude conduite chez 602 patients naïfs de traitement (qui n’ ont jamais été traités pour leur infection par le VIH).
L’ étude a comparé les effets de Viread à ceux de la stavudine (autre antirétroviral) en association avec la lamivudine et l’ éfavirenz (autres antirétroviraux).
La principale mesure d’ efficacité était le nombre de patients ayant des charges virales inférieures à 400 copies/ ml après 48 semaines de traitement.
Quels ont été les avantages démontrés par Viread au cours des études?
Viread, en association avec d’ autres antirétroviraux, a permis d’ obtenir une baisse de la charge virale.
Dans la première étude sur des patients prétraités, ceux ayant ajouté Viread à leur traitement existant ont présenté une baisse de la charge virale de 76% après 4 semaines de traitement, contre une augmentation de 4% dans le groupe placebo.
Des résultats similaires ont été observés après 24 semaines de traitement.
La deuxième étude a démontré le même effet avec une baisse de 75% dans le groupe Viread et une baisse de 7% dans le groupe placebo après 24 semaines de traitement.
Chez les patients naïfs de traitement, Viread a été aussi efficace que la stavudine, le nombre de patients ayant des charges virales inférieures à 400 copies/ ml était similaire dans les groupes Viread et stavudine après 48 semaines de traitement.
Quels sont les risques associés à Viread?
Les effets indésirables les plus couramment observés sous Viread (chez plus d’ 1 patient sur 10) sont les nausées (envie de vomir), les vomissements, la diarrhée, les vertiges et l’ hypophosphatémie (diminution du taux de phosphate dans le sang).
Pour une description complète des effets indésirables observés sous Viread, veuillez vous reporter à la notice.
Viread ne doit pas être utilisé chez les personnes pouvant présenter une hypersensibilité (allergie) au ténofovir, au ténofovir disoproxil, au fumarate ou à l’ un des autres ingrédients.
Comme avec les autres médicaments anti-VIH, les patients traités par Viread peuvent présenter un risque de lipodystrophie (modifications de la distribution de la masse grasse corporelle), d’ ostéonécrose (mort du tissu osseux) ou de syndrome de restauration immunitaire (symptômes d’ infection dus à la restauration du système immunitaire).
Les patients ayant des problèmes hépatiques (notamment hépatite B ou C) peuvent présenter un risque accru de lésion hépatique lors du traitement sous Viread.
Comme les autres INTI, Viread peut également provoquer une acidose lactique (accumulation d’ acide lactique dans l’ organisme) et, chez les bébés nés de mères traitées par Viread pendant leur grossesse, un dysfonctionnement mitochondrial (détérioration des composants produisant l’ énergie des cellules, à l’ origine d’ atteintes hématologiques).
Pourquoi Viread a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que les avantages de Viread sont supérieurs aux risques pour le traitement des patients de plus de 18 ans infectés par le VIH-1 en association avec d’ autres antirétroviraux.
En outre, le comité a noté que les avantages de Viread sont basés sur une étude de patients ayant des charges virales élevées et n’ ayant jamais reçu de traitement pour leur infection au VIH et sur des études dans lesquelles Viread a été ajouté au traitement VIH existant auquel le patient ne répondait pas.
Le comité a ainsi recommandé la délivrance de l’ autorisation de mise sur le marché pour Viread.
Viread a d’ abord été autorisé sous « circonstances exceptionnelles » en raison du manque d’ informations au moment de l’ autorisation, pour raisons scientifiques.
La société ayant présenté les informations supplémentaires demandées, les « circonstances exceptionnelles » ont pris fin le 8 juillet 2005.
Autres informations relatives à Viread:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Viread à Gilead Sciences International Limited le 5 février 2002.
L’ autorisation de mise sur le marché a été renouvelée le 5 février 2007.
L’ EPAR complet est disponible à l’ adresse suivante: ici.
©EMEA 2007
©EMEA 2007
3/ 3
Numéro UE
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
Conditionnement
Taille de l’ emballage
EU/ 1/ 01/ 200/ 001 EU/ 1/ 01/ 200/ 002
Viread Viread
245 mg 245 mg
Comprimé pelliculé Comprimé pelliculé
Voie orale Voie orale
Flacon (PEHD) Flacon (PEHD)
30 comprimés 3 x 30 comprimés
1/ 1
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Viread 245 mg comprimés pelliculés
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé pelliculé contient 245 mg de ténofovir disoproxil (sous forme de fumarate), correspondant à 300 mg de fumarate de ténofovir disoproxil ou 136 mg de ténofovir.
Excipients
Chaque comprimé contient 153,33 mg de lactose monohydraté.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé pelliculé.
Comprimé pelliculé en forme d’ amande, de couleur bleu clair, portant, sur une face, l’ inscription « GILEAD » et « 4331 » et sur l’ autre face, l’ inscription « 300 ».
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Infection par le VIH-1:
Viread est indiqué, en association avec d’ autres médicaments antirétroviraux, pour le traitement des patients adultes de plus de 18 ans, infectés par le VIH-1.
La démonstration du bénéfice apporté par Viread en cas d’ infection par le VIH-1 s’ appuie sur une étude réalisée chez des patients naïfs de tout traitement antirétroviral, comprenant des patients ayant une charge virale élevée (> 100 000 copies/ ml) et sur des études dans lesquelles le fumarate de ténofovir disoproxil était ajouté au traitement stable de base existant (généralement, une trithérapie) chez des patients prétraités par antirétroviraux et en échec virologique précoce (< 10 000 copies/ ml, la majorité des patients ayant moins de 5 000 copies/ ml).
Chez les patients infectés par le VIH-1 déjà traités par des antirétroviraux le choix d’ un traitement par Viread doit être basé sur les résultats des tests individuels de résistance virale et/ ou sur l’ historique du traitement des patients.
Infection par le virus de l’ hépatite B:
Viread est indiqué dans le traitement des patients adultes atteints d’ hépatite B chronique présentant une maladie hépatique compensée avec mise en évidence d’ une réplication virale active, une élévation persistante des taux sériques d’ alanine aminotransférases (ALAT) et une inflammation hépatique active et/ ou une fibrose histologiquement prouvées.
Cette indication se base sur les réponses histologiques, virologiques, biochimiques et sérologiques observées principalement chez des patients adultes naïfs de traitement par un nucléoside présentant une hépatite B chronique AgHBe positif ou AgHBe négatif avec fonction hépatique compensée.
4.2 Posologie et mode d’ administration
Le traitement doit être initié par des médecins expérimentés dans la prise en charge de l’ infection par le VIH et/ ou le traitement de l’ hépatite B chronique.
2 Exceptionnellement, chez des patients ayant des difficultés pour avaler, Viread peut être administré après avoir délité le comprimé dans au moins 100 ml d’ eau, de jus d’ orange ou de jus de raisin.
Chez l’ adulte:
La dose recommandée pour le traitement du VIH ou pour le traitement de l’ hépatite B chronique est de 245 mg (un comprimé), à prendre une fois par jour au cours d’ un repas.
Hépatite B chronique:
La durée optimale de traitement n’ est pas connue.
L’ arrêt du traitement peut être envisagé comme suit:
- Chez les patients AgHBe positifs non cirrhotiques, le traitement doit être administré pendant au
moins 6 à 12 mois après confirmation de la séroconversion HBe (négativation AgHBe et indétectabilité de l’ ADN du VHB avec détection d’ anti-HBe) ou jusqu’ à la séroconversion HBs ou jusqu’ à la mise en évidence d’ une perte d’ efficacité (voir rubrique 4.4).
Les taux sériques d’ ALAT et d’ ADN du VHB doivent être contrôlés régulièrement après l’ arrêt du traitement afin de détecter toute rechute virologique tardive.
- Chez les patients AgHBe négatifs non cirrhotiques, le traitement doit être administré au moins
jusqu’ à la séroconversion HBs ou jusqu’ à la mise en évidence d’ une perte d’ efficacité.
En cas de traitement prolongé d’ une durée supérieure à 2 ans, une réévaluation régulière est recommandée afin de confirmer que la poursuite du traitement choisi reste adaptée au patient.
Chez l’ enfant:
Ce médicament ne doit pas être utilisé chez l’ enfant en dessous de 18 ans compte tenu de l’ insuffisance de données concernant la sécurité et l’ efficacité (voir rubrique 5.2).
Chez la personne âgée:
Il n’ y a pas de données disponibles permettant d’ établir une recommandation posologique pour les patients âgés de plus de 65 ans (voir rubrique 4.4).
Insuffisance rénale:
Le ténofovir est éliminé par excrétion rénale et l’ exposition au ténofovir augmente chez les patients insuffisants rénaux.
On dispose de données limitées concernant la tolérance et l’ efficacité du fumarate de ténofovir disoproxil chez les patients qui présentent une insuffisance rénale modérée ou sévère (clairance de la créatinine < 50 ml/ min) et les données de tolérance à long terme n’ ont pas été évaluées en cas d’ insuffisance rénale légère (clairance de la créatinine de 50 à 80 ml/ min).
Par conséquent, chez les patients présentant une insuffisance rénale, le fumarate de ténofovir disoproxil devra être utilisé uniquement s’ il est jugé que les bénéfices potentiels du traitement dépassent les risques potentiels.
Il est recommandé d’ adapter l’ intervalle entre les administrations chez les patients dont la clairance de la créatinine est < 50 ml/ min.
Insuffisance rénale légère (clairance de la créatinine de 50 à 80 ml/ min):
Les données issues des études cliniques étayant l’ administration d’ une dose quotidienne unique de fumarate de ténofovir disoproxil chez les patients présentant une insuffisance rénale légère sont limitées.
Insuffisance rénale modérée (clairance de la créatinine de 30 à 49 ml/ min):
Il est recommandé d’ administrer 245 mg de ténofovir disoproxil (sous forme de fumarate) toutes les 48 heures en se fondant sur une modélisation des données pharmacocinétiques obtenues après administration d’ une dose unique chez des sujets non infectés par le VIH et par le VHB présentant différents degrés d’ insuffisance rénale, y compris insuffisance rénale terminale nécessitant une hémodialyse, mais ceci n’ a pas été confirmé par des études cliniques.
C’ est pourquoi la réponse clinique au traitement et la fonction rénale doivent être étroitement surveillées chez ces patients (voir rubriques 4.4 et 5.2).
Insuffisance rénale sévère (clairance de la créatinine < 30 ml/ min) et patients sous hémodialyse:
En l’ absence de comprimés offrant d’ autres dosages, il n’ est pas possible d’ adapter convenablement la posologie.
Par conséquent, l’ utilisation du médicament chez ce groupe de patients n’ est pas recommandée.
Si aucune alternative de traitement n’ est disponible, des intervalles prolongés entre les doses pourront être définis comme suit:
Insuffisance rénale sévère:
245 mg de ténofovir disoproxil (sous forme de fumarate) peuvent être administrés toutes les 72 à 96 heures (administration deux fois par semaine).
3 Patients sous hémodialyse:
245 mg de ténofovir disoproxil (sous forme de fumarate) peuvent être administrés tous les 7 jours après la fin d’ une séance d’ hémodialyse*.
* Généralement, une administration hebdomadaire sur la base de 3 séances d’ hémodialyse par semaine d’ environ 4 heures chacune, ou après 12 heures d’ hémodialyse cumulées.
Ces adaptations de la posologie n’ ont pas été confirmées dans le cadre d’ études cliniques.
Les simulations indiquent que le prolongement de l’ intervalle entre les administrations n’ est pas optimal et pourrait aboutir à une toxicité accrue et, éventuellement, à une réponse inadéquate au traitement.
C’ est pourquoi la réponse clinique au traitement et la fonction rénale doivent être étroitement surveillées (voir rubriques 4.4 et 5.2).
Aucune recommandation posologique ne peut être établie pour les patients non hémodialysés avec une clairance de la créatinine < 10 ml/ min.
Insuffisance hépatique:
Il n’ est pas nécessaire d’ adapter la posologie pour les patients présentant une insuffisance hépatique (voir rubriques 4.4 et 5.2).
Si Viread est arrêté chez des patients atteints d’ hépatite B chronique avec ou sans co-infection par le VIH, ces patients doivent être étroitement surveillés afin de détecter tout signe d’ exacerbation de l’ hépatite (voir rubrique 4.4).
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
4.4 Mises en garde spéciales et précautions d’ emploi
Informations générales:
Le fumarate de ténofovir disoproxil n’ a pas été étudié chez les patients âgés de moins de 18 ans ou chez les patients âgés de plus de 65 ans.
L’ administration du fumarate de ténofovir disoproxil à des patients âgés devra donc se faire avec une prudence particulière (voir plus bas).
Co-infection par le VIH-1 et l’ hépatite B).
Les patients devront être informés qu’ il n’ a pas été prouvé que le fumarate de ténofovir disoproxil prévienne le risque de transmission du VIH ou du VHB par contacts sexuels ou contamination par le sang.
Des précautions adaptées doivent continuer à être prises.
Viread contient du lactose monohydraté.
En conséquence, les patients présentant des troubles héréditaires rares d’ intolérance au galactose, de déficit en lactase de Lapp ou de malabsorption du glucose/ galactose ne doivent pas prendre ce médicament.
Co-administration d’ autres médicaments:
- Viread ne doit pas être administré avec d’ autres médicaments contenant du fumarate de
ténofovir disoproxil (Truvada ou Atripla).
- Viread ne doit pas non plus être co-administré avec l’ adéfovir dipivoxil.
- La co-administration du fumarate de ténofovir disoproxil avec la didanosine n’ est pas
recommandée.
La co-administration du fumarate de ténofovir disoproxil avec la didanosine a entraîné une augmentation de 40 à 60% de l’ exposition systémique de la didanosine pouvant augmenter le risque d’ effets indésirables liés à la didanosine (voir rubrique 4.5).
De rares cas de pancréatite et d’ acidose lactique, parfois fatals, ont été rapportés.
La co-administration du fumarate de ténofovir disoproxil avec la didanosine à une dose de 400 mg par jour a été associée à une baisse significative du taux de CD4, pouvant être due à une interaction intracellulaire
Dans plusieurs associations testées pour le traitement de l’ infection par le VIH-1, la co-administration d’ un plus faible dosage de didanosine à 250 mg avec le fumarate de ténofovir disoproxil a été associée à des taux élevés d’ échec virologique.
Trithérapie comportant analogues nucléosidiques/ analogues nucléotidiques:
Des taux élevés d’ échec virologique et d’ émergence de résistance ont été rapportés à un stade précoce chez les patients infectés par le VIH lorsque le fumarate de ténofovir disoproxil était associé à la lamivudine et à l’ abacavir, ainsi qu’ à la lamivudine et à la didanosine selon un schéma posologique en une prise par jour.
Fonction rénale:
Le ténofovir est principalement éliminé par voie rénale.
Des cas d’ atteinte rénale, d’ insuffisance rénale, d’ augmentation du taux de créatinine, d’ hypophosphatémie et de tubulopathie proximale (y compris syndrome de Fanconi) ont été rapportés dans le cadre de l’ utilisation du fumarate de ténofovir disoproxil dans la pratique clinique (voir rubrique 4.8).
La tolérance rénale du ténofovir n’ a été étudiée que de façon très limitée chez les patients présentant une insuffisance rénale (ClCr < 80 ml/ min).
Il est recommandé de calculer la clairance de la créatinine chez tous les patients avant l’ initiation du traitement par fumarate de ténofovir disoproxil et également de surveiller la fonction rénale (clairance de la créatinine et phosphate sérique) toutes les 4 semaines pendant la première année de traitement, puis tous les 3 mois.
Chez les patients présentant un risque d’ insuffisance rénale, et notamment les patients qui ont présenté des effets indésirables rénaux lors de l’ administration d’ adéfovir dipivoxil, il faudra envisager une surveillance plus fréquente de la fonction rénale.
Patients présentant une clairance de la créatinine < 50 ml/ min, y compris les patients sous hémodialyse:
On dispose de données limitées concernant la tolérance et l’ efficacité du fumarate de ténofovir disoproxil chez les patients qui présentent une insuffisance rénale.
Par conséquent, le fumarate de ténofovir disoproxil devra être utilisé uniquement s’ il est jugé que les bénéfices potentiels du traitement dépassent les risques potentiels.
Chez les patients présentant une insuffisance rénale sévère (clairance de la créatinine < 30 ml/ min), l’ utilisation du ténofovir n’ est pas recommandée.
Si aucune alternative de traitement n’ est disponible, l’ intervalle entre les administrations doit être adapté et la fonction rénale étroitement surveillée (voir rubriques 4.2 et 5.2).
Si le taux de phosphate sérique est < 1,5 mg/ dl (0,48 mmol/ l) ou si la clairance de la créatinine est diminuée au-dessous de 50 ml/ min chez tout patient recevant du fumarate de ténofovir disoproxil, l’ évaluation de la fonction rénale doit être répétée dans la semaine, y compris la glycémie, la kaliémie, la glycosurie (voir rubrique 4.8, tubulopathie proximale).
L’ interruption du traitement par le fumarate de ténofovir disoproxil doit aussi être envisagée chez les patients présentant une clairance de la créatinine inférieure à 50 ml/ min ou un taux de phosphate sérique inférieur à 1,0 mg/ dl (0,32 mmol/ l).
L’ utilisation du fumarate de ténofovir disoproxil doit être évitée en cas d’ utilisation actuelle ou récente d’ un médicament néphrotoxique (tels les aminosides, l’ amphotéricine B, le foscarnet, le ganciclovir, la pentamidine, la vancomycine, le cidofovir ou l’ interleukine-2).
Si l’ administration concomitante du fumarate de ténofovir disoproxil et de médicaments néphrotoxiques ne peut être évitée, il convient d’ effectuer une surveillance hebdomadaire de la fonction rénale.
Le fumarate de ténofovir disoproxil n’ a pas été cliniquement évalué chez des patients recevant des médicaments sécrétés par la même voie d’ élimination rénale, impliquant les protéines de transport human organic anion transporter (hOAT) 1 et 3 ou la MRP 4 (ex: le cidofovir, médicament connu comme étant néphrotoxique).
Ces protéines de transport rénal pourraient être responsables de la sécrétion tubulaire et en partie de l’ élimination rénale du ténofovir et du cidofovir.
Par conséquent, les paramètres pharmacocinétiques de ces médicaments sécrétés par la même voie d’ élimination rénale impliquant les protéines de transport hOAT 1 et 3 ou la MRP 4 pourraient être modifiés s’ ils sont co- administrés.
Cependant si cette association
5 ne peut être évitée, une surveillance hebdomadaire de la fonction rénale doit être effectuée (voir rubrique 4.5).
Effets osseux:
Au cours d’ une étude clinique contrôlée de 144 semaines comparant le fumarate de ténofovir disoproxil à la stavudine, en association à la lamivudine et à l’ éfavirenz, chez des patients naïfs de traitement antirétroviral infectés par le VIH, de légères diminutions de la densité minérale osseuse au niveau de la hanche et du rachis ont été observées dans les deux groupes de traitement.
A 144 semaines, les diminutions de la densité minérale osseuse au niveau du rachis et les modifications des marqueurs osseux par rapport à l’ initiation du traitement étaient significativement plus importantes dans le groupe fumarate de ténofovir disoproxil.
Les diminutions de la densité minérale osseuse au niveau de la hanche étaient significativement plus importantes dans ce groupe jusqu’ à 96 semaines.
Cependant le risque de fractures n’ a pas été augmenté et il n’ a pas été constaté d’ anomalies osseuses ayant des répercussions cliniques au cours des 144 semaines.
Les anomalies osseuses (pouvant dans de rares cas favoriser la survenue de fractures) peuvent être associées à une tubulopathie rénale proximale (voir rubrique 4.8).
La suspicion d’ anomalies osseuses doit imposer une consultation appropriée.
Maladie hépatique:
La tolérance du ténofovir chez les patients atteints d’ une maladie hépatique décompensée est en cours d’ étude.
Actuellement, la tolérance chez cette population de patients n’ a pas été intégralement évaluée.
Aucunes données ne sont disponibles concernant la tolérance et l’ efficacité chez les patients ayant bénéficié d’ une transplantation hépatique.
Exacerbations de l’ hépatite:
Exacerbations de la maladie au cours du traitement:
Les exacerbations spontanées de l’ hépatite B chronique sont relativement fréquentes et se manifestent par des élévations transitoires du taux sérique d’ ALAT.
Une fois le traitement antiviral instauré, le taux sérique d’ ALAT peut augmenter chez certains patients alors que les taux sériques d’ ADN du VHB diminuent (voir rubrique 4.8).
Chez les patients traités par le ténofovir, les exacerbations sous traitement se sont généralement produites au bout de 4 à 8 semaines de traitement.
Chez les patients atteints d’ une maladie hépatique compensée, ces élévations du taux sérique d’ ALAT ne s’ accompagnent généralement pas d’ une augmentation de la concentration sérique de la bilirubine ou d’ une décompensation hépatique.
Les patients atteints de cirrhose peuvent présenter un risque plus important de décompensation hépatique suite à une exacerbation de l’ hépatite et doivent donc faire l’ objet d’ une étroite surveillance pendant le traitement.
Exacerbations de la maladie après l’ arrêt du traitement:
Des exacerbations aiguës de l’ hépatite ont également été rapportées chez des patients ayant arrêté le traitement contre l’ hépatite B.
Les exacerbations post-traitement sont habituellement associées à une élévation d’ ADN du VHB et semblent le plus souvent spontanément résolutives.
Des cas d’ exacerbations sévères, parfois fatales, ont cependant été rapportés.
La fonction hépatique doit être surveillée régulièrement tant au plan clinique que biologique pendant au moins 6 mois après l’ arrêt du traitement contre l’ hépatite B.
Si nécessaire, une reprise du traitement contre l’ hépatite B pourra s’ imposer.
Chez les patients atteints d’ une maladie hépatique à un stade avancé ou de cirrhose, l’ arrêt du traitement n’ est pas recommandé car les exacerbations post-traitement de l’ hépatite pourraient entraîner une décompensation hépatique.
Les exacerbations de la maladie hépatique sont particulièrement graves et peuvent même s’ avérer fatales chez les patients atteints d’ une maladie hépatique décompensée.
Co-infection par l’ hépatite C ou D:
Aucunes données ne sont disponibles concernant l’ efficacité du ténofovir chez les patients co-infectés par le virus de l’ hépatite C ou D.
Co-infection par le VIH-1 et l’ hépatite B:
Les patients
6 ayant des troubles préexistants de la fonction hépatique (y compris une hépatite chronique active) ont, au cours d’ un traitement par association d’ antirétroviraux, une fréquence plus élevée d’ anomalies de la fonction hépatique et doivent faire l’ objet d’ une surveillance appropriée.
Chez ces patients, en cas d’ aggravation confirmée de l’ atteinte hépatique, l’ interruption ou l’ arrêt du traitement devra être envisagé.
Cependant, il est à noter que les élévations d’ ALAT peuvent faire partie du processus de clairance du VHB lors du traitement par ténofovir (voir plus haut:
Exacerbations de l’ hépatite).
Acidose lactique:
Une acidose lactique, associée habituellement à une stéatose hépatique, a été observée lors de traitements par les analogues nucléosidiques.
Les données précliniques et cliniques semblent indiquer que le risque d’ apparition d’ une acidose lactique, effet de classe des analogues nucléosidiques, lors du traitement par le fumarate de ténofovir disoproxil, est faible.
Cependant, le ténofovir étant structurellement apparenté aux analogues nucléosidiques, ce risque ne peut être exclu.
Les symptômes précoces (hyperlactatémie symptomatique) comprennent des troubles digestifs bénins (nausées, vomissements et douleurs abdominales), une sensation de malaise général, une perte d’ appétit, une perte de poids, des symptômes respiratoires (respiration rapide et/ ou profonde) ou neurologiques (incluant un déficit moteur).
L’ acidose lactique entraîne une mortalité élevée et peut être associée à une pancréatite, une insuffisance hépatique ou une insuffisance rénale.
L’ acidose lactique apparaît généralement après quelques mois de traitement.
Le traitement par les analogues nucléosidiques doit être interrompu en cas d’ hyperlactatémie symptomatique et d’ acidose métabolique/ lactique, d’ une hépatomégalie évolutive ou d’ une élévation rapide des transaminases.
L’ administration d’ analogues nucléosidiques se fera avec une prudence particulière chez tous les patients (notamment les femmes obèses) ayant une hépatomégalie, une hépatite ou tout autre facteur de risque connu d’ atteinte hépatique et de stéatose hépatique (y compris certains médicaments ou l’ alcool).
Les patients co-infectés par le virus de l’ hépatite C et traités par un interféron alpha et la ribavirine sont particulièrement exposés.
Les patients à risque élevé devront faire l’ objet d’ une étroite surveillance.
Lipodystrophie (lipoatrophie/ lipomatose):
Chez les patients infectés par le VIH, les traitements par association d’ antirétroviraux ont été associés à une redistribution de la masse grasse corporelle (lipodystrophie).
Les conséquences à long terme de ces événements ne sont actuellement pas connues.
Le mécanisme à l’ origine de ces anomalies n’ est pas complètement élucidé.
L’ hypothèse d’ une relation entre lipomatose viscérale et inhibiteurs de protéase d’ une part, et lipoatrophie et inhibiteurs nucléosidiques de la transcriptase inverse d’ autre part, a été émise.
Le risque de lipodystrophie est majoré par des facteurs individuels tels qu’ un âge plus avancé et par des facteurs liés au traitement, tels qu’ une plus longue durée du traitement antirétroviral avec les anomalies métaboliques qui lui sont associés.
L’ examen clinique doit comporter une évaluation des signes physiques de redistribution des graisses.
Une attention particulière devra être portée aux dosages effectués à jeun des lipides plasmatiques et de la glycémie.
Les troubles lipidiques devront être pris en charge en clinique de manière appropriée (voir rubrique 4.8).
Le ténofovir étant structurellement proche des analogues nucléosidiques, le risque de lipodystrophie ne peut donc être exclu.
Cependant, des données cliniques à 144 semaines chez des patients naïfs de traitement antirétroviral infectés par le VIH montrent que le risque de lipodystrophie était plus faible avec le fumarate de ténofovir disoproxil qu’ avec la stavudine, administrés avec la lamivudine et l’ éfavirenz.
Dysfonctionnement mitochondrial:
Il a été démontré que les analogues nucléosidiques et nucléotidiques entraînent, in vivo et in vitro, des atteintes mitochondriales plus ou moins sévères.
Des cas de dysfonctionnement mitochondrial ont été rapportés chez des nourrissons non infectés par le VIH, exposés in utero et/ ou en période post-natale à des analogues nucléosidiques.
Les effets indésirables principalement rapportés sont des atteintes hématologiques (anémie, neutropénie) et des troubles métaboliques (hyperlactatémie, hyperlipasémie).
Ces effets indésirables sont souvent transitoires.
Des troubles neurologiques d’ apparition tardive ont été rapportés (hypertonie,
Le caractère transitoire ou permanent de ces troubles neurologiques n’ est pas établi à ce jour.
Tout enfant exposé in utero à des analogues nucléosidiques ou nucléotidiques, y compris les enfants séronégatifs pour le VIH, devra faire l’ objet d’ un suivi clinique et biologique et d’ un bilan approfondi à la recherche d’ un éventuel dysfonctionnement mitochondrial devant tout signe ou symptôme évocateur.
Ces données ne modifient pas les recommandations actuelles nationales quant à l’ utilisation d’ un traitement antirétroviral chez la femme enceinte dans la prévention de la transmission materno-fœ tale du VIH.
Syndrome de Restauration Immunitaire:
Chez les patients infectés par le VIH et présentant un déficit immunitaire sévère au moment de l’ instauration du traitement par association d’ antirétroviraux, une réaction inflammatoire à des infections opportunistes asymptomatiques ou résiduelles peut apparaître et entraîner des manifestations cliniques graves ou une aggravation des symptômes.
De telles réactions ont été observées classiquement au cours des premières semaines ou mois suivant l’ instauration du traitement par association d’ antirétroviraux.
Des exemples pertinents sont les rétinites à cytomégalovirus, les infections mycobactériennes généralisées et/ ou localisées, et les pneumopathies à Pneumocystis jiroveci.
Tout symptôme inflammatoire doit être évalué et un traitement doit être instauré si nécessaire.
Ostéonécrose:
L’ étiologie est considérée comme multifactorielle (incluant l’ utilisation de corticoïdes, la consommation d’ alcool, une immunosuppression sévère, un indice de masse corporelle élevé), cependant des cas d’ ostéonécrose ont été rapportés en particulier chez des patients à un stade avancé de la maladie liée au VIH et/ ou ayant un traitement par association d’ antirétroviraux au long cours.
Il est conseillé aux patients de solliciter un avis médical s’ ils éprouvent des douleurs et des arthralgies, une raideur articulaire ou des difficultés pour se mouvoir.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Les études d’ interaction n’ ont été réalisées que chez l’ adulte.
Des interactions entre le ténofovir et les médicaments métabolisés par le CYP450 ne sont pas attendues, compte tenu des résultats des études in vitro ainsi que des données disponibles concernant le mode d’ élimination du ténofovir.
Utilisation concomitante non recommandée:
Viread ne doit pas être administré avec d’ autres médicaments contenant du fumarate de ténofovir disoproxil (Truvada ou Atripla).
Viread ne doit pas non plus être co-administré avec l’ adéfovir dipivoxil.
Didanosine:
La co-administration du fumarate de ténofovir disoproxil avec la didanosine n’ est pas recommandée (voir rubrique 4.4 et Tableau 1).
Médicaments éliminés par voie rénale:
Le ténofovir étant principalement éliminé par les reins, la co- administration de fumarate de ténofovir disoproxil avec des médicaments diminuant la fonction rénale ou entrant en compétition pour la sécrétion tubulaire active par le biais des protéines de transport hOAT 1, hOAT 3 ou MRP 4 (le cidofovir, par ex.) peut accroître la concentration sérique du ténofovir et/ ou des médicaments co-administrés.
L’ utilisation du fumarate de ténofovir disoproxil doit être évitée en cas d’ utilisation concomitante ou récente d’ un médicament néphrotoxique.
Il peut s’ agir par exemple, mais pas exclusivement, d’ aminosides, d’ amphotéricine B, de foscarnet, de ganciclovir, de pentamidine, de vancomycine, de cidofovir ou d’ interleukine-2 (voir rubrique 4.4).
Le tacrolimus pouvant affecter la fonction rénale, une surveillance étroite est recommandée en cas de co-administration avec le fumarate de ténofovir disoproxil.
8 Autres interactions:
Les interactions entre le fumarate de ténofovir disoproxil et les inhibiteurs de protéase, ainsi que les agents antirétroviraux autres que les inhibiteurs de protéase sont listées dans le Tableau 1 ci-dessous (« ↑ » représente une augmentation, « ↓ » une diminution, « ↔ » l’ absence de changement, « b. i. d. » signifie deux fois par jour et « q. d. » une fois par jour).
Tableau 1:
Interactions entre le fumarate de ténofovir disoproxil et les autres médicaments
Médicament par classes thérapeutiques
Effets sur les concentrations de médicament
Recommandation concernant la co-
(dose en mg)
Pourcentage moyen de variation de l’ ASC, la Cmax, la Cmin
administration avec le fumarate de ténofovir disoproxil 300 mg
ANTI-INFECTIEUX Antirétroviraux Inhibiteurs de protéase Atazanavir/ Ritonavir (300 q. d. / 100 q. d. / 300 q. d.)
Atazanavir:
ASC: ↓ 25% Cmax: ↓ 28% Cmin: ↓ 26% Ténofovir:
ASC: ↑ 37% Cmax: ↑ 34% Cmin: ↑ 29%
Aucune adaptation de la posologie n’ est recommandée.
L’ exposition accrue au ténofovir pourrait potentialiser les effets indésirables du ténofovir, dont les troubles rénaux.
La fonction rénale doit être étroitement surveillée (voir rubrique 4.4).
Lopinavir/ Ritonavir (400 b. i. d. / 100 b. i. d. / 300 q. d.)
Lopinavir/ ritonavir:
Ténofovir:
ASC: ↑ 32% Cmax: ↔ Cmin: ↑ 51%
Aucune adaptation de la posologie n’ est recommandée.
L’ exposition accrue au ténofovir pourrait potentialiser les effets indésirables du ténofovir, dont les troubles rénaux.
La fonction rénale doit être étroitement surveillée (voir rubrique 4.4).
Darunavir/ Ritonavir (300/ 100 b. i. d. / 300 q. d.) INTIs
Ténofovir:
ASC: ↑ 22% Cmin: ↑ 37%
Aucune adaptation de la posologie n’ est recommandée.
L’ exposition accrue au ténofovir pourrait potentialiser les effets indésirables du ténofovir, dont les troubles rénaux.
La fonction rénale doit être étroitement surveillée (voir rubrique 4.4).
Didanosine
La co-administration du fumarate de ténofovir disoproxil avec la didanosine a entraîné une augmentation de 40 à 60% de l’ exposition systémique de la didanosine pouvant augmenter le risque d’ effets indésirables liés à la didanosine.
De rares cas de pancréatite et d’ acidose lactique, parfois fatals, ont été rapportés.
La co- administration du fumarate de ténofovir disoproxil avec la didanosine à une dose de 400 mg par jour a été associée à une baisse significative du taux de CD4, pouvant être
La co-administration du fumarate de ténofovir disoproxil avec la didanosine n’ est pas recommandée (voir rubrique 4.4).
Adéfovir dipivoxil
ASC: ↔ Cmax: ↔
Le fumarate de ténofovir disoproxil ne doit pas être co-administré avec l’ adéfovir dipivoxil (voir rubrique 4.4).
Entécavir
ASC: ↔ Cmax: ↔
Aucune interaction pharmacocinétique cliniquement significative n’ a été observée lors de la co-administration du fumarate de ténofovir disoproxil avec entécavir.
Etudes menées avec d’ autres médicaments:
Aucune interaction pharmacocinétique cliniquement significative n’ a été observée lors de la co-administration du fumarate de ténofovir disoproxil avec emtricitabine, lamivudine, indinavir, éfavirenz, nelfinavir, saquinavir (potentialisé par ritonavir), méthadone, ribavirine, rifampicine, tacrolimus ou l’ association contraceptive hormonale norgestimate/ éthinylestradiol.
Le fumarate de ténofovir disoproxil doit être administré avec un repas, pour augmenter la biodisponibilité du ténofovir (voir rubrique 5.2).
4.6 Grossesse et allaitement
Grossesse Les données cliniques sur l’ exposition au fumarate de ténofovir disoproxil pendant la grossesse sont limitées.
Les études chez l’ animal n’ ont pas montré d’ effets délétères directs ou indirects du fumarate de ténofovir disoproxil sur la gestation, le développement fœ tal, l’ accouchement ou le développement postnatal (voir rubrique 5.3).
Le fumarate de ténofovir disoproxil ne devra être utilisé pendant la grossesse que si le bénéfice potentiel du traitement justifie le risque potentiel pour le fœ tus.
Etant donné que les risques potentiels sur le développement du fœ tus ne sont pas connus, l’ utilisation du fumarate de ténofovir disoproxil chez les femmes en âge de procréer devra s’ accompagner du recours à une contraception efficace.
Allaitement Les études sur l’ animal ont montré que le ténofovir est éliminé dans le lait.
On ne dispose pas de données sur le passage éventuel du ténofovir dans le lait maternel humain.
Il est donc déconseillé aux mères traitées avec le fumarate de ténofovir disoproxil d’ allaiter leur enfant.
En règle générale, il est déconseillé aux femmes infectées par le VIH et le VHB d’ allaiter leur enfant de manière à éviter la transmission du VIH et du VHB au nouveau-né.
10 4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
Cependant, les patients devront être informés que des vertiges ont été observés au cours du traitement par le fumarate de ténofovir disoproxil.
4.8 Effets indésirables
VIH-1:
L’ évaluation de la tolérance issue des données d’ études cliniques est basée sur l’ expérience acquise au cours de deux études réalisées chez 653 patients prétraités, recevant pendant 24 semaines, en association avec d’ autres antirétroviraux, un traitement comprenant le fumarate de ténofovir disoproxil (n = 443) versus placebo (n = 210) ainsi que dans une étude comparative contrôlée en double aveugle réalisée chez 600 patients naïfs recevant un traitement par le ténofovir disoproxil fumarate (n = 299) ou la stavudine (n = 301) en association avec la lamivudine et l’ éfavirenz pendant 144 semaines.
Des effets indésirables associés au traitement par le fumarate de ténofovir disoproxil en association avec d’ autres antirétroviraux sont attendus chez environ un tiers des patients traités.
Ces effets indésirables sont généralement des troubles gastro-intestinaux légers à modérés.
Les effets indésirables susceptibles d’ être liés (au moins possiblement) au traitement sont présentés ci- dessous en fréquence absolue par classe / organe.
Au sein de chaque groupe de fréquence, les effets indésirables sont présentés suivant un ordre décroissant de gravité.
Voir également:
Expérience acquise depuis la commercialisation ci-dessous.
Troubles du métabolisme et de la nutrition:
Très fréquent: hypophosphatémie
Affections du système nerveux:
Très fréquent: vertiges
Affections gastro-intestinales:
Très fréquent: diarrhées, vomissements, nausées Fréquent: flatulences
Environ 1% des patients traités par le fumarate de ténofovir disoproxil ont arrêté le traitement en raison d’ effets indésirables gastro-intestinaux.
Les traitements par association d’ antirétroviraux ont été associés à des anomalies métaboliques telles que des hypertriglycéridémie, hypercholestérolémie, résistance à l’ insuline, hyperglycémie et hyperlactatémie (voir rubrique 4.4).
Les traitements par association d’ antirétroviraux ont été associés, chez les patients infectés par le VIH, à une redistribution de la masse grasse corporelle (lipodystrophie), incluant une perte du tissu adipeux sous-cutané périphérique et facial, une augmentation de la masse grasse intra-abdominale et viscérale, une hypertrophie mammaire et une accumulation de la masse grasse au niveau rétro-cervical (bosse de bison).
Au cours d’ une étude clinique contrôlée de 144 semaines comparant le fumarate de ténofovir disoproxil à la stavudine, en association à la lamivudine et à l’ éfavirenz, chez des patients naïfs de traitement antirétroviral, les patients du groupe ténofovir disiproxil ont eu une incidence significativement plus faible de lypodistrophie que les patients du groupe stavudine.
Le groupe fumarate de ténofovir disoproxil a aussi été associé à une augmentation moyenne des triglycérides à jeun et du cholestérol total significativement plus faible par rapport au groupe comparateur.
11 Chez les patients infectés par le VIH et présentant un déficit immunitaire sévère au moment de l’ instauration du traitement par une association d’ antirétroviraux, une réaction inflammatoire à des infections opportunistes asymptomatiques ou résiduelles peut se produire (voir rubrique 4.4).
Des cas d’ ostéonécrose ont été rapportés, en particulier chez des patients présentant des facteurs de risque connus, un stade avancé de la maladie liée au VIH ou un traitement par association d’ antirétroviraux au long cours.
Leur fréquence de survenue n’ est pas connue (voir rubrique 4.4).
Hépatite B:
L’ évaluation de la tolérance issue des données d’ études cliniques est basée sur l’ expérience acquise au cours de deux études comparatives contrôlées en double aveugle réalisées chez 641 patients atteints d’ hépatite B chronique et d’ une maladie hépatique compensée recevant pendant 48 semaines un traitement par ténofovir disoproxil 245 mg (sous forme de fumarate) par jour (n = 426) ou par adéfovir dipivoxil 10 mg par jour (n = 215).
Les effets indésirables susceptibles d’ être liés (au moins possiblement) au traitement sont présentés ci- dessous par fréquence et par classe / organe.
Les fréquences sont définies comme fréquent (≥ 1/ 100, < 1/ 10).
Expérience acquise depuis la commercialisation ci-dessous.
Affections du système nerveux:
Fréquent: céphalées
Affections gastro-intestinales:
Fréquent: diarrhées, vomissements, douleurs abdominales, nausées, distension abdominale, flatulences
Affections hépatobiliaires:
Fréquent: élévation du taux d’ ALAT
Troubles généraux et anomalies au site d’ administration:
Fréquent: fatigue
Exacerbations en cours de traitement:
Lors des études chez les patients naïfs de traitement par un nucléoside, des élévations d’ ALAT sous traitement > 10 fois la limite supérieure de la normale (LSN) et > 2 fois le niveau initial ont été notées chez 2,6% des patients traités par le fumarate de ténofovir disoproxil versus 1,9% des patients traités par l’ adéfovir dipivoxil.
Chez les patients traités par le fumarate de ténofovir disoproxil, les élévations d’ ALAT sous traitement sont apparues avec un délai médian de survenue de 8 semaines, se sont résolues lors de la poursuite du traitement et, dans la majorité des cas, ont été associées à une réduction ≥ 2 log10 copies/ ml de la charge virale précédant l’ élévation d’ ALAT ou coïncidant avec elle.
Une surveillance régulière de la fonction hépatique est recommandée pendant le traitement.
Expérience acquise depuis la commercialisation:
En plus des effets indésirables rapportés lors des études cliniques, les possibles effets indésirables suivants ont également été identifiés durant la pharmacovigilance depuis la commercialisation du fumarate de ténofovir disoproxil.
Les fréquences sont définies comme rare (≥ 1/ 10 000, < 1/ 1 000) ou très rare (< 1/ 10 000), y compris les cas isolés.
Ces réactions ayant été rapportées sur la base du volontariat au sein d’ une population de taille non connue, il n’ est pas toujours possible d’ en estimer la fréquence.
Troubles du métabolisme et de la nutrition:
Rare: acidose lactique Fréquence indéterminée: hypokaliémie
Affections respiratoires, thoraciques et médiastinales:
Très rare: dyspnée
Affections gastro-intestinales:
Rare: pancréatite
12 Affections hépatobiliaires:
Rare: augmentation des transaminases Très rare: hépatite Fréquence indéterminée: stéatose hépatique
Affections de la peau et du tissu sous-cutané:
Rare: rash
Affections musculo-squelettiques et systémiques:
Fréquence indéterminée: rhabdomyolyse, ostéomalacie (se manifestant par des douleurs osseuses et pouvant dans de rares cas favoriser la survenue de fractures), faiblesse musculaire, myopathie
Affections du rein et des voies urinaires:
Rare: insuffisance rénale aiguë, insuffisance rénale, tubulopathie rénale proximale (y compris syndrome de Fanconi), élévation de la créatinine Très rare: nécrose tubulaire aiguë Fréquence indéterminée: néphrite (y compris néphrite interstitielle aigüe), diabète insipide néphrogénique
Troubles généraux et anomalies au site d’ administration:
Très rare: asthénie
Les effets indésirables suivants, présentés ci-dessus par classe d’ organes, peuvent survenir à la suite d’ une tubulopathie rénale proximale: rhabdomyolyse, ostéomalacie (se manifestant par des douleurs osseuses et pouvant dans de rares cas favoriser la survenue de fractures), hypokaliémie, faiblesse musculaire, myopathie et hypophosphatémie.
En l’ absence de tubulopathie rénale proximale, ces effets ne sont pas considérés comme étant associés de manière causale avec le traitement par le fumarate de ténofovir disoproxil.
4.9 Surdosage
En cas de surdosage, le patient devra être surveillé afin d’ identifier d’ éventuelles manifestations toxiques (voir rubriques 4.8 et 5.3) et un traitement adapté de soutien standard devra être mis en œ uvre.
Le ténofovir peut être éliminé par hémodialyse; la clairance médiane du ténofovir par hémodialyse est de 134 ml/ min.
L’ élimination du ténofovir par dialyse péritonéale n’ a pas été étudiée.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Inhibiteurs nucléosidiques et nucléotidiques de la transcriptase inverse, code ATC:
J05AF07
Mécanisme d’ action:
Le fumarate de ténofovir disoproxil est le sel (acide fumarique) de la prodrogue ténofovir disoproxil.
Le ténofovir disoproxil est absorbé et converti en ténofovir, la substance active, un analogue nucléosidique monophosphate (nucléotide).
Le ténofovir est ensuite transformé en un métabolite actif, le ténofovir diphosphate, un strict terminateur de chaîne, par des enzymes cellulaires exprimées de manière constitutive.
Le ténofovir diphosphate a une demi-vie intracellulaire de 10 heures dans les cellules mononucléées du sang périphérique (CMSP) activées et de 50 heures dans les CMSP non activées.
Le ténofovir diphosphate inhibe la transcriptase inverse du VIH-1 et la polymérase du VHB par liaison compétitive directe avec le substrat désoxyribonucléotidique naturel et après incorporation dans l’ ADN au niveau de la terminaison de la chaîne d’ ADN.
Le ténofovir diphosphate est un faible inhibiteur des polymérases cellulaires α, β et γ.
13 avéré sans effet sur la synthèse de l’ ADN mitochondrial ou sur la production d’ acide lactique lors des tests in vitro, pour des concentrations allant jusqu’ à 300 µmol/ l.
Données relatives au VIH:
Activité antivirale in vitro vis-à-vis du VIH:
La concentration de ténofovir nécessaire pour produire une inhibition de 50% (CE50) des souches sauvages de laboratoire du VIH-1IIIB est comprise entre 1 et 6 µmol/ l dans les lignées cellulaires lymphoïdes et s’ élève à 1,1 µmol/ l vis-à-vis des isolats primaires du VIH-1 de sous-type B dans les CMSP.
Le ténofovir est également actif vis-à-vis des VIH-1 des sous-types A, C, D, E, F, G et O, vis-à-vis du VIHBaL dans les monocytes/ macrophages primaires.
Le ténofovir montre également une activité in vitro vis-à-vis du VIH-2, avec une CE50 de 4,9 µmol/ l dans les cellules MT-4.
Résistance:
Des souches VIH-1 dont la sensibilité au ténofovir était réduite et dont la transcriptase inverse présentait la mutation K65R ont été sélectionnées in vitro et chez certains patients (voir:
Le fumarate de ténofovir disoproxil doit être évité chez les patients pré-traités par des antirétroviraux porteurs de souches présentant la mutation K65R (voir rubrique 4.4).
Des études cliniques menées chez des patients prétraités ont évalué l’ activité anti-VIH du ténofovir disoproxil 245 mg (sous forme de fumarate) vis-à-vis des souches de VIH-1 présentant une résistance aux inhibiteurs nucléosidiques.
Les résultats indiquent que les patients dont le VIH exprimait au moins 3 résistances associées aux analogues de la thymidine (TAMs) comprenant les mutations M41L ou L210W de la transcriptase inverse ont présenté une réponse réduite au traitement par ténofovir disoproxil 245 mg (sous forme de fumarate).
Résultats cliniques:
Les effets du fumarate de ténofovir disoproxil ont été démontrés au cours d’ études cliniques d’ une durée de 48 semaines, menées chez des patients adultes prétraités et naïfs, infectés par le VIH-1.
Dans l’ étude GS-99-907, 550 patients prétraités ont reçu soit un placebo soit le ténofovir disoproxil 245 mg (sous forme de fumarate) pendant 24 semaines.
A la baseline, le taux de CD4 moyen était de 427 cellules/ mm3, la charge virale moyenne de 3,4 log10 copies/ ml (78% des patients avaient une charge virale < 5 000 copies/ ml) et la durée moyenne du traitement antirétroviral antérieur de 5,4 ans.
L’ analyse génotypique d’ isolats de VIH obtenus à la baseline chez 253 patients a révélé que 94% des patients présentaient des mutations de résistance du VIH-1 aux inhibiteurs nucléosidiques de la transcriptase inverse, 58% présentaient des mutations de résistance aux inhibiteurs de protéases et 48% des mutations de résistance aux inhibiteurs non nucléosidiques de la transcriptase inverse.
Après 24 semaines de traitement, la variation moyenne pondérée en fonction du temps de la charge virale par rapport à la charge virale à la baseline (DAVG24) était respectivement de -0,03 log10 copies/ ml et -0,61 log10 copies/ ml dans le groupe placebo et dans le groupe ténofovir disoproxil 245 mg (sous forme de fumarate) (p < 0,0001).
On a constaté une différence statistiquement significative en faveur du groupe ténofovir disoproxil 245 mg (sous forme de fumarate) en terme de variation moyenne pondérée en fonction du temps à la semaine 24 (DAVG24) par rapport à la baseline, du taux de CD4 (+13 cellules/ mm3 dans le groupe ténofovir disoproxil 245 mg (sous forme de fumarate) contre -11 cellules/ mm3 dans le groupe placebo, p = 0,0008).
La réponse antivirale au ténofovir disoproxil fumarate a été durable sur une période de 48 semaines (la DAVG48 a été de – 0,57 log10 copies/ ml, la proportion de patients avec un ARN du VIH-1 inférieur à 400 ou 50 copies/ ml était respectivement de 41% et 18%).
Huit, soit 2% des patients traités par le ténofovir disoproxil 245 mg (sous forme de fumarate) ont développé la mutation K65R au cours des 48 premières semaines.
L’ étude GS-99-903, conduite sur 144 semaines, en double aveugle, et contrôlée, a évalué l’ efficacité et la tolérance du ténofovir disoproxil 245 mg (sous forme de fumarate) versus la stavudine chacun en association avec la lamivudine et l’ éfavirenz chez des patients infectés par le VIH-1 naïfs de traitement antirétroviral.
Les patients ont été stratifiés
14 en fonction du taux initial d’ ARN du VIH-1 et du nombre initial de CD4.
Quarante-trois pour cent des patients avaient une charge virale initiale > 100 000 copies/ ml et 39% avaient des nombres de CD4 < 200 cellules/ ml.
L’ analyse en intention de traiter (pour laquelle les données manquantes et changements de traitement antirétroviral (ART) étaient comptés comme des échecs) a montré que la proportion de patients avec une charge virale VIH-1 inférieure à 400 copies/ ml et 50 copies/ ml à 48 semaines de traitement était respectivement de 80% et 76%, dans le bras ténofovir disoproxil 245 mg (sous forme de fumarate) comparé à 84% et 80% dans le bras stavudine.
A 144 semaines, la proportion de patients avec une charge virale VIH-1 inférieure à 400 copies/ ml et 50 copies/ ml était respectivement de 71% et 68% dans le bras ténofovir disoproxil 245 mg (sous forme de fumarate) comparé à 64% et 63% dans le bras stavudine.
La variation moyenne du taux d’ ARN du VIH-1 et du nombre de CD4 à 48 semaines de traitement par rapport aux valeurs initiales a été comparable dans les deux groupes de traitement (-3,09 et -3,09 log10 copies/ ml; +169 et 167 cellules/ mm3 respectivement dans les groupes ténofovir disoproxil 245 mg (sous forme de fumarate) et stavudine).
Ces variations moyennes par rapport aux valeurs initiales sont restées similaires à 144 semaines dans les 2 groupes de traitement (-3,07 et -3,03 log10 copies/ ml; +263 et +283 cellules/ mm3 respectivement dans les groupes ténofovir disoproxil 245 mg (sous forme de fumarate) et stavudine).
Une réponse homogène au traitement par le ténofovir disoproxil 245 mg (sous forme de fumarate) a été observée, quels que soient le taux initial d’ ARN du VIH-1 et le nombre initial de CD4.
La mutation K65R est survenue chez un pourcentage légèrement supérieur de patients dans le groupe fumarate de ténofovir disoproxil par rapport au groupe témoin actif (2,7% contre 0,7%).
La résistance à l’ éfavirenz ou à la lamivudine a dans tous les cas soit précédé le développement de la mutation K65R, soit été concomitante au développement de cette mutation.
Huit patients ont présenté la mutation K65R dans le groupe ténofovir disoproxil 245 mg (sous forme de fumarate), 7 pendant les 48 premières semaines de l’ essai et le dernier à la semaine 96.
Aucune mutation K65R supplémentaire ne s’ est développée jusqu’ à 144 semaines.
Les analyses aussi bien génotypiques que phénotypiques n’ ont mis en évidence aucun autre mode de résistance au ténofovir.
Données relatives au VHB:
Activité antivirale in vitro vis-à-vis du VHB:
L’ activité antivirale in vitro du ténofovir vis-à-vis du VHB a été évaluée dans la lignée cellulaire HepG2 2.2.15.
Les valeurs de la CE50 du ténofovir ont été comprises entre 0,14 et 1,5 µmol/ l, avec des valeurs de la CC50 (concentration amenant une cytotoxicité de 50%) > 100 µmol/ l.
Résistance:
Résultats cliniques).
Lors des tests sur cellules, des souches de VHB exprimant les mutations rtV173L, rtL180M et rtM204I/ V associées à une résistance à la lamivudine et la telbivudine ont montré une sensibilité au ténofovir de 0,7 à 3,4 fois celle du virus de type sauvage.
Des souches de VHB exprimant les mutations rtL180M, rtT184G, rtS202G/ I, rtM204V et rtM250V associées à une résistance à l’ entécavir ont montré une sensibilité au ténofovir de 0,6 à 6,9 fois celle du virus de type sauvage.
Des souches de VHB exprimant les mutations rtA181V et rtN236T associées à une résistance à l’ adéfovir ont montré une sensibilité au ténofovir de 2,9 à 10 fois celle du virus de type sauvage.
Les virus porteurs de la mutation rtA181T sont restés sensibles au ténofovir avec des valeurs de la CE50 correspondant à 1,5 fois celle du virus de type sauvage.
Résultats cliniques:
La démonstration du bénéfice apportée par le fumarate de ténofovir disoproxil se base sur les réponses histologiques, virologiques, biochimiques et sérologiques observées principalement chez les adultes naïfs de traitement présentant une hépatite B chronique AgHBe positif ou AgHBe négatif associée à une maladie hépatique compensée.
Expérience acquise chez les patients atteints d’ une maladie hépatique compensée:
Les résultats sur 48 semaines de deux études randomisées de phase 3 en double aveugle comparant le fumarate de ténofovir disoproxil et l’ adéfovir dipivoxil chez des patients atteints d’ une maladie hépatique
L’ étude GS-US-174-0102 a été menée chez 375 patients AgHBe négatifs et Ac anti-HBe positifs (randomisés et traités).
Lors de ces deux études, le fumarate de ténofovir disoproxil s’ est avéré significativement supérieur à l’ adéfovir dipivoxil s’ agissant du critère principal d’ efficacité, la réponse complète (définie comme un taux d’ ADN de VHB < 400 copies/ ml et une amélioration du score d’ activité nécro-inflammatoire de Knodell d’ au moins 2 points sans détérioration du score de fibrose de Knodell).
Le traitement par ténofovir disoproxil 245 mg (sous forme de fumarate) a également été associé à des proportions significativement plus grandes de patients présentant un taux d’ ADN du VHB < 400 copies/ ml par comparaison avec le traitement par adéfovir dipivoxil 10 mg.
Les deux traitements ont donné des résultats similaires en termes de réponse histologique (définie comme une amélioration du score d’ activité nécro-inflammatoire de Knodell d’ au moins 2 points sans détérioration du score de fibrose de Knodell) à la semaine 48 (voir le Tableau 2 ci-dessous).
Lors de l’ étude GS-US-174-0103, une proportion significativement plus grande de patients dans le groupe fumarate de ténofovir disoproxil, par rapport aux patients du groupe adéfovir dipivoxil, a présenté un taux d’ ALAT normalisé et a obtenu une négativation de l’ AgHBs à la semaine 48 (voir le Tableau 2 ci-dessous).
16 Tableau 2:
Paramètres d’ efficacité chez les patients AgHBe positifs et AgHBe négatifs compensés à la semaine 48
Etude 174-0102 (AgHBe
négatifs)
Etude 174-0103 (AgHBe positifs)
Paramètre
Ténofovir
Adéfovir dipivoxil
Ténofovir Adéfovir dipivoxil
disoproxil 245 mg (sous forme de fumarate) n = 250
10 mg disoproxil 245 mg (sous forme de n = 125 fumarate) n = 176
10 mg n = 90
Réponse complète (%) Histologie
71*
49 67*
12
Réponse histologique (%)b
72
69
68
Réduction médiane du taux d’ ADN du VHB par rapport au taux initialc (log10 copies/ ml) ADN du VHB (%)
-4,7*
-6,4*
-3,7
< 400 copies/ ml (< 69 UI/ ml) ALAT (%)
93*
63
13
ALAT normaliséed Sérologie (%)
76
77
54
Négativation AgHBe/ séroconversion HBe
Sans objet Sans objet
22/ 21
18/ 18
Négativation AgHBs/ séroconversion HBs
0/ 0 0/ 0
3*/ 1
0/ 0
* valeur de p versus adéfovir dipivoxil < 0,05; a Réponse complète définie comme un taux d’ ADN du VHB < 400 copies/ ml et une amélioration du score d’ activité nécro-inflammatoire de Knodell d’ au moins 2 points sans détérioration du score de fibrose de Knodell; b Amélioration du score d’ activité nécro-inflammatoire de Knodell d’ au moins 2 points sans détérioration du score de fibrose de Knodell; c La réduction médiane du taux d’ ADN du VHB par rapport au taux initial reflète uniquement la différence entre le taux initial d’ ADN du VHB et la limite de détection (LDD) du test, d La population prise en compte pour l’ analyse de la normalisation du taux d’ ALAT comprenait uniquement les patients dont le taux d’ ALAT était supérieur à la LSN à l’ initiation de l’ étude.
L’ administration du fumarate de ténofovir disoproxil a été associé à des proportions significativement plus grandes de patients présentant un taux d’ ADN du VHB indétectable (< 169 copies/ ml [< 29 UI/ ml]; ce qui correspond à la limite de quantification du test de Roche Cobas Taqman pour le VHB), par comparaison avec l’ adéfovir dipivoxil (étude GS-US-174-0102; 91%, 56% et étude GS-US-174-0103; 69%, 9%, respectivement).
La réponse au traitement par fumarate de ténofovir disoproxil a été comparable chez les patients prétraités par un nucléoside (n = 51) et les patients naïfs de traitement par un nucléoside (n = 375) ainsi que chez les patients présentant initialement un taux d’ ALAT normal (n = 21) et anormal (n = 405) lorsque les études GS-US-174-0102 et GS-US-174-0103 ont été combinées.
Sur les 51 patients prétraités par un nucléoside, 49 avaient reçu précédemment de la lamivudine.
73% des patients prétraités par un nucléoside et de 69% des patients naïfs de traitement par un nucléoside ont obtenu une réponse complète au traitement; 90% des patients naïfs de traitement par un nucléoside et 88% des patients prétraités par un nucléoside ont obtenu une réduction du taux d’ ADN du VHB
Tous les patients dont le taux d’ ALAT était normal initialement et 88% des patients dont le taux d’ ALAT était initialement anormal ont obtenu une réduction du taux d’ ADN du VHB < 400 copies/ ml.
Lors d’ une étude randomisée contrôlée en double aveugle sur 48 semaines du ténofovir disoproxil 245 mg (sous forme de fumarate) chez des patients co-infectés par le VIH-1 et par l’ hépatite B chronique avec traitement antérieur par la lamivudine (étude ACTG 5127), les taux sérique moyens initiaux d’ ADN du VHB chez les patients affectés par randomisation au groupe ténofovir ont été de 9,45 log10 copies/ ml (n = 27).
Chez les patients pour lesquels des données étaient disponibles à 48 semaines (n = 18), le traitement par ténofovir disoproxil 245 mg (sous forme de fumarate) a été associé à une réduction moyenne du taux sérique d’ ADN du VHB par rapport au taux initial de 5,74 log10 copies/ ml.
En outre, 61% des patients présentaient un taux d’ ALAT normal à la semaine 48.
Expérience acquise chez les patients montrant une réplication virale persistante:
L’ efficacité et la tolérance du ténofovir disoproxil 245 mg (sous forme de fumarate) ou du ténofovir disoproxil 245 mg (sous forme de fumarate) associé à 200 mg d’ emtricitabine est en cours d’ évaluation dans le cadre d’ une étude randomisée en double aveugle (étude GS-US-174-0106) chez des patients AgHBe positifs et AgHBe négatifs ayant connu une virémie persistante (taux d’ ADN du VHB ≥ 1 000 copies/ ml) sous traitement par adéfovir dipivoxil 10 mg pendant plus de 24 semaines.
Globalement, à la semaine 24, le traitement à base de ténofovir a abouti chez 77% (46/ 60) des patients à un taux d’ ADN du VHB < 400 copies/ ml (< 69 UI/ ml) et chez 62% (37/ 60) des patients à un taux d’ ADN du VHB indétectable (inférieur à 169 copies/ ml [< 29 UI/ ml]; ce qui correspond à la limite de quantification du test de Roche Cobas TaqMan pour le VHB).
Par ailleurs, à la semaine 24, le pourcentage de patients présentant un taux d’ ALAT normal était de 68% (42/ 62).
Résistance clinique:
Chez 426 patients AgHBe négatifs (GS-US-174-0102, n = 250) et AgHBe positifs (GS-US-174-0103, n = 176) les altérations génotypiques de la polymérase du VHB ont été évaluées.
Des évaluations par des tests de résistance génotypique ont été réalisées chez tous les patients présentant un taux d’ ADN du VHB > 400 copies/ ml à la semaine 48.
Aucune mutation associée à une résistance au fumarate de ténofovir disoproxil n’ a été identifiée.
5.2 Propriétés pharmacocinétiques
Le fumarate de ténofovir disoproxil est une prodrogue et un ester hydrosoluble rapidement transformé, in vivo, en ténofovir et en formaldéhyde.
Le ténofovir subit une transformation intracellulaire en ténofovir monophosphate et en ténofovir diphosphate, la substance active.
Absorption Après administration orale de fumarate de ténofovir disoproxil à des patients infectés par le VIH, le fumarate de ténofovir disoproxil est rapidement absorbé et transformé en ténofovir.
Les valeurs moyennes (% CV) de la Cmax, de l’ ASC 0-∞ et de la Cmin, du ténofovir, obtenues chez des patients infectés par le VIH après administration de doses multiples de fumarate de ténofovir disoproxil, étaient respectivement égales à 326 (36,6%) ng/ ml, 3 324 (41,2%) ng·h/ ml et 64,4 (39,4%) ng/ ml.
Les concentrations sériques maximales de ténofovir sont observées dans l’ heure de l’ administration chez les sujets à jeun et dans les deux heures si le médicament est pris avec des aliments.
La biodisponibilité orale du ténofovir à partir du fumarate de ténofovir disoproxil chez les sujets à jeun est d’ environ 25%.
L’ administration de fumarate de ténofovir disoproxil avec un repas riche en graisse augmente la biodisponibilité orale, avec une augmentation de l’ ASC du ténofovir d’ environ 40% et de la Cmax d’ environ 14%.
Après la première prise de fumarate de ténofovir disoproxil chez un patient avec un repas, la Cmax sérique médiane est comprise entre 213 et 375 ng/ ml.
Cependant, l’ administration de fumarate de ténofovir disoproxil avec un repas léger n’ a pas d’ effet significatif sur la pharmacocinétique du ténofovir.
18 Distribution Après administration intraveineuse, le volume de distribution du ténofovir à l’ état d’ équilibre est estimé à environ 800 ml/ kg.
Après administration orale de fumarate de ténofovir disoproxil, le ténofovir diffuse dans la plupart des tissus, les concentrations les plus élevées étant atteintes dans les reins, le foie et l’ intestin (études précliniques).
La liaison in vitro du ténofovir aux protéines plasmatiques ou sériques a été inférieure à 0,7 et 7,2% respectivement, dans l’ intervalle de concentrations compris entre 0,01 et 25 µg/ ml.
Biotransformation Les études in vitro ont montré que ni le fumarate de ténofovir disoproxil ni le ténofovir ne sont des substrats pour les enzymes du CYP450.
Par ailleurs, à des concentrations bien plus élevées (environ 300 fois) que celles observées in vivo, le ténofovir n’ a pas entraîné in vitro l’ inhibition des médicaments métabolisés par chacune des principales isoenzymes du CYP450 humain, impliquées dans la biotransformation des médicaments (CYP3A4, CYP2D6, CYP2C9, CYP2E1 et CYP1A1/ 2).
A la concentration de 100 µmol/ l, le fumarate de ténofovir disoproxil n’ a eu d’ effet sur aucune des isoenzymes du CYP450, à l’ exception de la CYP1A1/ 2, pour laquelle une réduction peu importante (6%), mais statistiquement significative, du métabolisme du substrat de la CYP1A1/ 2 a été observée.
Sur la base de ces données, l’ apparition d’ interactions médicamenteuses cliniquement significatives entre le fumarate de ténofovir disoproxil et les médicaments métabolisés par le CYP450, reste peu probable.
Elimination Le ténofovir est principalement éliminé par voie rénale, à la fois par filtration et par un système de transport tubulaire actif, environ 70 à 80% de la dose excrétée se retrouvant sous forme inchangée dans l’ urine après administration intraveineuse.
La clairance totale a été estimée à environ 230 ml/ h/ kg (environ 300 ml/ min).
La clairance rénale a été estimée à environ 160 ml/ h/ kg (environ 210 ml/ min), ce qui est supérieur au débit de la filtration glomérulaire.
Après administration orale, la demi-vie d’ élimination du ténofovir est de 12 à 18 heures environ.
Les études ont établi que la voie d’ élimination par sécrétion tubulaire active du ténofovir correspondait à un influx dans les cellules tubulaires proximales par le biais des transporteurs hOAT (human organic anion transporters) 1 et 3 et par un efflux dans l’ urine par le biais de la protéine multirésistante aux medicaments MRP 4 (multidrug resistant protein 4).
Linéarité/ non-linéarité Les valeurs des paramètres pharmacocinétiques du ténofovir étaient indépendantes de la dose de fumarate de ténofovir disoproxil testée sur l’ intervalle de doses compris entre 75 et 600 mg et n’ étaient pas affectées par une administration répétée, quelle que soit la dose testée.
Age et sexe Les données limitées sur les paramètres pharmacocinétiques du ténofovir chez la femme n’ indiquent aucun effet notoire en relation avec le sexe.
Aucune étude pharmacocinétique n’ a été réalisée chez des enfants et des adolescents (moins de 18 ans), ainsi que chez des personnes âgées (plus de 65 ans).
La pharmacocinétique n’ a pas été spécifiquement étudiée chez les différents groupes ethniques.
Insuffisance rénale Les paramètres pharmacocinétiques du ténofovir ont été déterminés après administration d’ une dose unique de 245 mg de ténofovir disoproxil, à 40 patients non infectés par le VIH et par le VHB avec différents degrés d’ insuffisance rénale définis en fonction de la clairance de base de la créatinine (ClCr) (fonction rénale normale quand ClCr > 80 ml/ min; insuffisance rénale légère quand ClCr = 50-79 ml/ min; modérée quand ClCr = 30-49 ml/ min et sévère quand ClCr = 10-29 ml/ min).
Par comparaison à des patients ayant une fonction rénale normale, l’ exposition moyenne au ténofovir (%CV) a augmenté de 2 185 (12%) ng·h/ ml chez les patients ayant une ClCr > 80 ml/ min à
19 3 064 (30%) ng·h/ ml, 6 009 (42%) ng·h/ ml et 15 985 (45%) ng·h/ ml chez les patients présentant respectivement une insuffisance légère, modérée et sévère.
Les recommandations posologiques pour les patients insuffisants rénaux, avec l’ augmentation de l’ intervalle d’ administration, peuvent entraîner des pics de concentration plasmatique plus élevés et des niveaux de Cmin plus bas que chez les patients présentant une fonction rénale normale.
Les implications cliniques ne sont pas connues.
Chez les patients au stade d’ insuffisance rénale terminale (IRT) (ClCr < 10 ml/ min) nécessitant une hémodialyse, les concentrations en ténofovir ont augmenté de façon substantielle entre les dialyses sur 48 heures, atteignant une Cmax moyenne de 1 032 ng/ ml et une ASC0-48h moyenne de 42 857 ng·h/ ml.
Il est recommandé de modifier l’ intervalle entre les administrations du ténofovir disoproxil 245 mg (sous forme de fumarate) chez les patients dont la clairance de la créatinine est < 50 ml/ min ou chez les patients qui sont déjà en IRT et nécessitent une dialyse (voir rubrique 4.2).
La pharmacocinétique du ténofovir chez les patients non hémodialysés dont la clairance de la créatinine est < 10 ml/ min et chez les patients en IRT sous dialyse péritonéale ou autres types de dialyse n’ a pas été étudiée.
Insuffisance hépatique Une dose unique de 245 mg de ténofovir disoproxil a été administrée à des patients non infectés par le VIH et par le VHB présentant différents degrés d’ insuffisance hépatique définis selon la classification de Child-Pugh-Turcotte (CPT).
La pharmacocinétique du ténofovir n’ a pas été altérée de façon substantielle chez les patients ayant une insuffisance hépatique, suggérant qu’ il n’ est pas nécessaire d’ adapter la posologie chez ces sujets.
Les valeurs moyennes (%CV) de la Cmax et de l’ ASC0-∞ du ténofovir étaient de 223 (34,8%) ng/ ml et 2 050 (50,8%) ng·h/ ml chez les sujets normaux comparées avec respectivement 289 (46,0%) ng/ ml et 2 310 (43,5%) ng·h/ ml chez les sujets ayant une insuffisance hépatique modérée et 305 (24,8%) ng/ ml et 2 740 (44,0%) ng·h/ ml chez les sujets ayant une insuffisance hépatique sévère.
Pharmacocinétique intracellulaire Dans les cellules mononucléées humaines du sang périphérique (CMSP) non prolifératives, la demi- vie du ténofovir diphosphate est d’ environ 50 heures, alors qu’ elle est de 10 heures dans les CMSP stimulées par la phytohémagglutinine.
5.3 Données de sécurité préclinique
Les études précliniques conduites chez le rat, le chien et le singe ont révélé des effets sur les organes cibles, à savoir le tube digestif, les reins, les os et une diminution de la concentration de phosphate sérique.
La toxicité osseuse a été diagnostiquée par une ostéomalacie (singes) et une réduction de la densité minérale osseuse (rats et chiens).
Les résultats obtenus au cours des études réalisées chez le rat et le singe indiquent une diminution substance-dépendante de l’ absorption intestinale de phosphate avec une réduction secondaire potentielle de la densité minérale osseuse.
Cependant, aucune conclusion n’ a pu être établie sur le(s) mécanisme(s) sous jacent(s) de ces toxicités.
Des études de la reproduction ont été conduites chez le rat et le lapin.
Aucun effet n’ a été observé sur les indices d’ accouplement ou de fertilité, ni sur aucun des paramètres relatifs à la gestation et au fœ tus.
Aucune altération macroscopique fœ tale des tissus mous ou squelettiques n’ a été observée.
Le ténofovir disoproxil fumarate a réduit l’ indice de viabilité et le poids des animaux à la naissance dans les études de toxicité péri- et postnatales.
Les études de génotoxicité ont montré que le fumarate de ténofovir disoproxil était négatif dans le test du micronoyau de moelle osseuse de souris in vivo, mais un résultat positif a été obtenu pour l’ induction de mutations dans le test de la lignée cellulaire de lymphome de souris L5178Y in vitro, en présence ou en l’ absence d’ activation métabolique S9.
Le fumarate de
20 ténofovir disoproxil était aussi faiblement positif lors d’ un test de synthèse non programmée de l’ ADN in vivo / in vitro, sur les hépatocytes primaires de rat.
Le fumarate de ténofovir disoproxil n’ a montré aucun potentiel carcinogène lors d’ une étude à long terme de carcinogénicité par voie orale chez le rat.
Une étude de carcinogénicité à long terme par voie orale chez la souris a révélé une faible incidence de tumeurs duodénales, considérées comme probablement liées aux concentrations locales importantes de fumarate de ténofovir disoproxil dans le tractus gastro-intestinal à la dose de 600 mg/ kg/ jour.
Bien que le mécanisme de développement de ces tumeurs soit incertain, ces résultats ne semblent pas être cliniquement pertinents chez l’ homme.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Cellulose microcristalline (E460) Amidon prégélatinisé (sans gluten) Croscarmellose sodique Lactose monohydraté Stéarate de magnésium (E572)
Lactose monohydraté Hypromellose (E464) Dioxyde de titane (E171) Triacétate de glycérol (E1518) Laque aluminique d’ indigotine (E132)
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
3 ans
6.4 Précautions particulières de conservation
Pas de précautions particulières de conservation.
6.5 Nature et contenu de l’ emballage extérieur
30 comprimés pelliculés en flacon en polyéthylène haute densité (PEHD) fermeture de sécurité enfants, avec un déshydratant de gel de silice.
Les boîtes suivantes sont disponibles: boîtes contenant 1 flacon de 30 comprimés pelliculés et 3 flacons de 30 comprimés pelliculés.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
21 7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Gilead Sciences International Limited Cambridge CB21 6GT Royaume-Uni
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 01/ 200/ 001 EU/ 1/ 01/ 200/ 002
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de la première autorisation:
5 février 2002 Date du dernier renouvellement:
7 février 2007
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
22 ANNEXE II
A.
TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE(S) DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
23 A.
TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE(S) DE LA LIBERATION DES LOTS
Nom et adresse des fabricants responsables de la libération des lots
Nycomed Oranienburg GmbH Lehnitzstrasse 70-98 D-16515 Oranienburg Allemagne
Gilead Sciences Limited Unit 13, Stillorgan Industrial Park Blackrock Co.
Dublin Irlande
Gilead Sciences Limited IDA Business & Technology Park Carrigtohill Co.
Cork Irlande
Le nom et l’ adresse du fabricant responsable de la libération du lot concerné doivent figurer sur la notice du médicament.
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale restreinte (voir Annexe I:
Résumé des Caractéristiques du Produit, rubrique 4.2).
• CONDITIONS OU RESTRICTIONS EN VUE D’ UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
• AUTRES CONDITIONS
Système de pharmacovigilance
Le titulaire de l’ AMM doit s’ assurer que le système de pharmacovigilance, tel qu’ il est décrit dans la version 1.0 (24/ 05/ 2007) et inclus dans la variation de type II EMEA/ H/ C/ 419/ II/ 075 et ses mises à jour ultérieures est en place et opérationnel avant et pendant la commercialisation du produit.
Plan de gestion des risques
Le titulaire de l’ AMM s’ engage à mener les études et activités supplémentaires de pharmacovigilance décrites dans le plan de pharmacovigilance, comme prévu dans la version 3.0 du Plan de Gestion des Risques (PGR) présenté en réponse aux questions formant partie de la procédure EMEA/ H/ C/ 419/ II/ 075 ainsi que dans toutes les mises à jour ultérieures du PGR adoptées par le CHMP.
Comme spécifié dans la recommandation du CHMP concernant les systèmes de gestion des risques pour les médicaments à usage humain, le PGR mis à jour devra être soumis en même temps que le prochain rapport périodique de pharmacovigilance (PSUR).
24 De plus, un PGR mis à jour devrait être soumis: • lors de la réception de nouvelles informations pouvant avoir un impact sur le profil de sécurité d’ emploi du médicament, le plan de pharmacovigilance ou les mesures pour minimiser les risques; • dans les 60 jours à compter d’ une étape importante (pharmacovigilance ou minimisation des risques); • à la demande de l’ Agence européenne du médicament (EMEA).
PSUR
Le titulaire de l’ autorisation de mise sur le marché soumettra des rapports périodiques de sécurité (PSUR:
25 ANNEXE III
ETIQUETAGE ET NOTICE
26 A.
ETIQUETAGE
27 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
ETIQUETAGE DE LA BOITE ET DU FLACON
1.
DENOMINATION DU MEDICAMENT
Viread 245 mg comprimés pelliculés Ténofovir disoproxil
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé pelliculé contient 245 mg de ténofovir disoproxil correspondant à 300 mg de fumarate de ténofovir disoproxil.
3.
LISTE DES EXCIPIENTS
Consulter la notice pour des informations supplémentaires.
4.
FORME PHARMACEUTIQUE ET CONTENU
30 comprimés pelliculés.
3 x 30 comprimés pelliculés.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
28 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Gilead Sciences Intl Ltd Cambridge CB21 6GT Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 01/ 200/ 001 30 comprimés pelliculés.
EU/ 1/ 01/ 200/ 002 3 x 30 comprimés pelliculés.
13.
NUMERO DE LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Viread [seulement sur le conditionnement extérieur]
29 B.
NOTICE
INFORMATION DE L’ UTILISATEUR
Viread 245 mg comprimés pelliculés Ténofovir disoproxil
Veuillez lire attentivement l’ intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu’ est -ce que Viread et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Viread 3.
Comment prendre Viread 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Viread 6.
Informations supplémentaires
1.
QU’ EST-CE QUE VIREAD ET DANS QUEL CAS EST-IL UTILISE
Viread est utilisé pour traiter l’ infection par le virus de l’ immunodéficience humaine (VIH) chez l’ adulte de plus de 18 ans.
Viread est également utilisé chez l’ adulte pour traiter l’ hépatite B chronique, une infection par le virus de l’ hépatite B (VHB).
Vous pouvez être traité par Viread pour une infection au VHB même si vous n’ êtes pas infecté par le VIH.
Viread contient une substance active appelée ténofovir disoproxil.
Cette substance est un médicament antiviral ou antirétroviral utilisé pour traiter l’ infection par le VIH, par le VHB ou par les deux.
Le ténofovir est un inhibiteur nucléotidique de la transcriptase inverse généralement appelé INTI et agit en interférant avec le mécanisme d’ action de certaines enzymes (dans le cas du VIH: la transcriptase inverse; dans le cas de l’ hépatite B: l’ ADN polymérase) essentielles à la reproduction des virus.
En cas du VIH, Viread doit toujours être utilisé en association avec d’ autres médicaments pour le traitement de l’ infection par le VIH.
Ce médicament ne permet pas de guérir l’ infection par le VIH.
Pendant votre traitement par Viread, il est possible que vous développiez des infections ou d’ autres maladies associées à l’ infection par le VIH.
Il est donc important que vous continuiez à prendre les précautions nécessaires pour ne pas transmettre ces virus à d’ autres personnes.
31 2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE VIREAD
Ne prenez jamais Viread • Si vous êtes allergique (hypersensible) au ténofovir, au fumarate de ténofovir disoproxil ou à l’ un des autres composants contenus dans Viread dont la liste figure à la fin de cette notice.
Si cela s’ applique à votre cas, prévenez immédiatement votre médecin et ne prenez pas de Viread.
Faites attention avec Viread
• Veuillez informer votre médecin si vous avez une maladie rénale ou si des examens ont montré que vous avez des problèmes rénaux.
Viread peut avoir un effet sur vos reins.
Avant le début du traitement, votre médecin peut vous prescrire des tests sanguins afin de contrôler votre fonction rénale et pourra vous conseiller de prendre Viread moins fréquemment.
Votre médecin peut également vous prescrire des tests sanguins pendant le traitement afin de surveiller vos reins.
Viread n’ est habituellement pas pris avec d’ autres médicaments qui peuvent léser vos reins (voir Prise d’ autres médicaments).
Si cela ne peut être évité, votre médecin surveillera votre fonction rénale une fois par semaine.
• Si vous avez plus de 65 ans, veuillez le dire à votre médecin.
Viread n’ a pas été étudié chez des patients âgés de plus de 65 ans.
Si vous avez plus de 65 ans et si Viread vous a été prescrit, votre médecin vous surveillera étroitement.
• Ne pas donner Viread aux enfants et adolescents de moins de 18 ans.
• Veuillez informer votre médecin si vous avez des antécédents de maladie du foie, y compris une hépatite.
Les patients ayant une maladie du foie, y compris une hépatite chronique B ou C et traités par des médicaments antirétroviraux présentent un risque plus élevé de complications hépatiques sévères et potentiellement fatales.
Si vous avez une hépatite B, votre médecin évaluera avec attention le traitement qui vous est le mieux adapté.
Si vous avez des antécédents de maladie du foie ou une hépatite B chronique, votre médecin peut vous prescrire des tests sanguins afin de surveiller votre fonction hépatique.
Surveillez les éventuels signes d’ acidose lactique (excès d’ acide lactique dans le sang) une fois que vous commencez à prendre Viread.
Les signes possibles d’ une acidose lactique sont:
• • •
respiration profonde et rapide somnolence nausées, vomissements et douleur dans le ventre
• Cet effet indésirable rare mais sérieux peut provoquer une augmentation de volume du foie et a parfois été fatal.
L’acidose lactique survient plus souvent chez les femmes, surtout si elles ont une surcharge pondérale avérée.
Si vous souffrez d’une maladie du foie, vous pouvez également présenter un risque accru d’acidose lactique.
Pendant votre traitement par Viread, votre médecin surveillera attentivement l’apparition de tout signe pouvant évoquer le développement d’une acidose lactique.
• Veillez à ne pas infecter d’autres personnes.
Viread ne réduit pas le risque de transmission du VIH ou du VHB à d’autres personnes par voie sexuelle ou par le sang.
Vous devez continuer de prendre les précautions nécessaires pour éviter cette transmission.
32 Autres précautions
Lors du traitement du VIH, les associations d’antirétroviraux (dont Viread) peuvent augmenter le taux de sucre et le taux de graisses (hyperlipémie) dans le sang, modifier les graisses corporelles et provoquer une résistance à l’insuline (voir rubrique 4, Quels sont les effets indésirables éventuels).
Si vous êtes diabétique, si vous avez un excès de poids ou si votre cholestérol est élevé, parlez-en à votre médecin.
Faites attention aux infections.
Si vous présentez une infection par le VIH à un stade avancé (SIDA) et vous avez une infection, vous pouvez développer des symptômes d’inflammation ou d’infection ou aggraver les symptômes de l’infection existante dès que vous commencez votre traitement par Viread.
Ces symptômes peuvent indiquer une amélioration de la réponse immunitaire permettant à l’organisme de combattre l’infection.
Veillez aux signes d’inflammation ou d’infection dès que vous commencez à prendre Viread.
Si vous remarquez des symptômes d’inflammation ou d’infection, veuillez en informer votre médecin immédiatement.
Problèmes osseux.
Certains patients infectés par le VIH prenant un traitement par association d’antirétroviraux peuvent développer une maladie des os appelée ostéonécrose (mort du tissu osseux par manque d’irrigation sanguine de l’os).
La durée du traitement par association d’antirétroviraux, l’utilisation de corticoïdes, la consommation d’alcool, une immunosuppression sévère, un indice de masse corporelle élevé, peuvent faire partie des nombreux facteurs de risque de développement de cette maladie.
Les signes d’ostéonécrose sont une raideur des articulations, des douleurs (en particulier de la hanche, du genou et de l’épaule) et des difficultés pour se mouvoir.
Si vous ressentez l’un de ces symptômes, veuillez l’indiquer à votre médecin.
Des problèmes osseux (conduisant parfois à des fractures) peuvent également se produire en raison de lésions au niveau des cellules tubulaires rénales (voir rubrique 4, Quels sont les effets indésirables éventuels).
Prise d’autres médicaments
Ne prenez pas Viread si vous prenez déjà d’autres médicaments contenant du fumarate de tenofovir disoproxil.
Ne prenez pas simultanément Viread et Hepsera (adéfovir dipivoxil).
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez-en à votre médecin ou à votre pharmacien.
• Il est très important d’indiquer à votre médecin si vous prenez actuellement d’autres médicaments qui peuvent endommager vos reins.
Ceux-ci incluent:
• • • • •
l’amphotéricine B (pour le traitement d’une mycose) le foscarnet, le ganciclovir ou le cidofovir (pour le traitement d’une infection virale) l’interleukine-2 (pour le traitement d’un cancer) l’adéfovir dipivoxil (pour le traitement du VHB) le tacrolimus (pour l’inhibition du système immunitaire)
médicaments contenant de la didanosine (pour le traitement de l’infection par le La prise de Viread en même temps que d’autres médicaments antiviraux contenant de la
didanosine peut augmenter les concentrations de la didanosine dans votre sang et peut abaisser votre taux de CD4.
De rares cas d’inflammation du pancréas, ainsi que d’acidose lactique (excès d’acide lactique dans le sang) ayant parfois entraîné la mort, ont été rapportés lorsque des médicaments contenant du fumarate de ténofovir disoproxil et de la didanosine étaient pris en 33 même temps.
Votre médecin considérera avec prudence s’il convient de vous traiter par une association de ténofovir et de didanosine.
• N’arrêtez pas de prendre les médicaments anti-VIH prescrits par votre médecin lorsque vous commencez le traitement par Viread si vous êtes infecté(e) à la fois par le VHB et le VIH.
Aliments et boissons
• Prenez Viread avec de la nourriture (par exemple un repas ou une collation).
Grossesse et allaitement
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
• Vous ne devez pas prendre Viread pendant une grossesse, sauf si vous en avez spécifiquement discuté avec votre médecin.
Il n’existe aucune donnée clinique sur l’utilisation de Viread chez la femme enceinte et on ne l’utilise habituellement pas pendant la grossesse à moins que ce ne soit indispensable.
• Essayez d’éviter toute grossesse pendant la durée du traitement par Viread.
Vous devez utiliser une méthode de contraception efficace afin d’éviter une grossesse.
• Si vous êtes enceinte, ou si vous envisagez une grossesse, discutez avec votre médecin des bénéfices et des risques éventuels de votre traitement antirétroviral, pour vous et votre enfant.
• Si vous avez pris Viread pendant votre grossesse, votre médecin peut demander à voir votre enfant régulièrement en consultation afin de surveiller son développement.
Chez les enfants dont la mère a été traitée par des médicaments tels que Viread (des INTIs) pendant la grossesse, le bénéfice attendu de la protection contre l’infection par le virus est supérieur au risque de survenue d’effets indésirables.
• N’allaitez pas pendant le traitement par Viread.
On ne sait pas si la substance active de ce médicament passe dans le lait maternel humain.
• D’une manière générale, les femmes infectées par le VIH ou le VHB ne doivent pas allaiter leur enfant afin d’éviter la transmission du virus au nouveau-né via le lait.
Conduite de véhicules et utilisation de machines Viread peut provoquer des vertiges.
Si vous avez des vertiges pendant votre traitement par Viread, ne conduisez pas et n’utilisez pas de machines.
Informations importantes concernant certains composants de Viread
Viread contient du lactose.
Signalez à votre médecin, avant de prendre Viread, si vous ne tolérez pas le lactose ou si vous avez une intolérance à certains sucres.
3.
COMMENT PRENDRE VIREAD
• Respectez toujours la posologie indiquée par votre médecin.
En cas de doute, consultez votre médecin ou votre pharmacien.
34 La dose habituelle est: • Adulte: un comprimé par jour avec de la nourriture (par exemple un repas ou une collation). • Ne pas administrer aux enfants et aux adolescents (âgés de moins de 18 ans).
Si vous avez des difficultés particulières à avaler, vous pouvez écraser le comprimé au moyen d’une cuillère.
Mélangez alors la poudre avec environ 100 ml (un demi-verre) d’eau, de jus d’orange ou de jus de raisin, et buvez immédiatement.
• Prenez toujours la dose indiquée par votre médecin afin de garantir la pleine efficacité de votre médicament et de réduire le risque de développement d’une résistance au traitement.
Ne modifiez pas la dose sans que votre médecin ne vous ait dit de le faire.
• Si vous avez des problèmes de rein, votre médecin peut vous conseiller de prendre Viread moins fréquemment.
• N’arrêtez pas de prendre les médicaments anti-VIH prescrits par votre médecin lorsque vous commencez le traitement par Viread si vous êtes infecté(e) à la fois par le VHB et le VIH.
• Si vous êtes infecté(e) par le VHB, votre médecin pourra vous proposer de passer un test de dépistage du VIH afin de déterminer si vous êtes infecté(e) à la fois par le VHB et le VIH.
Veuillez lire les notices de ces autres antirétroviraux afin de savoir comment prendre ces médicaments.
Si vous avez pris plus de Viread que vous n’auriez dû
Si vous avez pris accidentellement trop de comprimés de Viread, contactez votre médecin ou le plus proche service d’urgences pour demander conseil.
Conservez le flacon des comprimés pour pouvoir décrire facilement ce que vous avez pris.
Si vous oubliez de prendre Viread
Il est important de ne pas oublier de dose de Viread.
Si vous oubliez de prendre une dose de Viread, prenez-la dès que possible, puis prenez la dose suivante à l’heure prévue.
S’il est presque l’heure de prendre la dose suivante de Viread, ne prenez pas la dose oubliée.
Attendez et prenez la dose suivante à l’heure prévue.
Ne prenez pas de dose double pour compenser la dose que vous avez oubliée de prendre.
Si vous vomissez moins d’une heure après avoir pris Viread, prenez un autre comprimé.
Vous n’avez pas besoin de prendre un autre comprimé si vous avez vomi plus d’une heure après avoir pris Viread.
Si vous arrêtez de prendre Viread
• N’arrêtez pas de prendre Viread sans avoir consulté votre médecin.
L’arrêt du traitement par Viread peut entraîner une diminution de l’efficacité du traitement préconisé par votre médecin.
Parlez-en avec votre médecin avant d’arrêter de prendre Viread pour quelque raison que ce soit, en particulier si vous souffrez d’effets indésirables ou d’une autre maladie.
Veuillez contacter votre médecin avant de reprendre votre traitement par Viread.
• Si vous avez l’hépatite B ou à la fois une infection par le VIH et l’hépatite B (co-infection), il est très important que vous n’arrêtiez pas votre traitement par Viread sans vous en entretenir auparavant avec votre médecin.
35 hépatite s’était aggravée chez certains patients après l’arrêt du traitement par Viread.
Vous pourrez nécessiter des tests sanguins pendant plusieurs mois après l’arrêt du traitement.
Informez immédiatement votre médecin de tout symptôme nouveau ou inhabituel que vous pourriez remarquer après l’arrêt du traitement, en particulier les symptômes que vous associez à votre hépatite B.
Si vous avez d’autres questions sur l’utilisation de ce médicament, demandez plus d’informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Viread peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Effets indésirables très fréquents (Peuvent affecter au moins 10 patients sur 100)
• diarrhées, vomissements, envie de vomir (nausées), vertiges
Des analyses peuvent également montrer:
• diminution du taux de phosphate dans le sang
Effets indésirables fréquents (Peuvent affecter jusqu’à 10 patients sur 100)
• maux de tête, douleur dans le ventre, sensation de fatigue, sensation de ballonnement, flatulence
Effets indésirables rares (Peuvent affecter jusqu’à 1 patient sur 1 000)
• excès d’acide lactique dans le sang (acidose lactique, un effet indésirable grave qui peut être fatal).
Les effets indésirables suivants peuvent être des signes d’acidose lactique:
• • •
respiration profonde et rapide somnolence envie de vomir (nausées), vomissements et douleur dans le ventre
Si vous pensez que vous avez une acidose lactique, contactez votre médecin immédiatement.
• douleur dans le ventre (abdomen) due à une inflammation du pancréas
• modifications de votre urine et maux de dos dus à des problèmes rénaux, y compris insuffisance rénale
• éruption cutanée
Des analyses peuvent également montrer:
• augmentation de la créatinine dans le sang
• problème de foie et de pancréas
36 Effets indésirables très rares (Peuvent affecter moins de 1 patient sur 10 000)
• essoufflement
• douleurs dans le ventre (abdomen) dus à une inflammation du foie
• sensation de faiblesse
Des analyses peuvent également montrer:
• lésions au niveau des cellules tubulaires rénales
Autres effets possibles
Vous pouvez aussi présenter une altération des muscles, des douleurs ou une faiblesse musculaires, un ramollissement osseux (accompagné de douleurs osseuses et conduisant parfois à des fractures), une stéatose hépatique (surcharge graisseuse du foie), une inflammation rénale, des urines très abondantes et une sensation de soif.
Des analyses peuvent également montrer une diminution du taux de potassium dans le sang.
L’altération des muscles, le ramollissement osseux (accompagné de douleurs osseuses et conduisant parfois à des fractures), les douleurs musculaires, la faiblesse musculaire et la diminution du taux de potassium ou de phosphate dans le sang peuvent se produire en raison de lésions au niveau des cellules tubulaires rénales.
Lors du traitement du VIH, les associations de médicaments antirétroviraux (dont Viread) peuvent entraîner des changements de votre aspect physique dus à une modification de la répartition des graisses corporelles.
Ces changements peuvent inclure: une diminution de la graisse au niveau des jambes, des bras et du visage, une accumulation de graisse au niveau du ventre (abdomen) et dans d’autres organes internes, une augmentation du volume des seins et une accumulation de graisse au niveau de la nuque (« bosse de bison »).
Les causes et les effets à long terme de ces changements sur la santé ne sont pas connus à ce jour.
Lors du traitement du VIH, les associations de médicaments antirétroviraux peuvent également entraîner une augmentation des graisses dans le sang (hyperlipémie) et une résistance à l’insuline.
Votre médecin vous prescrira des analyses afin de rechercher ces modifications.
Si vous ressentez un des effets mentionnés comme grave ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin.
5.
COMMENT CONSERVER VIREAD
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Viread après la date de péremption mentionnée sur le flacon et la boîte après {EXP}.
La date d’expiration fait référence au dernier jour du mois.
Pas de précautions particulières de conservation.
Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
37 6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Viread
• La substance active est le ténofovir.
Chaque comprimé de Viread contient 245 mg de ténofovir disoproxil (sous la forme de 300 mg de fumarate de ténofovir disoproxil), correspondant à 136 mg de ténofovir.
• Les autres composants sont, pour le noyau du comprimé, de la cellulose microcristalline (E460), de l’amidon prégélatinisé (sans gluten), de la croscarmellose sodique, du lactose monohydraté et du stéarate de magnésium (E572), et pour le pelliculage du comprimé, du lactose monohydraté, de l’hypromellose (E464), du dioxyde de titane (E171), du triacétate de glycérol (E1518) et de la laque aluminique d’indigotine (E132).
Qu’est-ce que Viread et contenu de l’emballage extérieur
Les comprimés pelliculés Viread 245 mg sont en forme d’amande et de couleur bleu clair.
Les comprimés portent sur une face les mentions « GILEAD » et « 4331 », et sur l’autre face, l’inscription « 300 ».
Les comprimés pelliculés Viread 245 mg sont fournis en flacon de 30 comprimés.
Les boîtes suivantes sont disponibles: boîtes contenant 1 flacon de 30 comprimés pelliculés et 3 flacons de 30 comprimés pelliculés.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l’Autorisation de mise sur le marché et fabricant
Titulaire de l’Autorisation de mise sur le marché:
Gilead Sciences International Limited Cambridge CB21 6GT Royaume-Uni
Fabricant:
Gilead Sciences Limited Unit 13, Stillorgan Industrial Park Blackrock County Dublin Irlande
ou
Nycomed Oranienburg GmbH Lehnitzstrasse 70-98 D-16515 Oranienburg Allemagne
ou
Gilead Sciences Limited IDA Business & Technology Park Carrigtohill County Cork Irlande
38 Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’autorisation de mise sur le marché:
België/Belgique/Belgien Gilead Sciences Belgium BVBA Tél/Tel: + 32 (0) 24 01 35 79
Luxembourg/Luxemburg Gilead Sciences Belgium BVBA Tél/Tel: + 32 (0) 24 01 35 79
България Gilead Sciences International Ltd Тел.: + 44 (0) 20 7136 8820
Magyarország Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Česká republika Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Malta Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Danmark Gilead Sciences Sweden AB Tlf: + 46 (0) 8 5057 1849
Nederland Gilead Sciences Netherlands B.V.
Tel: + 31 (0) 20 718 3698
Deutschland Gilead Sciences GmbH Tel: + 49 (0) 89 899890-0
Norge Gilead Sciences Sweden AB Tlf: + 46 (0) 8 5057 1849
Eesti Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Österreich Gilead Sciences GesmbH Tel: + 43 1 260 830
Ελλάδα Gilead Sciences Ελλάς Μ.ΕΠΕ.
Τηλ: + 30 210 8930 100
Polska Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
España Gilead Sciences, S.L.
Tel: + 34 91 378 98 30
Portugal Gilead Sciences, Lda.
Tel: + 351 21 7928790
France Gilead Sciences Tél: + 33 (0) 1 42 73 70 70
România Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Ireland Gilead Sciences Ltd Tel: + 44 (0) 1223 897555
Slovenija Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Ísland Gilead Sciences Sweden AB Sími: + 46 (0) 8 5057 1849
Slovenská republika Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Italia Gilead Sciences S.r.l.
Tel: + 39 02 439201
Suomi/Finland Gilead Sciences Sweden AB Puh/Tel: + 46 (0) 8 5057 1849
Κύπρος Gilead Sciences Ελλάς Μ.ΕΠΕ.
Τηλ: + 30 210 8930 100
Sverige Gilead Sciences Sweden AB Tel: + 46 (0) 8 5057 1849
39 Latvija Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
United Kingdom Gilead Sciences Ltd Tel: + 44 (0) 1223 897555
Lietuva Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
La dernière date à laquelle cette notice a été approuvée est
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA) http://www.emea.europa.eu/.
40
Numéro d’ AMM européen
Dénomination Dosage
Forme Pharmaceutique
Voie d’ administration
Conditionnement
Contenu (concentration)
Taille du conditionnement
EU/ 1/ 97/ 037/ 001
Vistide
75 mg/ ml
Solution à diluer pour perfusion
5 ml
1 flacon
1/ 1
European Medicines Agency
EMEA/ H/ C/ 121
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
VISTIDE
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre état ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Vistide?
Vistide est une solution concentrée à diluer pour perfusion (goutte-à-goutte dans une veine).
Elle contient le principe actif cidofovir (75 mg/ ml).
Dans quel cas Vistide est -il utilisé?
Vistide est indiqué dans le traitement de la rétinite à cytomégalovirus (CMV), une infection virale de la rétine (la surface sensible à la lumière à l’ arrière de l’œ il).
Cette maladie peut conduire à la perte de la vue.
Vistide est utilisé chez des patients atteints du syndrome d’ immunodéficience acquise (SIDA) ne présentant pas de maladie des reins.
Il ne doit être utilisé que lorsque d’ autres médicaments sont inappropriés.
Le médicament n’ est délivré que sur ordonnance.
Comment Vistide est -il utilisé?
Un traitement par Vistide doit être prescrit par un médecin expérimenté dans la prise en charge de l’ infection par le virus de l’ immunodéficience humaine (VIH).
Avant d’ administrer Vistide à un patient, il y a lieu de vérifier ses reins car le médicament ne doit pas être donné aux patients présentant une maladie des reins.
Durant la phase « d’ induction », Vistide est administré par perfusion d’ une heure, à raison de 5 mg par kilogramme de poids corporel, une fois par semaine pendant les deux premières semaines.
Par la suite, durant la phase « d’ entretien », il est administré une fois toutes les deux semaines.
Le traitement est poursuivi aussi longtemps que le préconisent les recommandations locales en matière de prise en charge des patients infectés par le VIH.
Pour minimiser les risques d’ atteintes rénales, les patients doivent également prendre un autre médicament appelé probénécide (2 g trois heures avant la perfusion, puis 1 g deux et huit heures après la perfusion) et recevoir une perfusion d’ un litre de sérum physiologique une heure avant la perfusion de Vistide.
Le probénécide est utilisé pour prévenir une concentration du cidofovir dans les reins et le sérum physiologique pour éviter la déshydratation.
Comment Vistide agit -il?
Le principe actif de Vistide, le cidofovir, est un médicament antiviral appartenant à la classe des « analogues nucléotidiques ».
Il bloque l’ activité d’ enzymes appelées ADN polymérases du CMV, que le virus utilise pour produire de l’ ADN.
Lorsqu’ il en est empêché, il ne peut pas se reproduire, ce qui ralentit la progression de l’ infection.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
 European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged.
Quelles études ont été menées sur Vistide?
Les effets de Vistide sur la rétinite à CMV chez les patients atteints du SIDA ont été établis dans le cadre d’ une étude de traitement et d’ une étude d’ entretien.
L’ étude de traitement a comparé Vistide à l’ absence de traitement chez 48 patients qui n’ avaient jamais été traités pour la rétinite à CMV.
L’ étude d’ entretien a comparé deux posologies d’ entretien de Vistide (5 et 3 mg/ kg de poids corporel) chez 100 patients qui ne répondaient plus à d’ autres médicaments contre la rétinite à CMV ou qui ne pouvaient pas en recevoir (ganciclovir ou foscarnet).
Dans les deux études, le principal critère d’ évaluation de l’ efficacité était le temps écoulé avant une aggravation de la maladie.
Quel est le bénéfice démontré par Vistide au cours des études?
Dans l’ étude de traitement, Vistide s’ est avéré plus efficace par rapport à l’ absence de traitement.
Chez les patients recevant Vistide, la rétinite à CMV s’ est aggravée au bout de 120 jours en moyenne, contre 22 jours chez ceux qui ne recevaient aucun traitement.
Dans l’ étude d’ entretien, la posologie de 5 mg/ kg s’ est avérée plus efficace que celle de 3 mg/ kg (respectivement 115 jours et 49 jours).
Quel est le risque associé à l’ utilisation de Vistide?
Les effets indésirables les plus fréquents sous Vistide (observés chez plus d’ un patient sur 10) sont: neutropénie (faible nombre de globules blancs), maux de tête, nausées (envies de vomir), vomissements, alopécie (perte de cheveux), éruptions cutanées, protéinurie (protéines dans les urines), augmentation des taux de créatinine dans le sang (un produit de dégradation des muscles), asthénie (faiblesse), et fièvre.
Pour avoir le détail de tous les effets indésirables observés lors de l’ utilisation de Vistide, voir la notice.
Vistide ne doit pas être utilisé chez les personnes pouvant présenter une hypersensibilité (allergie) au cidofovir ou à l’ un des autres composants.
Il ne doit pas non plus être utilisé chez les patients qui présentent une maladie rénale ou qui prennent d’ autres médicaments pouvant être nocifs pour les reins, ni chez les patients qui ne peuvent pas prendre du probénécide en raison d’ une allergie à cette substance ou à d’ autres médicaments contenant des sulfamides.
Vistide ne doit pas être injecté directement dans l’œ il.
Pourquoi Vistide a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que les bénéfices de Vistide sont supérieurs aux risques qu’ il comporte dans le cadre du traitement de la rétinite à CMV chez des patients atteints du SIDA et ne présentant pas de maladie des reins.
Le comité a recommandé l’ octroi d’ une autorisation de mise sur le marché pour Vistide.
Autres informations relatives à Vistide:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l'Union européenne pour Vistide, le 23 avril 1997.
L’ autorisation de mise sur le marché a été renouvelée le 23 avril 2002 et le 23 avril 2007.
Le titulaire de l'autorisation de mise sur le marché est Gilead Sciences International.
L’ EPAR complet relatif à Vistide est disponible ici.
01-2009.
2/ 2
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
VISTIDE 75 mg/ ml, solution à diluer pour perfusion
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque ml contient 75 mg de cidofovir anhydre.
Chaque flacon contient 375 mg/ 5 ml de cidofovir anhydre comme substance active.
Le pH de la solution est ajusté à 7,4.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution à diluer pour perfusion
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
VISTIDE est indiqué dans le traitement de la rétinite à cytomégalovirus (CMV) chez les patients atteints de syndrome d’ Immunodéficience Acquise (SIDA) ne présentant pas d’ insuffisance rénale.
VISTIDE ne doit être utilisé que lorsque les autres thérapeutiques sont considérées comme inappropriées.
4.2 Posologie et mode d’ administration
VISTIDE doit être prescrit par un médecin expérimenté dans la prise en charge de l’ infection par le VIH.
Avant chaque administration de VISTIDE, il est nécessaire de doser la créatinine sérique et le taux de protéines dans les urines.
VISTIDE doit être administré avec du probénécide par voie orale et du serum physiologique par voie intraveineuse comme décrit ci-dessous (voir rubrique 4.4 pour les recommandations appropriées, et rubrique 6.6 pour les informations concernant l’ obtention du probénécide).
La posologie, la fréquence et la vitesse de perfusion recommandées ne doivent pas être dépassées.
VISTIDE doit être dilué dans 100 millilitres de sérum physiologique avant l'administration.
Pour minimiser les risques de néphrotoxicité, chaque perfusion de VISTIDE doit s’ accompagner d’ une préhydratation par injection intraveineuse de sérum physiologique et de l’ administration de probénécide par voie orale.
Posologie chez l’ adulte
Traitement d'induction:
La dose recommandée de cidofovir est de 5 mg/ kg de poids corporel (administré sous forme de perfusion intraveineuse à vitesse constante sur 1 heure), une fois par semaine pendant deux semaines consécutives.
Traitement d’ entretien:
Deux semaines après la fin du traitement d'induction, la dose d’ entretien de cidofovir recommandée est de 5 mg/ kg de poids corporel (administré sous forme de perfusion intraveineuse à vitesse constante sur 1 heure), une fois toutes les deux semaines.
2 La suspension du traitement d’ entretien par le cidofovir devra prendre en considération les recommandations locales en matière de prise en charge des patients infectés par le VIH.
Posologie chez le sujet âgé L'innocuité et l'efficacité de VISTIDE n'ont pas été établies pour le traitement des infections à cytomégalovirus chez les patients âgés de plus de 60 ans.
Etant donné que les personnes âgées ont fréquemment une fonction glomérulaire réduite, il faudra veiller tout particulièrement à évaluer la fonction rénale avant et pendant l'administration de VISTIDE.
Posologie chez l’ enfant et le nouveau-né L’ administration de VISTIDE n’ est pas recommandée chez les enfants de moins de 18 ans en raison du manque de données de tolérance et d’ efficacité.
Posologie chez l'insuffisant rénal L’ insuffisance rénale [clairance de la créatinine ≤ 55 ml/ min ou une protéinurie ≥ 2+ (≥ 100 mg/ dl)] est une contre-indication à l’ utilisation de VISTIDE (voir rubriques 4.3 et 4.4).
Posologie chez l'insuffisant hépatique L'innocuité et l'efficacité de VISTIDE n'ont pas été établies chez les patients atteints d’ insuffisance hépatique et de ce fait VISTIDE doit être utilisé avec prudence chez ces patients.
4.3 Contre-indications
Hypersensibilité à la substance active (cidofovir) ou à l’ un des excipients.
L’ administration de cidofovir est contre-indiquée chez les patients qui ne peuvent pas recevoir de probénécide ou d’ autres sulfamides (voir rubrique 4.4 Prévention de la néphrotoxicité).
VISTIDE est contre-indiqué chez les patients présentant une insuffisance rénale (voir rubrique 4.2)
L’ administration concomitante de VISTIDE avec d’ autres agents potentiellement néphrotoxiques est contre-indiquée (voir rubrique 4.4).
L’ injection intra-oculaire directe de VISTIDE est contre-indiquée; une injection directe peut être associée à une diminution significative de la pression intra-oculaire et à des troubles de la vision.
4.4 Mises en garde spéciales et précautions d’ emploi
VISTIDE est formulé uniquement pour une administration en perfusion intraveineuse et ne doit pas être administré en injection intra-oculaire.
VISTIDE doit être perfusé uniquement dans des veines ayant une circulation sanguine satisfaisante pour permettre une dilution et une distribution rapides.
Insuffisance rénale/ hémodialyse Le traitement par VISTIDE ne doit pas être débuté chez les patients ayant une clairance de la créatinine ≤ 55 ml/ min ou une protéinurie ≥ 2+ (≥ 100 mg/ dl), étant donné que les doses optimales de traitement d'induction et d’ entretien pour les patients souffrant d'une insuffisance rénale modérée à sévère ne sont pas connues.
L’ efficacité et la tolérance du cidofovir n’ ont pas été établies chez ces patients.
L’ hémodialyse à haut flux a réduit les concentrations sériques de cidofovir d’ environ 75%.
La fraction de dose extraite durant l’ hémodialyse est de 51,9 ± 11,0%.
Néphrotoxicité Une néphrotoxicité dose-dépendante est le principal effet toxique limitant la dose de cidofovir administrée.
La sécurité d’ emploi du cidofovir n’ a pas été évaluée chez les patients recevant d’ autres agents connus comme potentiellement néphrotoxiques (par ex. ténofovir, aminosides, amphotéricine B, foscarnet, pentamidine administré par voie intraveineuse, adéfovir et vancomycine).
Il est recommandé d’ arrêter l’ administration d’ agents potentiellement néphrotoxiques au moins 7 jours avant le début du traitement par le cidofovir (voir rubrique 4.8).
3 Des patients recevant 3,0 mg/ kg, 5,0 mg/ kg ou 10 mg/ kg sans administration concomitante de probénécide ont développé des signes de lésions tubulaires proximales, notamment glycosurie, diminution des taux sériques de phosphate, d’ acide urique et de bicarbonate, et augmentation de la créatininémie.
Les signes de néphrotoxicité ont été partiellement réversibles chez certains patients.
L’ administration concomitante de probénécide est indispensable pour réduire la néphrotoxicité marquée du cidofovir à un niveau auquel le rapport bénéfice/ risque d’ un traitement par cidofovir est acceptable.
Prévention de la néphrotoxicité Le traitement doit être accompagné de l’ administration de probénécide par voie orale et d’ une préhydratation par injection intraveineuse de sérum physiologique (voir rubrique 6.6 pour les informations concernant l’ obtention du probénécide) lors de chaque perfusion de cidofovir.
Tous les essais cliniques relatifs à l’ évaluation de l’ efficacité du cidofovir ont été conduits avec une administration concomitante de probénécide.
Deux grammes de probénécide doivent être administrés 3 heures avant la dose de cidofovir et un gramme doit être administré 2 heures et 8 heures après la fin de la perfusion de 1 heure de cidofovir (soit un total de 4 grammes).
Afin de réduire le risque de nausées et/ ou de vomissements associé à l'administration de probénécide, il est recommandé d'encourager les patients à prendre des aliments avant chaque prise de probénécide.
L'emploi d'un antiémétique pourra être nécessaire.
Chez les patients qui développent des symptômes d'allergie ou d'hypersensibilité au probénécide (par exemple: éruption cutanée, fièvre, frissons et réactions anaphylactiques), l'emploi prophylactique ou thérapeutique d'un antihistaminique approprié et/ ou de paracétamol doit être envisagé.
L’ administration de cidofovir est contre-indiquée chez les patients qui ne peuvent pas recevoir de probénécide en raison d’ une hypersensibilité cliniquement significative à la substance active ou au produit ou à d’ autres sulfamides.
L’ utilisation du cidofovir sans probénécide n’ a pas été évaluée cliniquement.
Il n’ est pas recommandé d’ utiliser un programme de désensibilisation au probénécide.
En plus du probénécide, les patients doivent recevoir un litre de sérum physiologique par voie intraveineuse immédiatement avant chaque perfusion de cidofovir.
Les patients qui peuvent tolérer une charge supplémentaire de liquide pourront recevoir, avec chaque cure de cidofovir, jusqu'à de 2 litres de sérum physiologique au total, par voie intraveineuse.
Le premier litre de sérum physiologique doit être perfusé sur une durée de 1 heure immédiatement avant la perfusion de cidofovir et le deuxième litre, s'il est administré, doit être perfusé sur une durée de 1 à 3 heures, commençant en même temps que la perfusion de cidofovir ou immédiatement après celle -ci.
Le traitement par cidofovir devra être interrompu et une hydratation intraveineuse est recommandée, si la créatininémie augmente de ≥ 44 µmol/ l (≥ 0,5 mg/ dl) ou si une protéinurie persistante ≥ 2 + apparaît.
Chez les patients ayant une protéinurie ≥ 2+, une hydratation intraveineuse doit être entreprise et l’ examen devra être répété.
Si après hydratation la protéinurie > 2+ persiste, le traitement par cidofovir devra être arrêté.
La poursuite de l'administration de cidofovir chez des patients ayant une protéinurie > 2 + persistant après hydratation intraveineuse peut conduire à des lésions tubulaires proximales, parmi lesquelles une glycosurie, une diminution du taux sérique des phosphates, de l'acide urique et des bicarbonates, ainsi qu'à une élévation de la créatinine sérique.
En cas de détérioration de la fonction rénale, il sera nécessaire d'interrompre temporairement ou définitivement le traitement.
Chez les patients totalement remis d’ une toxicité rénale liée au cidofovir, le rapport bénéfice-risque de la réintroduction du cidofovir n’ a pas encore été évalué.
Surveillance des patients La protéinurie semble être un indicateur précoce et sensible de néphrotoxicité induite par le cidofovir.
La créatininémie et la protéinurie des patients qui reçoivent du cidofovir doivent être déterminées sur des prélèvements faits dans les 24 heures qui précèdent l'administration de chaque perfusion de cidofovir.
Une numération leucocytaire différentielle doit également être effectuée avant chaque cure de cidofovir (voir rubrique 4.8).
4 Evénements oculaires Il doit être conseillé aux patients recevant du cidofovir de faire régulièrement des suivis ophtalmologiques en raison d’ une possible apparition d’ uvéite/ iritis et d’ hypotonie oculaire.
En cas d’ uvéite/ iritis, le cidofovir devra être arrêté si les symptômes ne disparaissent pas avec un traitement local par des corticostéroïdes ou si les symptômes s’ aggravent, ou si l’ iritis/ uvéite réapparaît après un traitement local efficace.
5.3 Données de sécurité pré-cliniques).
Il faut être prudent lorsque l’ on envisage un traitement par cidofovir chez des patients atteints de diabète, en raison du risque potentiel accru de développer une hypotonie oculaire.
Les patients de sexe masculin doivent être informés qu’ une réduction du poids des testicules et une hypospermie ont été observées chez l’ animal traité par le cidofovir.
Bien que ceci n’ ait pas été observé lors des études cliniques, on ne peut exclure le risque de stérilité et il faut donc conseiller aux hommes d’ utiliser des préservatifs à visée contraceptive pendant le traitement par cidofovir et pendant trois mois après l’ arrêt de celui -ci.
Les précautions appropriées pour prévenir la transmission du VIH doivent être maintenues.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Le probénécide augmente l’ ASC de la zidovudine.
Les patients recevant les deux médicaments doivent être étroitement surveillés en raison de la toxicité hématologique liée à la zidovudine.
Il est nécessaire de se référer aux Résumés des Caractéristiques du Produit des autres INTIs, administrés de façon concomitante avec le probénécide, pour les recommandations appropriées.
Les interactions du cidofovir et du probénécide avec les médicaments anti-VIH ou avec d’ autres médicaments utilisés pour traiter des infections chroniques virales fréquentes dans cette population, telles que les hépatites à VHB et VHC, n’ ont pas été examinées dans le cadre d’ études cliniques.
L’ augmentation par le probénécide de l’ exposition à de nombreux médicaments est connue (par exemple: paracétamol, aciclovir, inhibiteurs de l’ enzyme de conversion de l’ angiotensine, acide aminosalicylique, barbituriques, benzodiazépines, bumétanide, clofibrate, méthotrexate, famotidine, furosémide, anti-inflammatoires non stéroïdiens, théophylline et zidovudine).
C’ est pourquoi, en cas d’ administration concomitante de cidofovir/ probénécide avec d’ autres médicaments, il est très important que les prescripteurs consultent les RCP actualisés du probénécide et des autres médicaments co-administrés pour avoir une information complète relative aux interactions médicamenteuses et autres caractéristiques de ces produits.
4.6 Grossesse et allaitement
Le cidofovir est embryotoxique chez le rat et le lapin à des doses infra-thérapeutiques.
On observe une augmentation significative de l’ incidence des anomalies externes, des tissus mous et du squelette chez le lapin à la dose de 1 mg/ kg/ j, dose qui se révèle également toxique pour les mères.
Grossesse On ne dispose pas d’ étude du cidofovir chez la femme enceinte.
VISTIDE ne doit donc pas être utilisé au cours de la grossesse.
Il faut conseiller aux femmes en âge de procréer d’ utiliser un moyen efficace de contraception pendant le traitement par le cidofovir et après l’ arrêt de celui -ci.
5 Allaitement Le passage du cidofovir dans le lait maternel n’ a pas été étudié.
Etant donné que chez la femme, de nombreuses substances sont excrétées dans le lait, il faut conseiller aux mères qui allaitent d’ interrompre leur traitement par le cidofovir ou d’ interrompre l’ allaitement si elles continuent à recevoir le cidofovir.
On observe un passage de métabolite à travers la barrière placentaire chez le rat femelle gestante.
L’ excrétion de métabolite dans le lait des animaux allaitant n’ a pas été étudiée.
Se reporter à la section 4.4 pour de plus amples informations.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Une asthénie peut survenir au cours du traitement par le cidofovir.
Il est recommandé d’ en informer le patient et de prendre les éventuelles dispositions nécessaires en tenant compte de l’ état du patient et de la façon dont il tolère le cidofovir.
4.8 Effets indésirables
Le tableau ci-dessous présente les effets indésirables identifiés lors des essais cliniques ou lors de la surveillance après la mise sur le marché par système organe et fréquence.
Au sein de chaque groupe de fréquence, les effets indésirables sont présentés suivant un ordre décroissant de gravité.
Les fréquences sont définies comme: très fréquent (≥ 1/ 10), fréquent (≥ 1/ 100 et < 1/ 10), peu fréquent (≥ 1/ 1 000 et < 1/ 100), ou fréquence indéterminée (ne peut pas être estimée sur la base des données disponibles).
Les effets indésirables identifiés après la mise sur le marché sont indiqués en italique.
Effets indésirables possiblement ou probablement liés au cidofovir identifiés lors des essais cliniques et lors de la surveillance après la mise sur le marché:
Systèmes Organes Affections hématologiques et du Très fréquent Affections du système nerveux
Effets indésirables système lymphatique Neutropénie
Très fréquent Affections oculaires
Céphalée
Fréquent
Iritis, uvéite, baisse de la pression intraoculaire (voir rubrique 4.4)
Affections de l'oreille et du labyrinthe Indéterminé
Troubles de l’ audition
Affections respiratoires, thoraciques et médiastinales Fréquent Affections gastro-intestinales
Dyspnée
Très fréquent Indéterminé
Nausée, vomissements Pancréatite
Affections de la peau et du tissu sous-cutané Très fréquent Affections du rein et des voies Très fréquent Fréquent Peu fréquent
Alopécie, rash urinaires Protéinurie, augmentation de la créatininémie (voir rubrique 4.4) Insuffisance rénale Syndrome de Fanconi acquis
Troubles généraux et anomalies au site d'administration Très fréquent Fréquent
Asthénie, fièvre Frissons
Des cas d’ insuffisance rénale (ainsi que des événements pouvant être dus à une insuffisance rénale, par exemple augmentation de la créatininémie, protéinurie, glycosurie) ont été rapportés lors de la surveillance après la mise sur le marché, dont certains avec une évolution fatale.
Des cas d’ insuffisance rénale aiguë ont été rapportés après seulement une ou deux doses de cidofovir.
6 La découverte d’ une glycosurie, protéinurie/ aminoacidurie, hypouricémie, hypophosphatémie et/ ou hypokaliémie, doit inciter à considérer un syndrome de Fanconi lié au cidofovir.
Le tableau ci-dessous présente les effets indésirables possiblement ou probablement liés au probénécide identifiés lors des essais cliniques:
Systèmes Organes Affections du système nerveux
Effets indésirables
Fréquent Affections gastro-intestinales
Céphalée
Très fréquent
Nausée, vomissements
Affections de la peau et du tissu sous-cutané Très fréquent Troubles généraux et anomalies Très fréquent Fréquent
Rash au site d'administration Fièvre Asthénie, frissons
De plus, le probénécide peut également causer d’ autres effets indésirables incluant anorexie, douleur gingivale, rougeur cutanée, alopécie, vertiges, anémie, et pollakiurie.
Des réactions d’ hypersensibilité, dont dermatite, démangeaisons, urticaire et, rarement, anaphylaxie, et syndrome de Stevens-Johnson sont survenues.
Des cas de leucopénie, hépatite nécrosante, syndrome néphrotique, et anémie aplasique ont été rapportés.
Des cas d’ anémie hémolytique sont également survenus, et pourraient être associés à une déficience en G6PD.
C’ est pourquoi, en cas d’ administration concomitante de probénécide et de cidofovir, il est très important que les prescripteurs consultent le RCP actualisé du probénécide pour une information complète relative au profil de tolérance et aux autres caractéristiques de ce produit.
4.9 Surdosage
Deux cas de surdosage au cidofovir ont été signalés.
Dans les deux cas, le surdosage a eu lieu lors de la première dose d'induction et le traitement n’ a pas été poursuivi.
Un patient a reçu une dose unique de 16,4 mg/ kg et l'autre une dose unique de 17,3 mg/ kg.
Tous deux ont été hospitalisés et ont reçu une dose orale prophylactique de probénécide et une hydratation vigoureuse pendant 3 et 7 jours.
Une altération passagère et mineure de la fonction rénale a été constatée chez l’ un de ces deux patients, tandis que chez l'autre, aucune modification de la fonction rénale n’ est survenue (voir rubrique 4.4).
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Antiviraux à usage parentéral, classe ATC:
J05AB12.
Généralités Le cidofovir est un analogue de la cytidine qui présente une activité in vitro et in vivo contre le cytomégalovirus humain (CMV).
Les souches de cytomégalovirus humain résistant au ganciclovir peuvent être sensibles au cidofovir.
Mécanisme d’ action Le cidofovir empêche la réplication du cytomégalovirus par inhibition sélective de la synthèse de l'ADN viral.
Des données biochimiques confirment l'inhibition sélective de l'ADN-polymérase des virus Herpès de type 1 et de type 2 et du cytomégalovirus par le diphosphate de cidofovir, métabolite intracellulaire actif du cidofovir.
Le diphosphate de cidofovir inhibe ces polymérases virales à des concentrations qui sont 8 à 600 fois plus faibles que celles qui sont nécessaires pour inhiber les ADN-polymérases cellulaires humaines
7 alpha, bêta et gamma.
0,7 (± 0,6) 7,5 (± 4,3) 0,59 (± 0,07)
du cidofovir dans le traitement de la rétinite à cytomégalovirus chez des patients atteints de SIDA.
Elles ont mis en évidence un ralentissement statistiquement significatif de la progression de la rétinite à cytomégalovirus chez les patients recevant du cidofovir, par rapport aux patients non traités.
Dans les deux études évaluant l’ efficacité (GS-93-106 et GS-93-105), le délai médian de progression de la rétinite a été respectivement de 120 jours et n’ a pas été atteint dans le groupe des patients traités, versus un délai médian de progression de 22 jours et de 21 jours dans le groupe des patients non traités (traitement différé).
Dans l’ étude GS-93-107, menée chez des patients ayant rechuté après traitement avec les autres médicaments, le délai médian de progression de la rétinite a été de 115 jours.
Résistance virale Après sélection in vitro d'isolats de cytomégalovirus humain résistant au ganciclovir, une résistance croisée entre le ganciclovir et le cidofovir est observée avec des mutations sélectionnées au ganciclovir au niveau du gène d'ADN-polymérase du cytomégalovirus mais sans mutation au niveau du gène UL97.
Aucune résistance croisée entre le foscarnet et le cidofovir n’ a été observée avec les mutants sélectionnés au foscarnet.
Les mutants sélectionnés au cidofovir présentent une résistance croisée avec le ganciclovir, mais sont sensibles au foscarnet.
5.2 Propriétés pharmacocinétiques
Le cidofovir est éliminé principalement par voie rénale sous forme inchangée, à la fois par filtration glomérulaire et sécrétion tubulaire.
Chez les patients ayant une fonction rénale normale, 80 à 100% de la dose intraveineuse est retrouvée dans les urines sous forme de cidofovir inchangé dans les 24 heures.
Aucun métabolite du cidofovir n’ a été décelé dans le sérum ou les urines des patients.
A la fin d'une perfusion de 5 mg/ kg de cidofovir sur 1 heure, administré avec du probénécide par voie orale la concentration moyenne (± écart type) de cidofovir dans le sérum est de 19,6 (± 7,18) μ g/ ml.
Les valeurs moyennes de la clairance totale du sérum, du volume de distribution à l'équilibre et de la demi-vie d’ élimination terminale sont respectivement de 138 (± 36) ml/ h/ kg, 388 (± 125) ml/ kg et 2,2 (± 0,5) heure.
Des paramètres cinétiques indépendants de la dose ont été observés pour des doses uniques de cidofovir allant de 3 à 7,5 mg/ kg.
8 Fixation aux protéines in vitro La fixation in vitro du cidofovir aux protéines du plasma ou aux protéines du sérum est inférieure ou égale à 10% pour une gamme de concentrations de cidofovir allant de 0,25 à 25 μ g/ ml.
5.3 Données de sécurité précliniques
Des études précliniques chez l’ animal ont montré que la néphrotoxicité constituait la principale toxicité dose-limitante.
Un effet néphro-protecteur du probénécide a été mis en évidence au cours d’ une étude sur 52 semaines chez le singe cynomolgus pour des doses de cidofovir de 2,5 mg/ kg administrées en perfusion intraveineuse une fois par semaine avec 1 g de probénécide par voie orale.
Carcinogenèse Lors d'une étude de toxicité de 26 semaines par voie intraveineuse, une augmentation significative de l'incidence des adénocarcinomes mammaires a été observée chez le rat femelle, ainsi que des carcinomes de la glande de Zymbal chez le rat mâle et femelle, à des concentrations plasmatiques infra-thérapeutiques de cidofovir.
Dans une autre étude, des injections sous-cutanées de cidofovir effectuées une fois par semaine pendant 19 semaines consécutives ont donné lieu à des adénocarcinomes mammaires chez des rats femelles dès la dose de 0,6 mg/ kg/ semaine.
Dans les deux études, des tumeurs ont été observées au bout de 3 mois d’ administration du médicament.
Aucune tumeur n’ a été observée chez des singes cynomolgus recevant du cidofovir par voie intraveineuse une fois par semaine pendant 52 semaines, à des doses allant jusqu'à 2,5 mg/ kg/ semaine.
Mutagenèse et toxicité sur la reproduction Des études ont montré que le cidofovir est clastogène in vitro à 100 μ g/ ml et embryotoxique chez le rat et le lapin.
Aucun effet mutagène n’ a été observé avec le cidofovir pour des doses allant jusqu'à 5 mg/ boite de culture, en présence et en l'absence d'activation métabolique par la fraction S-9 de foie de rat, lors des tests microbiens de mutagénicité utilisant Salmonella typhimurium pour les substitutions de paires de base ou les mutations (Ames) et Escherichia coli pour les mutations reverses.
Une augmentation de la formation d'érythrocytes polychromatophiles micronucléés a été observée in vivo chez des souris recevant par voie intrapéritonéale une dose élevée et toxique de cidofovir (≥ 2000 mg/ kg).
In vitro le cidofovir provoque des aberrations chromosomiques des lymphocytes du sang périphérique humain et cela sans activation métabolique (fraction S-9).
Aux 4 doses de cidofovir testées (12,5 à 100 μ g/ ml), le pourcentage de métaphases endommagées et le nombre d'aberrations par cellule augmentent de façon proportionnelle à la concentration.
Aucun effet indésirable sur la fécondité ou la reproduction en général n’ a été observé suite à des injections intraveineuses de cidofovir effectuées à raison d'une par semaine chez des rats mâles pendant 13 semaines consécutives, à des doses allant jusqu'à 15 mg/ kg/ semaine.
Des rats femelles, ayant reçu des injections intraveineuses une fois par semaine à 1,2 mg/ kg/ semaine ou plus pendant un maximum de 6 semaines avant l'accouplement et pendant 2 semaines après l’ accouplement ont eu des portées de plus petite taille et moins de nouveau-nés vivants par portée, ainsi qu’ un plus grand nombre de résorptions de fœ tus par portée.
Des études de développement périnatal et postnatal, au cours desquelles des rats femelles ont reçu des injections sous-cutanées de cidofovir une fois par jour à des doses allant jusqu’ à 1 mg/ kg/ jour, du jour 7 de gestation jusqu'au jour 21 post-partum (approximativement 5 semaines) n’ ont mis en évidence aucun effet indésirable sur la viabilité, la croissance, le comportement, la maturation sexuelle ou la capacité reproductive de la descendance.
L’ administration intraveineuse quotidienne de cidofovir à la dose de 1,5 mg/ kg/ j chez la rate gestante et de 1 mg/ kg/ j chez la lapine gestante, pendant la période d’ organogenèse, entraîne une réduction du poids des fœ tus.
Les doses n’ entraînant pas d’ effet embryotoxique observable sont de 0,5 mg/ kg/ j chez le rat et de 0,25 mg/ kg/ j chez le lapin.
9 6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Hydroxyde de sodium Acide chlorhydrique Eau pour préparations injectables
6.2 Incompatibilités
Ce médicament ne doit pas être mélangé avec d’ autres médicaments ou diluants à l’ exception de ceux mentionnés à la rubrique 6.6.
6.3 Durée de conservation
3 ans
D’ un point de vue microbiologique, le médicament doit être utilisé immédiatement.
La stabilité chimique et physique pendant l’ utilisation a été démontrée jusqu’ à 24 heures à 2 – 8°C lorsque la dilution a été réalisée dans des conditions d’ asepsie contrôlées et validées.
Il n'est pas recommandé de conserver la solution plus de 24 heures, ni de la congeler.
Avant l'emploi, attendre que les solutions réfrigérées reviennent à température ambiante.
6.4 Précautions particulières de conservation
Ne pas mettre au réfrigérateur.
Ne pas congeler.
Pour les conditions de conservation du médicament dilué, voir rubrique 6.3.
6.5 Nature et contenu de l’ emballage extérieur
Flacons en verre incolore de 5 ml remplis au volume nominal de 5 ml.
Les composants du récipient et le système de fermeture comprennent: flacons en verre incolore borosilicaté de type I, bouchons en caoutchouc butylique gris à face en Téflon et capsules en aluminium serties munies d'une languette en plastique.
Chaque boîte contient un flacon de 5 ml.
VISTIDE se présente en flacons à usage unique.
Les flacons partiellement utilisés doivent être jetés.
6.6 Précautions particulières d’ élimination et manipulation du médicament
Méthode de préparation et d'administration Les flacons de VISTIDE doivent faire l'objet d'une inspection visuelle pour vérifier qu'il n'y a ni particules en suspension, ni coloration avant l’ administration.
A l'aide d'une seringue, transférer dans des conditions aseptiques la dose appropriée de VISTIDE du flacon vers une poche de perfusion contenant 100 ml de sérum physiologique et mélanger soigneusement.
La totalité du volume doit être administrée au patient, par perfusion intraveineuse à vitesse constante sur une durée de 1 heure, en utilisant une pompe à perfusion standard.
VISTIDE doit être administré par des professionnels de santé ayant une expérience adéquate dans le domaine des soins des patients atteints de SIDA.
La stabilité physique et chimique de VISTIDE mélangé à du sérum physiologique a été démontrée en flacons de verre, en poches de chlorure de polyvinyle (PVC) ou de co-polymères d'éthylène/ propylène,
Les autres types de système d'administration et poches à perfusion n'ont pas été évalués.
La compatibilité avec la solution de Ringer, la solution de Ringer lactate ou les liquides de perfusion bactériostatiques n'a pas été évaluée.
Manipulation et élimination des déchets Des précautions adéquates, comprenant notamment l'usage d'un équipement de sécurité approprié, sont recommandées pour la préparation, l'administration et l'élimination de VISTIDE.
La préparation de la solution reconstituée de VISTIDE doit être effectuée sous une hotte à flux laminaire.
Le personnel préparant la solution reconstituée devra porter des gants chirurgicaux, des lunettes protectrices et une blouse de type chirurgical fermée devant et munie de poignets tricotés.
Si VISTIDE entre en contact avec la peau, laver les parties concernées et rincer soigneusement avec de l'eau.
Tout surplus de VISTIDE et tout matériel utilisé lors de la préparation et de l'administration du mélange devront être placés dans un récipient à l'épreuve des fuites et des perforations avant d'être jetés.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
Obtention du probénécide Le probénécide n'est pas fourni avec VISTIDE et il convient de se le procurer auprès du titulaire de l'Autorisation de mise sur le marché du probénécide.
Toutefois, si l'obtention du probénécide s'avère difficile, le titulaire de l'Autorisation de mise sur le marché de VISTIDE devra être contacté pour information (voir également les paragraphes 4.2 et 4.4).
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Gilead Sciences International Limited Cambridge CB21 6GT Royaume-Uni
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 97/ 037/ 001
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
23 avril 1997 Date du dernier renouvellement:
08 juin 2007
10.
DATE DE MISE A JOUR DU TEXTE
MM/ AAAA
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
11 ANNEXE II
A.
TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE(S) DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
12 A TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE(S) DE LA LIBERATION DES LOTS
Nom et adresse du fabricant responsable de la libération des lots
Gilead Sciences Limited IDA Business & Technology Park Carrigtohill Co.
Cork Irlande
B CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à une prescription médicale restreinte (voir Annexe I:
Résumé des Caractéristiques du Produit, rubrique 4.2).
• CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet
13 ANNEXE III
ETIQUETAGE ET NOTICE
14.
ETIQUETAGE
15 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
Carton
1.
DENOMINATION DU MEDICAMENT
VISTIDE 75 mg/ ml, solution à diluer pour perfusion Cidofovir
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Cidofovir Chaque ml contient 75 mg de cidofovir anhydre.
Chaque flacon contient 375 mg/ 5ml de cidofovir anhydre.
3.
LISTE DES EXCIPIENTS
Hydroxyde de sodium Acide chlorhydrique Eau pour préparations injectables
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution à diluer pour perfusion Flacon de 5 ml
MODE ET VOIE(S) D’ ADMINISTRATION
Perfusion intraveineuse stricte.
Diluer avant utilisation.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE LA PORTEE ET DE LA VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP {MM/ AAAA}
16 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
Ne pas mettre au réfrigérateur.
Ne pas congeler.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Gilead Sciences Intl Ltd Cambridge CB21 6GT Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 97/ 037/ 001
13.
NUMERO DU LOT
Lot {numéro}
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
17 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
Flacons
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
VISTIDE 75 mg/ ml, solution à diluer pour perfusion Cidofovir Perfusion intraveineuse stricte
2.
MODE D’ ADMINISTRATION
Diluer avant utilisation Ne pas administrer par injection intraoculaire
3.
DATE DE PEREMPTION
EXP {MM/ AAAA}
4.
NUMERO DE LOT
Lot {numéro}
5.
CONTENU EN POIDS, VOLUME OU UNITE
Flacon de 5 ml.
6.
AUTRES
Ne pas mettre au réfrigérateur.
Ne pas congeler.
EU/ 1/ 97/ 037/ 001
18 B.
NOTICE
INFORMATION DE L’ UTILISATEUR
VISTIDE 75 mg/ ml, solution à diluer pour perfusion Cidofovir
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient -grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que VISTIDE et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d’ utiliser VISTIDE 3.
Comment utiliser VISTIDE 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver VISTIDE 6.
Informations supplémentaires
1.
QU'EST-CE QUE VISTIDE ET DANS QUEL CAS EST-IL UTILISE
VISTIDE est un médicament antiviral qui bloque la réplication du cytomégalovirus (CMV) en interférant avec la production d'ADN viral.
VISTIDE est indiqué dans le traitement de la rétinite à CMV chez les patients ayant un syndrome d'Immunodéficience Acquise (SIDA).
VISTIDE ne guérira pas votre rétinite à CMV mais peut améliorer votre état en retardant la progression de la maladie.
VISTIDE s'administre en perfusion intraveineuse (dans une veine) et non en injection intra-oculaire (injection directe dans l’œ il).
Qu'est -ce que la rétinite à CMV?
C'est une infection de l 'œ il due à un virus appelé cytomégalovirus (CMV).
Ce virus attaque la rétine de l 'œ il et peut entraîner une baisse de la vision, voire une cécité.
Les patients atteints de Syndrome d'Immunodéficience Acquise (SIDA) présentent un risque élevé de développer une rétinite à CMV ou d'autres formes de la maladie à CMV, telles qu'une colite.
Le traitement de la rétinite à CMV est indispensable si l'on veut diminuer le risque de cécité.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER VISTIDE
N’ utilisez jamais VISTIDE • si vous êtes allergique (hypersensible) au cidofovir ou à l’ un des autres composants contenus dans VISTIDE. • si vous êtes atteint d'une maladie rénale. • ou si vous ne pouvez pas prendre de probénécide en raison d'une allergie sévère à ce médicament ou à d'autres produits contenant des sulfamides (par exemple: le sulfaméthoxazole). • VISTIDE ne doit pas être administré par injection intraoculaire.
Pour en minimiser le risque de survenue, vous recevrez une hydratation par voie intraveineuse (sérum physiologique) ainsi que des
20 comprimés de probénécide lors de chaque perfusion de VISTIDE.
Votre médecin vous demandera peut être également de boire beaucoup d'eau.
Votre médecin surveillera votre fonction rénale avant chaque perfusion de VISTIDE.
Il pourra interrompre votre traitement par VISTIDE si votre fonction rénale se modifie.
Vous pouvez continuer de prendre des anti-rétroviraux (médicaments anti-VIH) et des médicaments de prévention des infections opportunistes liées au SIDA.
Toutefois, étant donné la possibilité d'apparition de lésions rénales sous VISTIDE, il faudra arrêter de prendre tout autre médicament susceptible d'entraîner lui aussi des lésions rénales.
Si vous prenez d'autres médicaments pouvant léser le rein, tels que du ténofovir, des aminosides, de l'amphothéricine B, du foscarnet, de la pentamidine par voie intraveineuse, de l’ adéfovir et de la vancomycine, vous devez en informer votre médecin.
Ces médicaments doivent être arrêtés AU MOINS 7 jours avant le traitement par VISTIDE.
VISTIDE n’ est pas un traitement de l’ infection par le VIH.
Si vous avez un diabète, informez -en votre médecin.
VISTIDE doit être utilisé avec précautions chez les diabétiques car il augmente chez eux le risque d'hypotonie oculaire (baisse de la pression dans l 'œ il).
VISTIDE peut entraîner des effets indésirables transitoires, tels que fatigue ou faiblesse.
Si vous conduisez ou si vous utilisez des machines, abordez ce sujet avec votre médecin qui vous dira s'il vous recommande d'interrompre ces activités.
Au cours du traitement par VISTIDE, des examens de suivi ophtalmologique doivent être faits régulièrement afin de surveiller l’ apparition possible d’ irritation, d’ inflammation ou de gonflement des yeux.
Toute douleur, rougeur ou démangeaison des yeux ou modification de votre vision doit être immédiatement rapportée à votre médecin.
VISTIDE a entraîné une diminution du poids des testicules et une hypospermie (diminution du nombre de spermatozoïdes) chez l'animal.
Bien que ceci n'ait pas été observé au cours des études de VISTIDE chez l'homme, l'éventualité d'une infertilité chez l'homme ne peut être écartée.
Les précautions appropriées pour prévenir la transmission du VIH doivent être maintenues.
Grossesse et allaitement VISTIDE ne doit pas vous être administré si vous êtes enceinte.
Si vous devenez enceinte alors que vous prenez ce médicament, vous devez en informer immédiatement votre médecin.
VISTIDE entraîne des lésions chez les animaux non encore nés et il ne doit pas être utilisé au cours de la grossesse, à moins que le bénéfice potentiel justifie les risques pour le fœ tus.
Les femmes en âge de procréer doivent utiliser une contraception efficace pendant le traitement et encore 1 mois après son arrêt.
VISTIDE ne doit pas vous être administré si vous allaitez.
On ne sait pas si VISTIDE passe dans le lait maternel, mais, étant donné que de nombreux médicaments passent dans le lait maternel, les mères qui allaitent doivent arrêter VISTIDE ou arrêter d'allaiter si elles continuent de recevoir VISTIDE.
En général, il est recommandé aux femmes infectées par le VIH de ne pas allaiter, le virus étant susceptible d’ être transmis au nouveau-né par l’ intermédiaire du lait maternel.
Utilisation chez l'enfant VISTIDE n'a pas été étudié chez l'enfant.
Par conséquent, ce médicament ne doit pas être utilisé chez l’ enfant.
Aliments et boissons De la nourriture doit être prise avant l’ administration de VISTIDE.
21 Utilisation d'autres médicaments
VISTIDE contient du sodium.
Les patients ayant un régime pauvre en sel doivent en tenir compte.
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien car il pourrait interagir avec le cidofovir ou le probénécide.
Le probénécide peut interagir avec d'autres médicaments couramment utilisés dans le traitement du SIDA et des maladies qui lui sont associées, par exemple, la zidovudine (AZT).
Si vous êtes sous AZT, vous devez discuter avec votre médecin de la possibilité d'arrêter temporairement ce médicament ou bien d'en diminuer la dose de moitié les jours où VISTIDE et probénécide vous sont administrés.
Les interactions potentielles entre VISTIDE et les inhibiteurs de protéase (ritonavir, indinavir, saquinavir) n'ont pas été étudiées.
3.
COMMENT UTILISER VISTIDE
VISTIDE s'administre en perfusion intraveineuse et ne doit pas être injecté directement dans l 'œ il.
Il doit être administré par des professionnels de santé.
Afin de réduire le risque potentiel de lésions rénales, des comprimés de probénécide et une hydratation par perfusion de sérum physiologique doivent être associés à chaque perfusion de VISTIDE.
La posologie et le rythme d'administration recommandés ne doivent pas être dépassés.
VISTIDE doit être dilué dans 100 millilitres de sérum physiologique avant administration.
Posologie chez l' adulte
Traitement d'induction: la dose recommandée de VISTIDE est de 5 mg/ kg de poids corporel (donnée sous forme de perfusion intraveineuse à vitesse constante sur 1 heure), administrée une fois par semaine pendant deux semaines consécutives, chez les patients ayant une fonction rénale normale.
Traitement d'entretien:
A partir de deux semaines après la fin du traitement d'induction, la dose d'entretien de VISTIDE recommandée est de 5 mg/ kg, une fois toutes les deux semaines, chez les patients ayant une fonction rénale normale (cette dose doit être perfusée à vitesse constante sur 1 heure).
Adaptation posologique:
Si votre fonction rénale est altérée, VISTIDE peut ne pas être un traitement approprié.
Des prélèvements d'urine et de sang vous seront faits avant chaque perfusion de VISTIDE, afin de vérifier votre fonction rénale.
Pour les patients ayant une fonction rénale diminuée, les perfusions de VISTIDE pourront être interrompues temporairement ou définitivement, selon chaque cas individuel.
Si vous avez accidentellement reçu une dose de VISTIDE supérieure à celle prescrite, dites -le immédiatement à votre médecin.
VISTIDE peut -il être mélangé à d'autres médicaments avant utilisation?
Aucun médicament ou aucune supplémentation ne doit être ajouté dans la poche de VISTIDE.
Comment VISTIDE sera -t-il préparé et administré?
Les flacons de VISTIDE feront l'objet d'une inspection visuelle avant usage.
S'il existe des particules ou une coloration, le flacon ne devra pas être utilisé.
22 Le professionnel de santé (médecin, infirmière) prélèvera la quantité appropriée de VISTIDE de son flacon pour la transférer dans une poche à perfusion contenant 100 ml de sérum physiologique.
La totalité du volume contenu dans la poche vous sera perfusée à vitesse constante sur une durée de 1 heure, en utilisant une pompe à perfusion standard.
La stabilité chimique de VISTIDE mélangé à du sérum physiologique a été démontrée en flacons de verre, en poches de chlorure de polyvinyle (PVC) ou de co-polymères d'éthylène/ propylène, ainsi qu'en systèmes de perfusion (I. V.) à base de PVC avec prise d'air.
Les autres types de système d'administration et poches à perfusion n'ont pas été évalués.
La compatibilité de VISTIDE avec la solution de Ringer, la solution de Ringer lactate ou les liquides de perfusion bactériostatiques n'a pas été évaluée.
D’ un point de vue microbiologique, le produit doit être utilisé immédiatement.
La stabilité physique et chimique en cours d’ utilisation a été démontrée jusqu’ à 24 heures à 2 – 8°C lorsque la dilution est réalisée dans des conditions d’ asepsie contrôlées et validées.
Il n'est pas recommandé de conserver les solutions pendant plus de 24 heures, ni de les congeler.
Avant l'emploi, attendre que les solutions réfrigérées se réchauffent à la température ambiante.
VISTIDE est fourni dans des flacons à usage unique.
Les flacons partiellement utilisés doivent être jetés.
VISTIDE doit être administré par des professionnels de santé ayant une expérience adéquate dans le domaine des soins des patients atteints de SIDA.
Des précautions adéquates, comprenant notamment l'usage d'un équipement de sécurité approprié, sont recommandées pour la préparation, l'administration et la destruction de VISTIDE.
La préparation de la solution diluée de VISTIDE doit être effectuée sous une hotte à flux laminaire.
Le personnel préparant la solution devra porter des gants chirurgicaux, des lunettes protectrices et une blouse de type chirurgical fermée devant et munie de poignets tricotés.
Si VISTIDE entre en contact avec la peau, laver les parties concernées et rincer soigneusement avec de l'eau.
Pourquoi donne -t-on du probénécide avec VISTIDE?
Les comprimés de probénécide sont donnés pour minimiser le risque potentiel de lésions rénales.
Vous devez prendre des comprimés de probénécide lors de chaque perfusion de VISTIDE.
Deux grammes doivent être pris 3 heures avant la perfusion de VISTIDE, 1 gramme deux heures après, puis encore 1 gramme 8 heures après la fin de la perfusion (soit un total de 4 grammes).
Le probénécide ne doit être pris que les jours de perfusion de VISTIDE.
Se reporter au paragraphe 6 Informations supplémentaires concernant l'obtention du probénécide.
Pourquoi perfuse -t-on du sérum physiologique avec VISTIDE?
Les perfusions de sérum physiologique sont destinées à minimiser le risque potentiel de lésions rénales.
Vous devrez recevoir une perfusion de sérum physiologique d'un volume total de 1 litre passé sur 1 heure immédiatement avant chaque perfusion de VISTIDE.
Si vous pouvez tolérer une charge en eau supplémentaire, votre médecin pourra vous administrer une deuxième perfusion.
Dans ce cas, un deuxième litre de sérum physiologique vous sera perfusé soit en même temps que l'on débutera votre perfusion de VISTIDE, soit immédiatement après celle -ci.
Cette perfusion durera entre 1 et 3 heures.
Votre médecin pourra vous demander également de boire beaucoup d'eau.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
23 Comme tous les médicaments, VISTIDE peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Les effets indésirables sont mentionnés dans cette rubrique avec une estimation de la fréquence à laquelle ils peuvent survenir.
A cet effet, les catégories et dénominations suivantes de fréquences ont été utilisées:
Très fréquent: effets indésirables pouvant affecter plus de 1 patient sur 10.
Fréquent: effets indésirables pouvant affecter de 1 à 10 patients sur 100.
Peu fréquent: effets indésirables pouvant affecter de 1 à 10 patients sur 1000.
Rare: effets indésirables pouvant affecter de 1 à 10 patients sur 10 000.
Très rare: effets indésirables pouvant affecter moins de 1 patient sur 10 000.
L’ effet indésirable observé le plus fréquemment avec VISTIDE a été une atteinte des reins.
Les effets indésirables très fréquents sont: diminution du nombre de globules blancs, maux de tête, nausées, vomissements, présence de protéines dans les urines, élévation de la créatinine sérique (paramètre de mesure de la fonction rénale), perte de cheveux, éruptions cutanées, faiblesse/ fatigueet fièvre.
Les effets indésirables fréquents sont: inflammation de l’œ il, diminution de la pression intraoculaire, difficulté à respirer ou respiration pénible, manque de souffle et frissons.
En cas de douleur, rougeur ou démangeaison de l’œ il ou de modification de votre vision, avertir sans délai votre médecin qui pourra réévaluer votre traitement.
D’ autres effets indésirables ont été rapportés après la commercialisation dont des cas d’ insuffisance rénale, d’ inflammation du pancréas et de troubles auditifs.
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant grave, veuillez en informer votre médecin ou votre pharmacien.
Ces effets indésirables disparaissent habituellement lorsque le traitement par VISTIDE est arrêté.
Quels sont les effets indésirables éventuels du probénécide?
Les effets indésirables très fréquents possiblement liés au probénécide sont les nausées, les vomissements, les éruptions cutanées et la fièvre.
Les effets indésirables fréquents possiblement liés au probénécide sont des maux de tête, faiblesse/ fatigue, des frissons et des réactions allergiques.
Afin de diminuer le risque de nausées et/ ou de vomissements associé à la prise de probénécide, vous devez manger avant chaque prise de probénécide.
Votre médecin pourra vous recommander de prendre d’ autres médicaments tels que des antiémétiques, des antihistaminiques et/ ou du paracétamol pour diminuer les effets indésirables du probénécide.
Le probénécide peut également causer d’ autres effets indésirables incluant perte de l’ appétit, gencives douloureuses, rougeurs cutanées, perte de cheveux, vertiges, diminution du nombre de globules rouges, et augmentation de la fréquence des mictions.
Des réactions allergiques, avec inflammation de la peau, démangeaisons, urticaire et, rarement, des réactions allergiques sévères, et des réactions cutanées graves sont survenues.
Des cas de diminution du nombre de globules blancs, de toxicité hépatique, de toxicité rénale, et de destruction des globules rouges ont été rapportés.
Des cas de diminution du nombre de globule rouge et du nombre de plaquettes sont également survenus.
C’ est pourquoi, avant de recevoir du probénécide, votre médecin devra consulter le Résumé des Caractéristiques du Produit actualisé de ce médicament pour avoir plus d’ informations sur son profil de tolérance.
24 5.
COMMENT CONSERVER VISTIDE
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser après la date de péremption mentionnée sur la boîte.
Ne pas mettre au réfrigérateur.
Ne pas congeler.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
INFORMATIONS SUPPLEMENTAIRES
Que contient VISTIDE La substance active de VISTIDE 75 mg/ ml est le cidofovir.
Chaque ml contient 75 mg de cidofovir anhydre.
Chaque flacon contient 375 mg/ 5 ml de cidofovir anhydre.
Les autres composants sont:
- l’ eau pour préparations injectables.
Qu’ est -ce que VISTIDE et contenu de l’ emballage extérieur VISTIDE se présente sous forme d'une solution stérile à diluer pour perfusion, dans des flacons en verre incolore contenant 375 mg de substance active, le cidofovir anhydre, dilué dans 5 ml d'eau pour préparations injectables, à la concentration de 75 mg/ ml.
La solution, dont le pH est ajusté avec de l'hydroxyde de sodium (et de l'acide chlorhydrique si nécessaire), ne contient aucun conservateur.
Titulaire de l’ Autorisation de mise sur le marché Gilead Sciences International Limited Cambridge CB21 6GT Royaume-Uni
Fabricant Gilead Sciences Limited IDA Business & Technology Park Carrigtohill Co.
Cork Irlande
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ Autorisation de mise sur le marché.
VISTIDE doit être associé au probénécide.
S’ il ne vous a pas été fourni de probénécide, veuillez contacter votre pharmacien ou le représentant local du titulaire de l'Autorisation de mise sur le marché de VISTIDE pour information (se rapporter également au paragraphe 3 Comment utiliser VISTIDE, pourquoi donne -t-on du probénécide avec VISTIDE).
België/ Belgique/ Belgien Gilead Sciences Belgium BVBA Tél/ Tel: + 32 (0) 24 01 35 79
Luxembourg/ Luxemburg Gilead Sciences Belgium BVBA Tél/ Tel: + 32 (0) 24 01 35 79
25 България Gilead Sciences International Ltd Тел.: + 44 (0) 20 7136 8820
Magyarország Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Č eská republika Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Malta Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Danmark Gilead Sciences Sweden AB Tlf: + 46 (0) 8 5057 1849
Nederland Gilead Sciences Netherlands B. V.
Tel: + 31 (0) 20 718 3698
Deutschland Gilead Sciences GmbH Tel: + 49 (0) 89 899890-0
Norge Gilead Sciences Sweden AB Tlf: + 46 (0) 8 5057 1849
Eesti Österreich Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Gilead Sciences GesmbH Tel: + 43 1 260 830
Ελλάδα Gilead Sciences Ελλάς Μ .ΕΠΕ.
Τηλ: + 30 210 8930 100
Polska Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
España Gilead Sciences, S. L.
Tel: + 34 91 378 98 30
Portugal Gilead Sciences, Lda.
Tel: + 351 21 7928790
France Gilead Sciences Tél: + 33 (0) 1 42 73 70 70
România Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Ireland Gilead Sciences Ltd Tel: + 44 (0) 1223 897555
Slovenija Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Ísland Gilead Sciences Sweden AB Sími: + 46 (0) 8 5057 1849
Slovenská republika Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
Italia Gilead Sciences S. r. l.
Tel: + 39 02 439201
Suomi/ Finland Gilead Sciences Sweden AB Puh/ Tel: + 46 (0) 8 5057 1849
Κύπρος Gilead Sciences Ελλάς Μ .ΕΠΕ.
Τηλ: + 30 210 8930 100
Sverige Gilead Sciences Sweden AB Tel: + 46 (0) 8 5057 1849
Latvija Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
United Kingdom Gilead Sciences Ltd Tel: + 44 (0) 1223 897555
Lietuva Gilead Sciences International Ltd Tel: + 44 (0) 20 7136 8820
26 La dernière date à laquelle cette notice a été approuvée est le {MM/ AAAA}.
European Medicines Agency
EMEA/ H/ C/ 305
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
VISUDYNE
Résumé EPAR à l’ intention du public
Le présent document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre maladie ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Visudyne?
Visudyne est un médicament contenant le principe actif vertéporfine.
Le flacon contient de la poudre à reconstituer en solution pour perfusion.
Dans quel cas Visudyne est -il utilisé?
Visudyne est indiqué dans le traitement des patients atteints de néovascularisation choroïdienne rétrofovéolaire.
Il s’ agit d’ une croissance anormale des vaisseaux sanguins sous la macula, partie centrale de la rétine (membrane photosensible à l’ arrière de l’œ il).
Tout suintement ou perte de liquide depuis ces vaisseaux sanguins entraîne une cécité.
Visudyne est indiqué dans le traitement de deux maladies associées à cette anomalie, la forme exsudative de la dégénérescence maculaire liée à l’ âge (DMA) et la myopie forte, type rare de myopie dans lequel le globe de l’œ il continue à grossir et finit par dépasser la taille normale.
Dans la forme exsudative de la DMA, Visudyne est indiqué lorsque la néovascularisation est à « prédominance visible » (lorsque les vaisseaux sanguins atteints sont bien définis sur un balayage de l’œ il).
Le médicament peut uniquement être obtenu sur ordonnance.
Comment Visudyne est -il utilisé?
Visudyne ne doit être utilisé que par des ophtalmologistes (spécialistes des yeux) expérimentés dans la prise en charge des patients atteints de DMA ou de myopie forte.
Le traitement par Visudyne comprend deux étapes.
La première étape comprend une perfusion intraveineuse (goutte à goutte dans une veine) de Visudyne à une dose de 6 mg par mètre carré de surface corporelle pendant 10 minutes.
La seconde étape comprend l’ activation de Visudyne dans l’œ il à l’ aide d’ une lumière générée par un faisceau laser, 15 minutes après le début de la perfusion.
Le traitement peut être répété tous les trois mois, si nécessaire.
Comment Visudyne fonctionne -t-il?
Le principe actif de Visudyne, la vertéporfine, est un agent photosensibilisant (substance qui change lorsqu’ elle est exposée à la lumière).
Il est utilisé en « thérapie photodynamique », méthode de traitement qui utilise la lumière (généralement émise par un laser) pour activer un agent photosensibilisant.
Lorsque Visudyne est injecté à un patient, la vertéporfine est distribuée dans l’ organisme par les vaisseaux sanguins, notamment dans les vaisseaux sanguins situés à l’ arrière de l’œ il.
Lorsque la lumière laser est envoyée dans l’œ il, la vertéporfine est activée et devient cytotoxique
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 68 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged (capable de détruire des cellules), ce qui permet de fermer les vaisseaux sanguins anormaux à l’ origine de la DMA.
Visudyne a été étudié dans le cadre de deux études de deux ans menées auprès de 609 patients atteints de DMA présentant des lésions rétrofovéolaires visibles, au cours desquelles il a été comparé à un placebo (traitement fictif).
Parmi les patients ayant terminé les études, 476 ont poursuivi le traitement pendant une durée maximale de 5 ans.
Visudyne a également été étudié pendant deux ans auprès de 120 patients atteints de néovascularisation choroïdienne rétrofovéolaire due à une myopie forte.
Parmi ces patients, 67 ont poursuivi le traitement pendant une durée maximale de 5 ans.
Toutes les études ont comparé l’ efficacité de Visudyne à celle d’ un placebo.
La mesure d’ efficacité était le pourcentage de répondeurs au bout d’ un an de traitement (proportion de patients ayant perdu moins de 3 lignes [15 lettres] sur une échelle d’ acuité visuelle).
Visudyne a également été comparé à un placebo dans la néovascularisation choroïdienne rétrofovéolaire occulte (lorsque les vaisseaux sanguins atteints ne sont pas bien définis sur le balayage), dans le cadre d’ une étude de 2 ans menée auprès de 339 patients.
Cette étude a été suivie d’ une étude de confirmation auprès de 364 patients supplémentaires réalisée à la demande du CHMP.
Quels ont été les bénéfices démontrés par Visudyne au cours des études?
Dans les deux études sur la néovascularisation choroïdienne rétrofovéolaire visible, Visudyne a été plus efficace que le placebo.
Après 12 mois de traitement, la proportion de patients répondant au traitement était de 61% chez les patients traités par Visudyne, contre 46% chez les patients traités par le placebo.
Le bénéfice s’ est maintenu pendant 5 ans maximum.
Pour les patients atteints de néovascularisation due à la myopie forte, après 12 mois de traitement, 86% des patients traités par Visudyne présentaient une perte de moins de 15 lettres, contre 67% des patients traités par le placebo.
Le bénéfice s’ est maintenu pendant 5 ans.
Contrairement à la première étude sur la maladie occulte, qui a démontré une certaine efficacité de Visudyne, la deuxième étude n’ a pas permis d’ établir l’ efficacité de Visudyne sur la néovascularisation choroïdienne rétrofovéolaire occulte.
Quels sont les risques associés à Visudyne?
Les effets indésirables les plus fréquemment observés sous Visudyne (chez 1 à 10 patients sur 100) ont été la vision anormale (vision trouble, floue, brouillée, flashs lumineux, diminution de l’ acuité visuelle, halos gris ou noirs et tâches noires), les réactions au point d’ injection (douleur, œ dème et inflammation) et la douleur liée à la perfusion, notamment douleur principalement au niveau des lombaires, les nausées (mal au cœ ur), les réactions de photosensibilisation (coups de soleil sur les zones cutanées exposées à la lumière), l’ asthénie (faiblesse) et l’ hypercholestérolémie (taux élevé de cholestérol).
Pour une description complète des effets indésirables observés sous Visudyne, veuillez vous reporter à la notice.
Visudyne ne doit pas être utilisé chez les personnes pouvant présenter une hypersensibilité (allergie) à la vertéporfine ou à l’ un des autres ingrédients, chez les patients atteints de porphyrie (incapacité à décomposer des substances chimiques appelées porphyrines) ou chez les patients souffrant d’ insuffisance hépatique sévère.
Pourquoi Visudyne a -t-il été approuvé?
Le Comité des médicaments à usage humain (CHMP) a estimé que le rapport bénéfices-risques de Visudyne était favorable pour le traitement des patients atteints de néovascularisation choroïdienne rétrofovéolaire due à une dégénérescence maculaire liée à l’ âge de forme exsudative, lorsque les lésions sont à prédominance visible ou dues à la myopie forte.
Le Comité a recommandé l’ autorisation de mise sur le marché pour Visudyne.
Autres informations relatives à Visudyne:
©EMEA 2007
©EMEA 2007
3/ 3
Nom de fantaisie EU Numéro
Dosage
Forme pharmaceutique
Voie d’ administration Conditionnement
Contenu
Taille de l’ emballage
EU/ 1/ 00/ 140/ 001 Visudyne
15 mg
Poudre pour solution pour perfusion.
Voie intraveineuse
Flacon de verre
15 mg.
1 x 10 ml
1/ 1
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Visudyne 15 mg poudre pour solution pour perfusion
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque flacon contient 15 mg de vertéporfine.
Après reconstitution, 1 ml de solution contient 2 mg de vertéporfine.
7,5 ml de solution reconstituée contiennent 15 mg de vertéporfine.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Poudre pour solution pour perfusion
Poudre vert foncé à noire.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Visudyne est indiquée dans le traitement
- des patients atteints de dégénérescence maculaire exsudative (humide) liée à l’ âge (DMLA)
présentant une néovascularisation choroïdienne (NVC) rétrofovéolaire à prédominance visible, ou
- des patients présentant une néovascularisation choroïdienne rétrofovéolaire due à la myopie
4.2 Posologie et mode d' administration
Visudyne ne doit être utilisé que par des ophtalmologistes expérimentés dans la prise en charge des patients ayant une dégénérescence maculaire liée à l'âge ou une myopie forte.
Adultes et sujets âgés:
La photothérapie dynamique (PDT) par Visudyne comprend deux étapes:
La première étape consiste en une perfusion intraveineuse de Visudyne, pendant 10 minutes à la dose de 6 mg/ m2 de surface corporelle, diluée dans 30 ml de solution pour perfusion (voir rubrique 6.6).
La seconde étape consiste à activer Visudyne par la lumière, 15 minutes après le début de la perfusion.
Pour cela, une lumière rouge non thermique (de longueur d'onde 689±3 nm) est délivrée par un laser diode à l'aide d'une fibre optique, d'une lampe à fente, et d'une lentille de contact appropriée.
A l'intensité lumineuse recommandée de 600 mW/ cm2, 83 secondes sont nécessaires pour délivrer la dose lumineuse requise de 50 Joules/ cm2.
La plus grande dimension linéaire de la lésion néovasculaire choroïdienne est estimée sur l’ angiographie à la fluorescéine et la photographie du fond d’ oeil.
Il est recommandé d’ utiliser un appareil photo avec un agrandissement de 2,4 – 2,6.
Il convient de recouvrir, à l’ aide du spot, toute la néovascularisation même masquée par du sang.
Afin d'assurer le traitement d’ une lésion mal délimitée, une marge de 500 µm sera ajoutée autour de la lésion visible.
Le bord nasal de la zone de traitement doit être distant d'au moins 200 µm du bord papillaire.
La taille maximale du spot utilisé au cours de la première séance de traitement était de 6.400 µm au cours des études cliniques.
Pour le traitement des
2 lésions plus larges que le diamètre maximal du spot, appliquer le spot du laser sur la plus grande partie possible de la lésion néovasculaire.
Les patients doivent être ré-évalués tous les 3 mois.
En cas de récidive de la diffusion des néovaisseaux choroïdiens, le traitement par Visudyne peut être administré jusqu'à quatre fois par an.
Usage pédiatrique:
L’ utilisation chez l’ enfant n’ a pas été étudiée.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
Visudyne est également contre-indiquée chez les patients atteints de porphyrie et chez les patients présentant une insuffisance hépatique grave.
4.4 Mises en garde spéciales et précautions d' emploi
Les patients traités par Visudyne restent photosensibles pendant 48 heures après la perfusion.
Pendant cette période, les patients doivent éviter d'exposer la partie de leur peau non protégée, les yeux ou les autres zones corporelles, à un ensoleillement direct ou à une lumière intérieure forte comme celle des salons de bronzage, des lampes halogènes de forte intensité ou des lampes scialytiques puissantes des blocs opératoires ou des cabinets de chirurgie dentaire.
Une exposition prolongée à la lumière émise par des appareils médicaux électroluminescents tels que les sphygmo-oxymètres doit également être évitée pendant 48 heures après l’ administration de Visudyne.
Au cas où les patients doivent sortir dans la journée pendant les premières 48 heures suivant le traitement, ils doivent protéger leur peau et leurs yeux en portant des vêtements protecteurs et des lunettes de soleil haute protection.
Les écrans solaires UV ne sont pas efficaces contre les réactions de photosensibilisation.
La lumière intérieure ambiante est sans danger.
Les patients ne doivent pas rester dans l'obscurité et doivent être encouragés à s’ exposer à la lumière ambiante de façon à accélérer l’ élimination du produit accumulé dans la peau, par un processus dit « photobleaching ».
En l'absence d'étude appropriée, Visudyne doit être utilisée avec précaution chez les patients atteints d'insuffisance hépatique modérée ou d'obstruction des voies biliaires.
Dans le cas d'une perte de vision importante (équivalente à 4 lignes ou plus) dans la semaine qui suit le traitement, les patients ne doivent pas subir de nouveau traitement, du moins tant que la vision n'est pas revenue à l'état initial et que le rapport bénéfice/ risque d'un nouveau traitement n'a pas été réévalué par le médecin traitant.
L'extravasation de Visudyne peut provoquer de vives douleurs, une inflammation, un œ dème, la formation de vésicules ou un changement de coloration au site d'injection, en particulier si la zone affectée est exposée à la lumière.
Le soulagement de ces douleurs peut nécessiter un traitement analgésique.
En cas d'extravasation, la perfusion doit être interrompue immédiatement.
Protéger complètement la surface atteinte de la lumière directe vive jusqu’ à disparition de l’œ dème et du changement de coloration, et appliquer des compresses froides au niveau du site d’ injection.
Afin d'éviter toute extravasation, une voie intraveineuse à écoulement libre doit être posée avant le début de la perfusion, et contrôlée par monitoring.
La veine la plus large du bras, de préférence la veine antécubitale, doit être utilisée pour la perfusion, en évitant si possible les petites veines du dos de la main.
Des douleurs thoraciques, des réactions vasovagales et des réactions d’ hypersensibilité, graves dans de rares cas, ont été rapportées.
Les réactions vasovagales et d’ hypersensibilité sont associées à des signes généraux tels que syncope, sueurs, sensations vertigineuses, rash, dyspnée, bouffées vasomotrices ou
3 modifications de la pression artérielle et de la fréquence cardiaque.
Les patients doivent être sous surveillance médicale étroite pendant la perfusion de Visudyne.
On ne dispose d'aucune donnée clinique relative à l'utilisation de Visudyne chez des patients anesthésiés.
Une prémédication par la diphénhydramine permet de diminuer ces effets, ce qui tendrait à prouver que l’ histamine pourrait avoir un rôle dans leur apparition.
Ces effets n'ont pas été observés chez le porc conscient sans sédation ou chez toute autre espèce y compris l'homme.
La vertéporfine, utilisée à une concentration 5 fois supérieure aux concentrations plasmatiques maximales observées chez les patients, induit, in vitro, une activation faible du complément.
Bien qu’ il n’ ait pas été observé d’ activation du complément cliniquement significative chez les patients inclus dans les essais cliniques, des réactions anaphylactiques ont été rapportées depuis la commercialisation de Visudyne.
Les patients doivent être sous surveillance médicale étroite pendant la perfusion de Visudyne et l’ utilisation de Visudyne sous anesthésie générale ne pourra être envisagée qu’ avec prudence.
On ne dispose d'aucune donnée clinique concernant le traitement concomitant du deuxième œ il.
Cependant, si le traitement du deuxième œ il s'avère nécessaire, il convient d'appliquer la lumière sur le deuxième œ il immédiatement après l'application de lumière sur le premier œ il, sans dépasser 20 minutes après le début de la perfusion.
On ne dispose d'aucune expérience clinique chez les patients souffrant de cardiopathie instable (classe III ou IV) ni chez les patients atteints d'hypertension artérielle non contrôlée.
4.5 Interactions avec d'autres médicaments et autres formes d' interactions
Aucune étude spécifique relative aux interactions médicamenteuses n'a été effectuée chez l'homme.
Il est possible que l'utilisation simultanée d'autres médicaments photosensibilisants (tétracyclines, sulfamides, phénothiazines, sulfonylurées, médicaments hypoglycémiants, diurétiques thiazidiques et griséofulvine) puisse augmenter le risque de réaction de photosensibilisation.
4.6 Grossesse et allaitement
Grossesse Pour la vertéporfine, il n’ existe pas de données sur l’ utilisation de ce médicament chez la femme enceinte.
Les études chez l’ animal ont mis en évidence des effets tératogènes chez une espèce (rat) (voir rubrique 5.3).
Le risque potentiel en clinique n’ est pas connu.
Visudyne ne doit pas être utilisé à moins d’ une necessité absolue (uniquement si le bénéfice potentiel justifie le risque encouru par le fœ tus).
Allaitement La vertéporfine et son métabolite diacide sont excrétés en faible quantité dans le lait maternel humain.
En conséquence, Visudyne ne doit pas être administrée aux femmes allaitantes, ou bien l'allaitement doit être interrompu pendant les 48 heures suivant l'administration.
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Après traitement par Visudyne, les patients peuvent développer des troubles visuels tels qu’ une vision anormale, une diminution de l'acuité visuelle, ou une altération du champ visuel susceptible de gêner la conduite des véhicules et l’ utilisation de machines.
Les patients ne doivent pas conduire ni utiliser des machines tant que les symptômes persistent.
4 4.8 Effets indésirables
Les effets indésirables rapportés au cours des essais cliniques, et considérés comme potentiellement imputables au traitement par Visudyne, sont présentés ci-dessous.
Effets indésirables oculaires:
Effets fréquents (1-10%): vision anormale telle que vision trouble, floue, brouillée ou flashs lumineux, diminution de l'acuité visuelle, altérations du champ visuel telles que halos gris ou noirs, scotomes et tâches noires.
Une perte sévère de la vision, équivalent à 4 lignes de l’ échelle ETDRS ou plus, apparaissant dans un délai de sept jours suivant le traitement, a été rapportée chez 2,1% des patients traités par la vertéporfine au cours des études cliniques de phase III contrôlées versus placebo et chez moins de 1% des patients traités par la vertéporfine au cours des études cliniques non contrôlées.
Cet effet est apparu surtout chez des patients présentant une DMLA avec lésions NVC occultes (4,9%) ou minoritairement visibles, et n'a pas été rapporté chez les patients du groupe placebo.
Une récupération partielle de la vision a été observée chez certains patients.
Effets peu fréquents (0,1-1%): décollement rétinien (non-rhegmatogène), hémorragie sous-rétinienne ou rétinienne, hémorragie du vitré.
Effets indésirables au point d'injection:
Effets fréquents (1-10%): douleur, œ dème, inflammation, extravasation.
Effets peu fréquents (0,1-1%): hémorragie, modification de couleur, hypersensibilité.
Effets indésirables systémiques:
Effets fréquents (1-10%): douleur liée à la perfusion principalement au niveau des lombaires, nausées, réaction de photosensibilisation, asthénie, hypercholestérolémie.
Les réactions de photosensibilisation (chez 2,2% des patients et dans moins de 1% des traitements par Visudyne) sont apparues sous la forme de coups de soleil consécutifs à une exposition à la lumière, généralement dans les 24 heures suivant le traitement par Visudyne.
De telles réactions peuvent être évitées en se conformant aux instructions relatives à la protection contre la photosensibilisation décrites en rubrique 4.4.
L’ incidence plus élevées des douleurs lombaires apparaissant au cours de la perfusion chez les patients traités par Visudyne n’ a pas été associée à une hémolyse ou à une réaction allergique; ces douleurs ont disparu à l’ arrêt de la perfusion dans la plupart des cas.
Des infarctus du myocarde, survenant parfois dans les 48 heures suivant la perfusion, ont été rapportés, en particulier chez les patients présentant des antécédents cardiovasculaires.
Effets peu fréquents (0,1-1%): douleur, hypertension, hyperesthésie, fièvre.
Les rares effets indésirables (< 0,1%) rapportés au cours des essais cliniques ou rapportés spontanément dans le cadre de la surveillance post-marketing comprennent:
Des effets oculaires: non perfusion des vaisseaux rétiniens ou choroïdiens, déchirure de l’ épithélium pigmentaire rétinien.
Des effets au point d'injection: formation de vésicules.
Des effets systémiques: réactions vasovagales et réactions d’ hypersensibilité, graves dans de rares cas.
5 urticaire, prurit, dyspnée, bouffées vasomotrices ou modifications de la pression artérielle et de la fréquence cardiaque ont également été rapportés.
Des douleurs lombaires et thoraciques liées à la perfusion, pouvant irradier au niveau d’ autres régions, notamment mais pas uniquement, au niveau du bassin, de la ceinture scapulaire ou de la cage thoracique.
La plupart des effets indésirables ont été légers à modérés et transitoires.
Les effets indésirables ayant été rapportés chez les patients présentant une myopie forte ont été similaires à ceux rapportés chez les patients atteints de DMLA.
4.9 Surdosage
Aucun cas de surdosage n'a été rapporté.
Un surdosage de vertéporfine et/ ou de lumière appliquée à l 'œ il traité peut provoquer une non perfusion non sélective des vaisseaux rétiniens normaux, avec possibilité de perte de vision sévère.
Les patients exposés à un surdosage de Visudyne peuvent présenter une photosensibilité cutanée prolongée.
Dans ce cas, le patient doit porter des lunettes de soleil sombres et éviter l’ exposition directe au soleil ainsi qu’ à une lumière intérieure forte pendant une période proportionnelle au surdosage.
5 PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: médicament contre la néovascularisation, code ATC:
S01LA01
La vertéporfine est le dérivé mono-acide d'une benzoporphyrine (BPD-MA), constitué d'un mélange 1:1 des régio-isomères BPD-MAC et BPD-MAD possédant une activité équivalente.
La vertéporfine est une substance activée par la lumière (agent photosensibilisant).
La dose de vertéporfine cliniquement recommandée n'est pas en elle-même cytotoxique.
Elle engendre des agents cytotoxiques uniquement après son activation par la lumière en présence d'oxygène.
Lorsque l'énergie absorbée par la porphyrine est transférée à l'oxygène, un singulet d'oxygène transitoire et hautement réactif est généré.
Le singulet d'oxygène entraîne des lésions au niveau des structures biologiques, conduisant à une occlusion vasculaire locale, des lésions cellulaires et, dans certaines conditions, la mort cellulaire.
La sélectivité de la PDT avec la vertéporfine est basée, outre l'exposition lumineuse localisée, sur le captage sélectif et rapide ainsi que sur la rétention de la vertéporfine par les cellules à prolifération rapide, et en particulier l'endothélium des néovaisseaux choroïdiens.
Dégénérescence Maculaire Liée à l’ Age avec néovaisseaux choroïdiens rétrofovéolaires à prédominance visible Visudyne a été étudiée au cours de deux études randomisées multicentriques, en double aveugle, avec contrôle placebo (BPD OCR 002 A et B ou Treatment of Age-related Macular Degeneration with Photodynamic Therapy [TAP]).
Au total, 609 patients ont été inclus (402 Visudyne, 207 placebo).
L’ objectif était de démontrer l'efficacité et la tolérance à long terme de la photothérapie dynamique avec la vertéporfine pour limiter la baisse de l'acuité visuelle chez les patients ayant des néovascularisations choroïdiennes rétrofovéolaires au cours d’ une dégénérescence maculaire liée à l'âge.
6 Le critère principal d’ efficacité était le taux de répondeurs, défini comme la proportion de patients perdant, au 12ème mois, moins de 15 lettres (équivalent à 3 lignes) d'acuité visuelle (mesurée par échelle ETDRS) par rapport à la vision de départ.
Les critères d'inclusion pour le traitement étaient les suivants: patients de plus de 50 ans, présence de NVC secondaires à une DMLA, présence de néovaisseaux choroïdiens visibles (définie comme une zone bien limitée à l'angiographie en fluorescence), NVC rétrofovéolaires (impliquant le centre géométrique de la zone fovéolaire avasculaire), surface de NVC visibles plus NVC occultes ≥ 50% de la surface totale de la lésion, dimension linéaire maximale de la lésion totale ≤ 9 zones de disque maculaire à la photocoagulation (étude MPS), et acuité visuelle corrigée entre 34 et 73 lettres (c'est-à- dire environ 20/ 40 et 20/ 200) pour l 'œ il à traiter.
La présence de NVC occultes (fluorescence mal délimitée à l'angiographie) était autorisée.
Les résultats indiquent que, à 12 mois, Visudyne était statistiquement supérieure au placebo en termes de taux de patients répondant au traitement.
Les études ont montré une différence de 15% entre les groupes de traitement (61% de répondeurs chez les patients traités par Visudyne contre 46% chez les patients sous placebo, p < 0,001, analyse ITT).
Cette différence de 15% s’ est maintenue à 24 mois (53% de répondeurs chez les patients traités par Visudyne contre 38% chez les patients sous placebo, p < 0,001).
Le sous-groupe de patients présentant une NVC à prédominance visible (N = 243; Visudyne 159, placebo 84), était davantage susceptible de retirer un plus grand bénéfice du traitement.
Après 12 mois, une différence de 28% était observée entre les 2 groupes (67% de répondeurs chez les patients traités par Visudyne contre 39% pour les patients sous placebo, p < 0,001); le bénéfice persistait à 24 mois (59% vs 31%, p < 0,001).
Phase d’ extension de l’ étude TAP:
Chez les patients suivis au-delà de 24 mois et traités par Visudyne au cours d’ une phase d’ extension non-contrôlée en ouvert si nécessaire, les données d’ extension à long terme suggèrent que les résultats sur la vision observés à 24 mois peuvent être maintenus jusqu’ à 60 mois.
Au cours de l’ étude TAP, pour tous types de lésions confondus, le nombre moyen de traitements par an a été de 3,5 pour la 1ère année suivant le diagnostic, de 2,4 pour la 2nde année au cours de la phase randomisée contrôlée contre placebo, et de 1,3 pour la 3ème année, 0,4 pour la 4ème année et 0,1 pour la 5ème année au cours de la phase d’ extension en ouvert.
Aucun problème supplémentaire de tolérance n’ a été identifié.
Dégénérescence Maculaire Liée à l’ Age avec néovaisseaux choroïdiens rétrofovéolaires occultes sans néovaisseaux visibles Le bénéfice du produit n’ a pas été démontré de manière constante dans la population atteinte de DMLA présentant des NVC rétrofovéolaires occultes montrant des signes d’ évolution récente ou en cours de la maladie.
Deux études multicentriques, randomisées, contrôlées, en double insu, versus placebo (BPD OCR 003 AMD ou Verteporfin in Photodynamic Therapy-AMD [VIP-AMD] et BPD OCR 013 ou Visudyne in Occult Choroidal Neovascularization [VIO]), avec un suivi des patients pendant 24 mois ont été conduites chez des patients atteints de DMLA et présentant des NVC rétrofovéolaires occultes sans néovaisseaux visibles.
L’ étude VIO a inclus des patients présentant des NVC rétrofovéolaires occultes sans néovaisseaux visibles dont les scores d’ acuité visuelle allaient de 73-34 lettres (20/ 40-20/ 200) ainsi que des patients présentant des lésions > 4 surfaces papillaires et une acuité visuelle initiale < 65 lettres (< 20/ 50).
364 patients (244 sous vertéporfine, 120 sous placebo) ont été inclus dans cette étude.
Le critère d’ efficacité principal était le même que dans l’ étude TAP (voir ci-dessus), avec un critère d’ évaluation supplémentaire à 24 mois.
Un autre critère d’ efficacité était également défini: la proportion de patients ayant perdu, aux 12ème et 24ème mois, moins de 30 lettres (équivalent à 6 lignes) d'acuité visuelle par
L’ étude n’ a pas mis en évidence de résultats statistiquement significatifs sur le critère d’ efficacité principal au 12ème mois (taux de répondeurs 15 lettres:
62,7% versus 55,0%, p = 0,150; taux de répondeurs 30 lettres:
77,5% versus 75,0%, p = 0,602).
Un pourcentage plus élevé de patients ayant reçu Visudyne, par rapport à ceux ayant reçu le placebo, a présenté des évènements indésirables (88,1% versus 81,7%), incluant des évènements suspectés d’ être liés au traitement (23,0% versus 7,5%), des évènements conduisant à un arrêt de traitement (11,9% versus 3,3%) et des évènements d’ évolution fatale (n=10 [4,1%] versus n=1 [0,8%]).
Aucun décès n’ a été considéré comme étant lié au traitement.
L’ étude VIP-AMD a inclus des patients présentant des NVC rétrofovéolaires occultes sans néovaisseaux visibles dont les scores d’ acuité visuelle étaient > 50 lettres (20/ 100).
Cette étude a également inclus des patients présentant des NVC visibles dont les scores d’ acuité visuelle étaient > 70 lettres (20/ 40).
339 patients (225 sous vertéporfine, 114 sous placebo) ont été inclus dans cette étude.
Le critère d’ efficacité était le même que dans les études TAP et VIO (voir ci-dessus).
Au 12ème mois, l’ étude n’ a pas montré de résultats statistiquement significatifs sur le critère principal d’ efficacité (taux de répondeurs de 49,3% versus 45,6%, p = 0,517).
Au 24ème mois, une différence statistiquement significative de 12,9% en faveur de Visudyne a été observée par rapport au placebo (46,2% versus 33,3%, p = 0,023).
Un sous-groupe de patients ayant des néovaisseaux occultes sans néovaisseaux visibles (n = 258) a montré une différence statistiquement significative de 13,7% en faveur de Visudyne par rapport au placebo (45,2% versus 31,5%, p = 0,032).
Un pourcentage plus élevé de patients ayant reçu Visudyne, par rapport à ceux ayant reçu le placebo, a présenté des évènement indésirables (89,3% versus 82,5%), incluant des évènements suspectés d’ être liés au traitement (42,7% versus 18,4%), des évènements conduisant à un arrêt de traitement (6,2% versus 0,9%).
Aucun décès n’ a été considéré comme étant lié au traitement.
Myopie forte Une étude multicentrique, randomisée, en double insu, versus placebo (étude BPD OCR 003 PM [VIP- PM]) a été conduite chez des patients présentant une néovascularisation choroïdienne rétrofovéolaire secondaire à une myopie forte.
Au total, 120 patients ont été inclus dans l’ étude (81 patients dans le groupe Visudyne, 39 patients dans le groupe placebo).
Les modalités de traitement (posologie et nombre de traitements) ont été identiques à celles des études conduites chez les patients présentant une DMLA.
Au 12ème mois, il y a eu un bénéfice pour Visudyne, sur le critère principal d’ efficacité (pourcentage de patients perdant moins de 3 lignes d’ acuité visuelle), de 86% pour Visudyne contre 67% pour le placebo, p = 0,011.
Le pourcentage de patients perdant moins de 1,5 lignes était de 72% pour Visudyne et de 44% pour le placebo (p = 0,003).
Au 24ème mois, 79% des patients sous Visudyne contre 72% des patients sous placebo ont perdu moins de 3 lignes d’ acuité visuelle (p = 0,38).
Le pourcentage de patients perdant moins de 1,5 lignes était de 64% pour Visudyne et de 49% pour le placebo (p = 0,106).
Ceci indique que le bénéfice clinique peut diminuer au cours du temps.
Phase d’ extension de l’ étude VIP-PM:
Chez les patients suivis au-delà de 24 mois et traités par Visudyne au cours d’ une phase d’ extension non-contrôlée en ouvert si nécessaire, les données d’ extension à long terme suggèrent que les résultats sur la vision observés à 24 mois peuvent être maintenus jusqu’ à 60 mois.
Au cours de l’ étude VIP-PM dans l’ indication myopie forte, le nombre moyen de traitements par an a été de 3,5 pour la 1ère année suivant le diagnostic, de 1,8 pour la 2nde année au cours de la phase randomisée contrôlée contre placebo, et de 0,4 pour la 3ème année, 0,2 pour la 4ème année et 0,1 pour la 5ème année au cours de la phase d’ extension en ouvert.
8 Aucun problème supplémentaire de tolérance n’ a été identifié.
5.2 Propriétés pharmacocinétiques
Distribution Chez les patients traités par une perfusion de Visudyne de 6 et 12 mg/ m2 pendant 10 minutes, les Cmax sont respectivement de 1,5 et 3,5 µg/ ml.
Ces valeurs sont un peu plus élevées (26% pour la dose de 6 mg/ m2) que celles observées chez de jeunes volontaires sains, et peuvent témoigner d’ une exposition plus importante chez le patient.
Les conséquences cliniques de cette différence liée à l'âge peuvent être considérées comme négligeables étant donné que la relation bénéfice/ risque, observée dans la population cible, est favorable.
Pour chaque dose de vertéporfine administrée, les variations interindividuelles observées des Cmax (immédiatement après la fin de la perfusion) et de la concentration au moment de l'exposition à la lumière ont été au maximum d’ un facteur 2.
Les valeurs de Cmax et AUC des deux régio-isomères étaient proportionnelles à la dose.
A la fin de la perfusion, les Cmax du régio-isomère BPD-MAD obtenues étaient supérieures à celles du BPD-MAC.
Le volume de distribution est de 0,5 l/ kg.
Liaison aux protéines Dans le sang humain, 90% de la vertéporfine sont liés au plasma et 10% sont liés aux cellules sanguines, dont un très faible pourcentage est lié aux membranes.
Dans le plasma, 90% de la vertéporfine sont liés aux lipoprotéines et environ 6% à l'albumine.
Métabolisme Le groupe ester de la vertéporfine est hydrolysé par des estérases plasmatiques et hépatiques, ce qui entraîne la formation de dérivé diacide de la benzoporphyrine (BPD-DA).
Elle ne représente que 5 à 10% de l'exposition à la vertéporfine, ce qui laisse supposer que la majeure partie de la substance est éliminée inchangée.
Les études in vitro n'ont pas montré l’ existence d’ un métabolisme oxydatif médié par le cytochrome P450.
Elimination Les valeurs moyennes de la demi-vie d'élimination plasmatique de la vertéporfine sont approximativement de 5 à 6 heures.
La surface sous la courbe (AUC) chez les personnes ayant une insuffisance hépatique légère était jusqu'à 1,4 fois supérieure à celle des sujets sans insuffisance hépatique.
Cette différence ne revêt cependant aucune signification clinique, et ne nécessite aucun ajustement de la posologie chez les patients avec insuffisance hépatique légère.
L'excrétion combinée de vertéporfine et de BPD-DA, dans l'urine humaine, était inférieure à 1%, ce qui suggère une excrétion biliaire.
5.3 Données de sécurité préclinique
Dans les études à doses répétées effectuées chez le rat et le chien, (en administration quotidienne unique et sans irradiation pendant une période allant jusqu'à 4 semaines) une hémolyse extravasculaire et une réponse hématopoïétique faibles ont été observées après exposition à des doses environ 70 fois (rats) et 32 fois (chiens) supérieures à la dose d’ exposition recommandée chez l'être humain (basée sur l'AUC).
L'administration rapide de 2,0 mg/ kg de vertéporfine à la vitesse de 7 ml/ minute à des porcs anesthésiés a provoqué des effets hémodynamiques ou même parfois un décès rapide survenant dans un délai de 2 minutes après l'administration du médicament.
Des effets similaires sont apparus chez le porc sous traitement sédatif.
Le pré-traitement par la diphénhydramine limitait ces effets, suggérant que l’ histamine pourrait jouer un rôle dans ce processus.
Dans ces mêmes conditions, les animaux ne recevant ni anesthésique ni sédatif n’ étaient pas affectés.
Aucun changement n’ a été enregistré chez les chiens conscients ou anesthésiés recevant 20 mg/ kg de vertéporfine à la vitesse de perfusion de
Ces effets pourraient être consécutifs à une activation du complément.
La vertéporfine, utilisée à une dose 5 fois supérieure à celle produisant le pic de concentration plasmatique (Cmax) chez les patients, a induit in vitro une faible activation du complément.
Le niveau de toxicité oculaire, chez des lapins et des singes normaux, particulièrement au niveau de la rétine/ choroïde étaient corrélés aux doses du médicament, à la dose de lumière et à la durée de l’ exposition lumineuse.
Une étude de toxicité rétinienne menée sur le chien normal, traité avec de la vertéporfine et dont l’œ il a été exposé à la lumière ambiante, n’ a montré aucune toxicité oculaire associée au traitement.
Au cours d’ une étude d’ embryotoxicité chez des fœ tus de rates ayant reçu des doses supérieures à environ 67 fois (sur la base de l’ ASC) la posologie humaine recommandée, on a observé une augmentation de l’ incidence des cas d’ anophthalmie/ microphthalmie, de côtes ondulées et d’ autres modifications du fœ tus.
Aucun effet tératogène n’ a été observé chez des fœ tus de lapines ayant reçu 67 fois la dose humaine recommandée.
La batterie habituelle des tests de génotoxicité a montré que la vertéporfine n’ a pas de potentiel génotoxique en l’ absence ou en présence de lumière.
On a constaté des effets immunomodulateurs chez la souris.
Une activation par la lumière du corps entier dans les 3 heures après administration de vertéporfine a montré une modification favorable de l’ évolution de plusieurs troubles pathologiques à médiation immunitaire, ainsi qu’ une diminution des réponses immunitaires cutanées de la peau normale, sans provoquer toutefois de réaction cutanée ni d’ immunosuppression généralisée non spécifique.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Lactose monohydraté Phosphatidyl glycérol d 'œ uf Dimyristoyl phosphatidyl choline Palmitate d’ ascorbyl Butylhydroxytoluène (E321)
6.2 Incompatibilités
Visudyne précipite en solution saline.
Ne pas utiliser de sérum physiologique ou d’ autres solutions injectables.
En l’ absence d’ études de compatibilité, ce médicament ne doit pas être mélangé avec d’ autres médicaments, à l’ exception de ceux mentionnés dans la rubrique 6.6.
6.3 Durée de conservation
Durée de conservation dans le conditionnement initial:
4 ans Durée de conservation après reconstitution et dilution: la stabilité physico-chimique dans les conditions d’ utilisation a été démontrée pendant 4 heures à 25°C.
D’ un point de vue microbiologique, le produit doit être utilisé immédiatement.
S’ il n’ est pas utilisé immédiatement, la durée et les conditions de conservation avant l’ utilisation relèvent de la responsabilité de l’ utilisateur et ne doivent normalement pas dépasser 4 heures, à une température inférieure à 25°C et à l’ abri de la lumière.
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas 25°C.
Conserver le flacon dans l’ emballage extérieur à l’ abri de la lumière.
Après reconstitution et dilution: voir rubrique 6.3.
10 6.5 Nature et contenu de l'emballage extérieur
Poudre en flacon de verre (type I), scellé par un bouchon de butyle et une capsule d'aluminium.
6.6 Précautions particulières d’ élimination et manipulation
Reconstituer Visudyne dans 7,0 ml d’ eau pour préparations injectables pour obtenir 7,5 ml d’ une solution à 2,0 mg/ ml.
La solution reconstituée de Visudyne est une solution opaque, vert foncé.
Un examen visuel de l’ absence de particules et de décoloration de la solution reconstituée de Visudyne est recommandé avant l’ administration.
Diluer la quantité appropriée de solution de Visudyne dans une solution injectable de glucose à 5% pour obtenir la dose de 6 mg/ m2 de surface corporelle dans un volume final de 30 ml (voir rubrique 4.2).
Ne pas utiliser de sérum physiologique pour la reconstitution et la dilution (voir rubrique 6.2).
Il est recommandé d'utiliser un filtre standard pour voie veineuse à membrane hydrophile (membrane de poly-éther-sulfone par exemple) d’ une porosité minimale de 1,2 µm.
Le flacon et tout reste de solution reconstituée non utilisée doivent être éliminés après usage.
En cas de renversement de la solution, essuyer avec un chiffon humide.
Eviter tout contact avec la peau et les yeux.
Il est conseillé d'utiliser des gants en latex ainsi que des lunettes protectrices.
Jeter le matériel usagé selon les prescriptions d'usage.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
8.
NUMERO D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 00/ 140/ 001
9.
DATE DE PREMIERE AUTORISATION / DE RENOUVELLEMENT DE L' AUTORISATION
Date de première autorisation:
27 juillet 2000 Date de premier renouvellement:
27 juillet 2005
10.
DATE DE MISE A JOUR DU TEXTE
11 ANNEXE II
A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
12 A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse du fabricant responsable de la libération des lots
Novartis Pharma S. A. S.
26, rue de la Chapelle F-68333 Huningue Cedex France
B.
CONDITIONS RELATIVES A L'AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale restreinte (voir Annexe I:
Résumé des Caractéristiques du Produit, rubrique 4.2).
• CONDITIONS OU RESTRICTIONS EN VUE D’ UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
• AUTRES CONDITIONS
Système de pharmacovigilance Le titulaire de l’ AMM doit s’ assurer que le système de pharmacovigilance, tel que décrit dans la version 1.0 datée du 30 juin 2008 présentée dans le Module 1.8.1. du dossier de demande d’ Autorisation de Mise sur le Marché, est en place et fonctionne avant et pendant la mise sur le marché du produit.
13 ANNEXE III
ETIQUETAGE ET NOTICE
14 A.
ETIQUETAGE
15 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
ETUI CARTON
1.
DENOMINATION DU MEDICAMENT
Visudyne 15 mg poudre pour solution pour perfusion vertéporfine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Un flacon contient 15 mg de vertéporfine.
3.
LISTE DES EXCIPIENTS
Lactose monohydraté, dimyristoyl phosphatidylcholine, phosphatidylglycérol d'oeuf, ascorbyl palmitate, butylhydroxytoluène (E321).
4.
FORME PHARMACEUTIQUE ET CONTENU
Boîte contenant un flacon de poudre.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie intraveineuse.
Ne pas reconstituer dans du sérum physiologique.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 25°C.
Conserver le flacon dans l'emballage extérieur à l’ abri de la lumière.
Durée de conservation après reconstitution et dilution: consulter la notice.
16 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 00/ 140/ 001
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Justification de ne pas inclure l’ information en Braille acceptée.
17 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE DU FLACON
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Visudyne 15 mg poudre pour solution pour perfusion vertéporfine Voie intraveineuse
2.
MODE D’ ADMINISTRATION
Lire la notice avant utilisation
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
Un flacon contient 15 mg de vertéporfine
6.
AUTRES
18 B.
NOTICE
INFORMATION DE L’ UTILISATEUR
Visudyne 15 mg poudre pour solution pour perfusion vertéporfine
Veuillez lire attentivement l’ intégralité de cette notice avant que ce médicament ne vous soit administré.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre
médecin, votre pharmacien ou votre infirmière.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou à votre infirmière.
Dans cette notice 1.
Qu’ est -ce que Visudyne et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant que Visudyne ne vous soit administré 3.
Comment Visudyne est utilisé 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Visudyne 6.
Informations supplémentaires
1.
QU’ EST-CE QUE VISUDYNE ET DANS QUEL CAS EST-IL UTILISE
Visudyne est un médicament activé par la lumière utilisé dans la photothérapie dynamique.
Il est utilisé dans le traitement de la dégénérescence maculaire liée à l’ âge dans sa forme exsudative (DMLA) et de la myopie forte.
Ces maladies conduisent à une perte de la vision due aux lésions de la rétine causées par le développement de nouveaux vaisseaux sanguins, appelés néovascularisation choroïdienne (NVC).
Il existe deux types de NVC, appelés NVC visible et NVC occulte, qui peuvent être identifiés par angiographie à la fluorescéine.
Visudyne est utilisée pour le traitement des NVC à prédominance visible chez les patients atteints de DMLA, et dans tous les types de NVC chez les patients atteints de myopie forte.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT QUE VISUDYNE NE VOUS SOIT ADMINISTRE
Visudyne ne doit pas vous être administré:
- si vous êtes allergique (hypersensible) à la vertéporfine ou à l’ un des autres composants
contenus dans Visudyne.
- si vous êtes atteint de porphyrie.
- si vous présentez une insuffisance hépatique grave.
Faites attention avec Visudyne:
- Signalez à votre médecin toute maladie dont vous êtes atteint ou tout autre traitement en cours.
Il doit en tenir compte lorsqu’ il vous traitera.
- Si vous ressentez des problèmes pendant le traitement, signalez -le à votre médecin ou votre
infirmière.
- Si durant la perfusion Visudyne devait passer à côté de la veine, et en particulier si la zone
affectée est exposée à la lumière, cela pourrait provoquer une douleur, un gonflement, la formation de vésicules et un changement de coloration de la peau dans la zone de fuite.
Dans ce cas, il faut interrompre la perfusion, appliquer des compresses froides sur la peau et protéger de
Un traitement contre la douleur pourra être nécessaire.
- Vous serez sensible à la lumière vive pendant 48 heures après la perfusion.
Pendant cette
période, évitez de vous exposer au soleil, à une lumière d’ intérieur vive comme dans les salons de bronzage, aux lumières halogènes intenses, aux lampes puissantes utilisées par les chirurgiens ou les dentistes ou à la lumière émise par des appareils médicaux électroluminescents tels que les sphygmo-oxymètres.
Si vous devez sortir pendant la journée dans les 48 heures suivant le traitement, vous devrez porter des vêtements protégeant bien votre peau et des lunettes de soleil à haute protection pour vos yeux.
Les crèmes solaires n’ offrent aucune protection.
La lumière intérieure ambiante est inoffensive.
Ne restez pas dans l’ obscurité car l’ exposition à une lumière d’ intérieur normale aidera votre corps à éliminer Visudyne plus rapidement.
- Si vous ressentez un quelconque problème oculaire après le traitement, signalez -le à votre
Grossesse et allaitement Visudyne n’ a pas été étudiée chez la femme enceinte.
Si vous êtes enceinte ou prévoyez de l’ être ou si vous allaitez, Visudyne doit vous être administré seulement si votre médecin le considère comme absolument indispensable.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Conduite de véhicules et utilisation de machines Après traitement par Visudyne, vous pouvez ressentir des problèmes de vision.
Dans ce cas, ne conduisez pas et n’ utilisez pas certains outils ou machines jusqu’ à ce que votre vision se soit améliorée.
Informations importantes concernant certains composants de Visudyne Visudyne contient de petites quantités de butylhydroxytoluène (E321).
Cette substance est irritante pour les yeux, la peau et les muqueuses.
En cas de contact direct avec Visudyne, rincez abondamment à l’ eau.
3.
COMMENT VISUDYNE EST UTILISE
Celle -ci sera administrée par votre médecin ou votre infirmière.
A la fin de la perfusion, votre médecin placera une lentille de contact adaptée sur votre œ il et vous traitera avec un laser spécifique.
L’ application d’ une dose de 50 J/ cm2 nécessaire à l’ activation de Visudyne, dure 83 secondes.
Pendant ce temps, vous devrez suivre les instructions de votre médecin et garder vos yeux immobiles.
Si nécessaire, le traitement par Visudyne peut être répété tous les 3 mois.
Si vous avez reçu plus de Visudyne que vous n’ auriez dû Un surdosage de Visudyne peut prolonger le temps pendant lequel vous serez sensible à la lumière et vous pourriez avoir besoin de suivre les instructions de protection mentionnées en rubrique 2 pendant plus de 48 heures.
Votre médecin vous conseillera.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Visudyne peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
21 A la dose recommandée, quelques patients ont rapporté un ou plusieurs des effets indésirables suivants.
La plupart de ces effets étaient de faible intensité et de courte durée.
Dans l’œ il traité, une vision anormale ou diminuée, des modifications du champ visuel, des saignements de la rétine ou du vitré, un déplacement de la rétine, et une diminution de la vascularisation au niveau de la rétine ou de la choroïde ont été rapportés par quelques patients.
De plus, certains patients ont présenté un ou plusieurs des effets suivants: nausée, coup de soleil, fatigue, douleur liée à la perfusion au niveau du dos et de la poitrine pouvant aussi irradier, notamment mais pas uniquement, au niveau du bassin, des épaules ou de la cage thoracique, augmentation du cholestérol, douleurs, augmentation de la pression artérielle, diminution des sensations, fièvre.
Des réactions vasovagales (sensation vertigineuse et évanouissement) et des réactions allergiques, graves dans de rares cas, ont été rapportées.
Des signes généraux incluant maux de tête, malaise, syncope, sueurs, étourdissements, éruption cutanée, urticaire, démangeaisons, difficultés respiratoires, rougeur brusque du visage ou modification de la pression artérielle et de la fréquence cardiaque ont également été rapportés.
Comme pour d’ autres types d’ injections, des patients ont décrit une douleur, une inflammation, la formation de vésicules, un gonflement, une fuite autour de la veine, des saignements au site de perfusion, un changement de couleur de la peau et une hypersensibilité.
Si cela devait vous arriver, il faut savoir que la sensibilité à la lumière de cette zone est augmentée jusqu’ à ce que la couleur verte ait disparu.
Des cas de crise cardiaque, survenant parfois dans les 48 heures après le traitement par Visudyne, ont été rapportés, en particulier chez les patients présentant des antécédents de maladies cardiaques.
Si vous ressentez un des effets mentionnés comme graves ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre infirmière.
5.
COMMENT CONSERVER VISUDYNE
Tenir hors de la portée et de la vue des enfants.
A conserver à une température ne dépassant pas 25°C.
Conserver le flacon dans l’ emballage extérieur à l’ abri de la lumière.
Après reconstitution, la stabilité chimique et physique a été démontrée pendant 4 heures à 25°C.
Du point de vue microbiologique, le produit devrait être utilisé immédiatement.
Si tel n’ est pas le cas, le temps de conservation au cours de son utilisation ainsi que les conditions préalables à son utilisation sont de la responsabilité de l’ utilisateur et ne doivent pas dépasser 4 heures, au– dessous de 25°C à l’ abri de la lumière.
Ne pas utiliser Visudyne après la date de péremption mentionnée sur la boîte et sur le flacon.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Visudyne
- La substance active est la vertéporfine.
- Les autres composants sont: dimyristoyl phosphatidyl choline, phosphatidyl glycérol d’ oeuf,
palmitate d’ ascorbyl, butylhydroxytoluène (E321) et lactose monohydraté.
Qu’ est -ce que Visudyne et contenu de l’ emballage extérieur Visudyne est une poudre vert foncé à noir contenue dans un flacon de verre transparent.
Avant son utilisation, la poudre est reconstituée dans l’ eau pour former une solution opaque, vert foncé.
22 Visudyne est disponible en boîtes contenant 1 flacon de poudre.
Titulaire de l’ Autorisation de mise sur le marché Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
Fabricant Novartis Pharma S. A. S.
26, rue de la Chapelle F-68333 Huningue Cedex France
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché.
België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tél/ Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Č eská republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Norge Deutschland Novartis Norge AS Novartis Pharma GmbH Tlf: +47 23 05 20 00 Tel: +49 911 273 0
Österreich Eesti Novartis Pharma GmbH Novartis Pharma Services Inc.
Tel: +43 1 86 6570 Tel: +372 60 62 400
Polska Ελλάδα Novartis Poland Sp. z o. o.
Novartis (Hellas) A. E. B. E.
Tel.: +48 22 550 8888 Τηλ: +30 210 281 17 12
Portugal España Novartis Farma - Produtos Farmacêuticos, S. A.
Novartis Farmacéutica, S. A.
Tel: +351 21 000 8600 Tel: +34 93 306 42 00
România France Novartis Pharma Services Inc.
Novartis Pharma S. A. S.
Tel: +40 21 31299 01 Tél: +33 1 55 47 66 00
23 Slovenija Ireland Novartis Pharma Services Inc.
Novartis Ireland Limited Tel: +386 1 300 75 77 Tel: +353 1 260 12 55
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
La dernière date à laquelle cette notice a été approuvée est
24 INFORMATION A L’ ATTENTION DES PROFESSIONNELS DE SANTE
Les informations suivantes sont destinées exclusivement aux professionnels de santé:
Reconstituer Visudyne dans 7,0 ml d’ eau pour préparations injectables pour obtenir 7,5 ml d’ une solution à 2,0 mg/ ml.
La solution reconstituée de Visudyne est une solution opaque, vert foncé.
Un examen visuel de l’ absence de particules et de décoloration de la solution reconstituée de Visudyne est recommandé avant l’ administration.
Diluer la quantité appropriée de solution de Visudyne dans une solution injectable de glucose à 5% pour obtenir la dose de 6 mg/ m2 de surface corporelle (posologie recommandée pour le traitement) dans un volume final de 30 ml.
Ne pas utiliser de sérum physiologique.
Il est recommandé d'utiliser un filtre standard pour voie veineuse à membrane hydrophile (membrane de poly-éther-sulfone par exemple) d’ une porosité minimale de 1,2 µm.
Pour les conditions de conservation, se référer à la rubrique 5 de cette notice.
Le flacon et tout reste de solution reconstituée non utilisée doivent être éliminés après usage.
En cas de renversement de la solution, essuyer avec un chiffon humide.
Eviter tout contact avec la peau et les yeux.
Il est conseillé d'utiliser des gants en latex ainsi que des lunettes protectrices.
Jeter le matériel usagé selon les prescriptions d'usage.
25
European Medicines Agency
Londres, le 24 mai 2007 Doc. réf.
EMEA/ 253848/ 2007
QUESTIONS ET RÉPONSES RELATIVES AU RETRAIT DE LA DEMANDE D’ AUTORISATION DE MISE SUR LE MARCHÉ pour VITRAGAN
Dénomination commune internationale (DCI): hyaluronidase (ovine)
Le 25 avril 2007, ISTA Pharma Limited a officiellement notifié le comité des médicaments à usage humain (CHMP) de son souhait de retirer sa demande d’ autorisation de mise sur le marché pour Vitragan, destiné au traitement de l’ hémorragie vitreuse.
Qu’ est -ce que Vitragan?
Vitragan est une poudre contenant le principe actif hyaluronidase (ovine).
Le produit était destiné à être reconstitué en une solution injectable dans l’œ il.
Dans quel cas était -il prévu d’ utiliser Vitragan?
Vitragan devait être utilisé pour traiter les hémorragies vitreuses (saignement dans l’ humeur vitreuse, le liquide gélatineux qui se trouve dans la cavité centrale de l’œ il) chez l’ adulte.
Il était destiné à améliorer la vision et à aider les médecins dans le diagnostic des problèmes sous-jacents de la rétine (la surface photosensible au fond de l’œ il).
Comment Vitragan devait -il fonctionner?
Le principe actif de Vitragan, l’ hyaluronidase (ovine), est une enzyme extraite du mouton.
Cette substance doit agir en dégradant une molécule de l’ humeur vitreuse appelée acide hyaluronique.
Lorsque l’ acide est dégradé, l’ humeur vitreuse devient liquide, ce qui permet aux cellules de se déplacer plus librement dans l’ humeur vitreuse.
Cela est censé permettre aux phagocytes (cellules spécifiques du système immunitaire chargées du « nettoyage ») d’ éradiquer tout caillot sanguin de l’ humeur vitreuse.
Quelle documentation a été présentée par le laboratoire à l’ appui de sa demande au CHMP?
Les effets de Vitragan ont d’ abord été testés sur des modèles expérimentaux avant d’ être étudiés chez l’ homme.
Le laboratoire a également présenté les résultats de deux études principales portant sur 1306 patients souffrant d’ hémorragie vitreuse, où les effets d’ une injection unique de Vitragan étaient comparés à ceux d’ un placebo (un traitement factice).
La principale mesure d’ efficacité était l’ amélioration de la vue trois mois après l’ injection, évaluée à l’ aide d’ un tableau de lettres standard.
À quel stade en était l’ évaluation lors du retrait de la demande?
La demande était au jour 180 lorsque le laboratoire l’ a retirée.
Après l’ évaluation par le CHMP des réponses fournies par le laboratoire à une liste de questions, certains sujets demeurent en suspens.
L’ évaluation d’ une nouvelle demande par le CHMP prend normalement 210 jours maximum.
Sur la base de l’ examen de la documentation initiale, le CHMP prépare une liste de questions (au jour 120), qu’ il envoie au laboratoire.
Une fois que le laboratoire a apporté des réponses à ces questions, le CHMP les examine et, le cas échéant, soumet au demandeur d’ autres questions avant d’ émettre un avis (au jour 180).
Après avis du CHMP, il faut généralement 2 mois environ à la Commission européenne pour accorder une autorisation.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 75 23 71 29 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Quelle était la recommandation du CHMP à ce stade?
Le CHMP avait des doutes sur les bénéfices de Vitragan, étant donné que les principales études n’ avaient pas montré de façon convaincante qu’ il était plus efficace que les options disponibles pour le traitement de l'hémorragie vitreuse.
Le comité avait également des doutes sur l’ innocuité du médicament et sur l’ homogénéité du produit entre les lots.
Par conséquent, au moment du retrait de la demande, l’ avis du CHMP était que les effets bénéfiques du Vitragan n’ avaient pas été suffisamment démontrés et ne l'emportaient pas sur les risques identifiés.
Quels ont été les motifs invoqués par le laboratoire pour le retrait de la demande?
La lettre émanant du laboratoire avertissant l’ EMEA du retrait de la demande est disponible ici.
Quelles sont les conséquences du retrait pour les patients participant aux essais cliniques ou bénéficiant de programmes d’ utilisation empathique de Vitragan?
Le laboratoire a informé le CHMP qu’ il n’ y a actuellement aucun essai clinique et aucun programme d’ utilisation empathique de Vitragan.
©EMEA 2007
2/ 2
European Medicines Agency
EMEA/ H/ C/ 488
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
VIVANZA
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre condition ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Vivanza?
Vivanza est un médicament contenant le principe actif vardénafil.
Il est disponible sous la forme de comprimés ronds, de couleur orange (5, 10 ou 20 mg).
Dans quel cas Vivanza est -il utilisé?
Vivanza est utilisé pour le traitement de la dysfonction érectile (aussi désignée par le terme impuissance) chez les hommes adultes, ce qui correspond à l’ incapacité d’ obtenir ou de maintenir un durcissement (érection) du pénis suffisant pour une activité sexuelle satisfaisante.
Une stimulation sexuelle est requise pour que Vivanza soit efficace.
Le médicament n'est délivré que sur ordonnance.
Comment Vivanza est -il utilisé?
La dose recommandée de Vivanza est de 10 mg, accompagnée ou non d'aliments, environ 25 à 60 minutes avant l’ activité sexuelle.
Si Vivanza est ingéré avec un repas riche en matières grasses, le début de l’ activité peut être retardé.
La dose peut être augmentée à 20 mg au maximum ou diminuée à 5 mg en fonction de l’ efficacité et des effets secondaires.
Il convient que les patients souffrant d’ une insuffisance hépatique ou de graves problèmes rénaux commencent le traitement par une dose de 5 mg.
La fréquence d’ utilisation maximale recommandée est d'un comprimé par jour.
Comment Vivanza agit -il?
Le principe actif de Vivanza, le vardénafil, appartient à une catégorie de médicaments dénommés inhibiteurs de la phosphodiestérase de type 5 (PDE5).
Il fonctionne en bloquant l’ enzyme de la phosphodiestérase qui élimine habituellement une substance connue sous le nom de GMP cyclique (GMPc).
Durant la stimulation sexuelle normale, de la GMPc est produite dans le pénis, elle y provoque le relâchement du muscle lisse du tissu spongieux du pénis (corpora cavernosa), favorisant ainsi l’ afflux sanguin dans le corps caverneux qui produit l’ érection.
En bloquant l’ élimination de la GMPc, Vivanza restaure la fonction érectile.
La stimulation sexuelle reste nécessaire pour engendrer une érection.
Quelles études ont été menées avec Vivanza?
Vivanza a été étudié au cours de quatre études principales incluant 2 431 patients âgés de 20 à 83 ans où il a été comparé à un placebo (traitement factice).
Une étude a été effectuée sur des hommes souffrant de diabète et une autre étude auprès de patients ayant subi une prostatectomie (ablation de la 7 Westferry Circus, Canary Wharf, Londres E14 4HB, RU Tél.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
Reproduction is authorised provided the source is acknowledged glande prostate).
Vivanza s’ est avéré significativement plus efficace que le placebo pour toutes les mesures dans toutes les études.
Quel est le risque associé à l'utilisation de Vivanza?
Les effets indésirables les plus courants (chez plus d’ un patient sur 10) sont des céphalées et des rougeurs au visage.
Pour avoir le détail de tous les effets indésirables observés lors de l'utilisation de Vivanza, voir la notice.
Vivanza ne doit pas être utilisé chez des personnes pouvant présenter une hypersensibilité (allergie) au vardénafil ou à tout autre ingrédient, et lorsque l’ activité sexuelle n’ est pas recommandable (notamment chez les hommes souffrant de maladies cardiaques graves telles qu’ un angor instable ou une insuffisance cardiaque grave).
Il ne peut pas être utilisé par des patients qui ont subi une perte de la vision en raison d’ un problème lié à un afflux sanguin vers le nerf optique (NOIA, ou neuropathie optique ischémique antérieure non-artéritique).
Vivanza ne devrait pas être utilisé avec des nitrates (médicaments utilisés pour soigner l’ angine de poitrine).
Etant donné que Vivanza n’ a pas été étudié chez les patients souffrant d'une insuffisance hépatique grave ou d'une maladie rénale, présentant des problèmes de tension artérielle ou ayant subi une crise ou attaque cardiaque au cours des six derniers mois, il n’ est pas recommandé pour ces patients.
Vivanza ne doit pas être absorbé avec certains médicaments de type kétoconazole ou itraconazole (pour traiter les infections fongiques) chez des hommes de plus de 75 ans, ou ritonavir et indinavir (pour traiter l'infection au VIH).
Pourquoi Vivanza a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a établi que les bénéfices de Vivanza sont supérieurs à ses risques dans le traitement des hommes atteints de dysfonction érectile.
Il a dès lors recommandé l’ octroi d’ une autorisation de mise sur le marché pour Vivanza.
Autres informations relatives à Vivanza:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Vivanza à Bayer AG le 4 mars 2003.
L'autorisation de mise sur le marché a été renouvelée le 4 mars 2008.
L’ EPAR complet relatif à Vivanza est disponible ici.
02-2008.
2/ 2
ANNEXE I
RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT
1 1.
DÉNOMINATION DU MÉDICAMENT
Vivanza 5 mg, comprimé pelliculé
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé pelliculé.
Comprimés ronds, orange, marqués par un « V » sur une face et “ 5” sur l'autre face.
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
Traitement de la dysfonction érectile chez l’ homme adulte.
La dysfonction érectile correspond à l’ incapacité d’ obtenir ou de maintenir une érection du pénis suffisante pour une activité sexuelle satisfaisante.
Une stimulation sexuelle est requise pour que Vivanza soit efficace.
Vivanza n'est pas indiqué chez la femme.
4.2 Posologie et mode d’ administration
Utilisation chez l’ homme adulte
La dose recommandée est de 10 mg à prendre selon les besoins, environ 25 à 60 minutes avant toute activité sexuelle.
En fonction de l'efficacité et de la tolérance, la dose peut être portée à 20 mg ou réduite à 5 mg.
La dose maximale recommandée est de 20 mg.
Il est recommandé d’ utiliser le médicament au maximum une fois par jour.
Vivanza peut être pris avec ou sans nourriture.
Le délai d’ action peut être retardé en cas de prise au cours d’ un repas riche en graisse (voir rubrique 5.2).
Utilisation chez l’ homme âgé
Un ajustement posologique n’ est pas nécessaire chez les patients âgés.
Cependant, une augmentation jusqu’ à la dose maximale de 20 mg doit être considérée avec prudence en tenant compte de la tolérance individuelle (voir rubriques 4.4 et 4.8).
Utilisation chez les enfants et adolescents
Vivanza n'est pas indiqué chez les personnes de moins de 18 ans.
Il n’ y a pas d’ indication spécifique pour l’ utilisation de Vivanza chez les enfants.
Utilisation chez les patients insuffisants hépatiques
Une dose initiale de 5 mg doit être envisagée chez les patients présentant une insuffisance hépatique légère à modérée (A et B dans la classification de Child-Pugh).
En fonction de la tolérance et de l'efficacité, la dose pourra être augmentée ultérieurement.
La dose maximum recommandée chez les
2 patients présentant une insuffisance hépatique modérée (classification B de Child-Pugh) est de 10 mg (voir rubriques 4.3 et 5.2).
Aucun ajustement posologique n’ est nécessaire chez les patients présentant une insuffisance rénale légère à modérée.
Chez les patients avec une insuffisance rénale sévère (clairance à la créatinine < 30 ml/ min), l’ utilisation d’ une dose de 5 mg doit être envisagée.
En fonction de l’ efficacité et de la tolérance, la dose peut être augmentée à 10 mg et 20 mg.
Utilisation chez les patients prenant d'autres médicaments
En cas d’ association avec l'érythromycine ou la clarithromycine, inhibiteurs du CYP3A4, la dose de vardénafil ne doit pas excéder 5 mg (voir rubrique 4.5).
Par voie orale.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
L'administration concomitante de vardénafil avec les dérivés nitrés ou les donneurs de monoxyde d'azote (comme le nitrite d'amyle) quelle que soit la forme, est contre-indiquée (voir rubriques 4.5 et 5.1).
Vivanza est contre indiqué chez les patients ayant une perte de la vision d’ un œ il due à une neuropathie optique ischémique antérieure non artéritique (NOIAN), que cet événement ait été associé ou non à une exposition antérieure à un inhibiteur de la PDE5 (voir rubrique 4.4).
Les médicaments utilisés dans le traitement de la dysfonction érectile ne doivent pas être utilisés chez les hommes pour qui l’ activité sexuelle est déconseillée (par exemple les patients avec des troubles cardiovasculaires sévères tels que l’ angor instable ou l’ insuffisance cardiaque sévère [NYHA III ou IV]).
La tolérance du vardénafil n’ a pas été étudiée dans les sous-groupes de patients suivants et son utilisation chez ces patients est par conséquent contre-indiquée jusqu’ à ce que des informations complémentaires soient disponibles:
- insuffisance hépatique sévère (Child-Pugh C),
- stade terminal d’ insuffisance rénale nécessitant une dialyse,
- hypotension (pression artérielle < 90/ 50 mmHg),
- antécédent récent d’ accident vasculaire cérébrale ou d’ infarctus du myocarde (dans les
- angor instable et troubles héréditaires dégénératifs connus de la rétine comme la rétinite
pigmentaire.
L’ administration concomitante de vardénafil avec les puissants inhibiteurs du CYP3A4 kétoconazole et itraconazole (forme orale) est contre-indiquée chez les hommes de plus de 75 ans.
L’ utilisation concomitante de vardénafil avec des inhibiteurs de protéase anti-VIH tels que le ritonavir et l’ indinavir est contre-indiquée car ce sont de très puissants inhibiteurs du CYP3A4 (voir rubrique 4.5).
3 4.4 Mises en garde spéciales et précautions d’ emploi
On pratiquera une anamnèse et un examen clinique afin de diagnostiquer la dysfonction érectile et d’ en déterminer les causes sous-jacentes potentielles avant d’ envisager un traitement médicamenteux.
Avant d’ instaurer un traitement de la dysfonction érectile, les médecins doivent examiner la fonction cardiovasculaire de leurs patients, dans la mesure où toute activité sexuelle comporte un risque cardiaque (voir rubrique 4.3).
Le vardénafil a des propriétés vasodilatatrices entraînant des diminutions légères et transitoires de la pression artérielle (voir rubrique 5.1).
Les patients présentant une obstruction à l’ éjection du ventricule gauche, par exemple sténose aortique, sténose sub-aortique hypertrophique idiopathique, peuvent être sensibles à l’ action de vasodilatateurs dont les inhibiteurs de la phosphodiestérase de type 5.
Les médicaments pour le traitement de la dysfonction érectile doivent être utilisés avec prudence chez les patients présentant une malformation anatomique du pénis (comme une angulation, une sclérose des corps caverneux ou la maladie de La Peyronie), ou chez les patients présentant des pathologies susceptibles de les prédisposer au priapisme (comme une drépanocytose, un myélome multiple ou une leucémie).
La tolérance et l'efficacité de l’ association du vardénafil avec d'autres traitements de la dysfonction érectile n'ont pas été étudiées.
Il n'est donc pas recommandé de recourir à de telles associations.
L’ administration concomitante d’ alpha-bloquants et de vardénafil peut entraîner, chez certains patients, une hypotension symptomatique car ce sont tous deux des vasodilatateurs.
Un traitement concomitant avec le vardénafil ne pourra seulement être instauré que si le patient a été stabilisé sous son traitement par alpha-bloquant.
Chez les patients stabilisés sous traitement par alpha-bloquants, le traitement par vardénafil doit être instauré à la plus faible dose initiale recommandée, soit 5 mg.
Le vardénafil peut être administré à tout moment avec la tamsulosine.
Pour les autres alpha-bloquants, un intervalle de temps entre les prises doit être respecté en cas de prise concomitante du vardénafil (voir rubrique 4.5).
Chez les patients déjà traités par une dose optimale de vardénafil, le traitement par alpha-bloquants doit être initié à la plus faible dose.
Chez les patients traités par vardénafil, l’ augmentation des doses d’ alpha-bloquants par paliers peut entraîner une diminution supplémentaire de la pression artérielle.
L’ administration concomitante de vardénafil avec de puissants inhibiteurs du CYP3A4 tels que l’ itraconazole et le kétoconazole (forme orale) doit être évitée (voir rubrique 4.5), car des concentrations plasmatiques élevées de vardénafil sont obtenues si ces médicaments sont associés (voir rubriques 4.3 et 4.5).
Une adaptation de la posologie de vardénafil, peut être nécessaire en cas d’ administration concomitante avec l’ érythromycine ou la clarithromyine, inhibiteurs modérés du CYP3A4 (voir rubriques 4.5 et 4.2).
La prise concomitante de jus de pamplemousse est susceptible d’ augmenter les concentrations plasmatiques de vardénafil.
Cette association doit être évitée (voir rubrique 4.5).
Il a été démontré que la prise unique de 10 mg et 80 mg de vardénafil prolonge, respectivement, de 8 msec et 10 msec en moyenne l’ intervalle QTc et que la prise unique de 10 mg de vardénafil administré en association avec 400 mg de gatifloxacine (médicament présentant un effet comparable sur l’ intervalle QT), montre un effet additif de QTc de 4 msec comparé à l’ utilisation de chaque médicament pris seul.
L’ impact clinique de ces modifications de QT est inconnu (voir rubrique 5.1).
La pertinence clinique de ces résultats n’ est pas connue et ne peut pas être généralisée à tous les patients dans toutes les circonstances, car cela dépend des facteurs individuels de risque ainsi que des sensibilités pouvant être présents à un moment donné pour un patient donné.
Les médicaments qui prolongent l’ intervalle QTc, dont le vardénafil, sont fortement déconseillés chez des patients
4 présentant des facteurs de risque, par exemple, une hypokaliémie; un allongement congénital de l’ intervalle QT; une administration concomitante d’ anti-arythmique de Classe Ia (par exemple: quinidine, procainamide) ou de Classe III (par exemple: amiodarone, sotalol).
Des anomalies visuelles et des cas de neuropathie optique ischémique antérieure non artéritique (NOIAN) ont été rapportés à la suite de la prise de Vivanza et d’ autres inhibiteurs de la PDE5.
Le patient doit être averti qu’ en cas d’ anomalie visuelle soudaine, il doit arrêter la prise de Vivanza et consulter immédiatement un médecin (voir rubrique 4.3).
La tolérance à la dose maximale de 20 mg peut être moins bonne chez les patients âgés (≥ 65 ans) (voir rubriques 4.2 et 4.8).
Des études in vitro sur les plaquettes sanguines humaines ont montré que le vardénafil n'a pas d'effet antiagrégant plaquettaire à lui seul, mais à doses élevées (supra-thérapeutiques), le vardénafil potentialise l'effet antiagrégant d’ un donneur de monoxyde d'azote, le nitroprussiate de sodium.
Chez l'homme, le vardénafil utilisé seul ou en association avec l'acide acétylsalicylique n'a pas d'effet sur le temps de saignement (voir rubrique 4.5).
Il n'y a pas d’ informations disponibles sur la tolérance du vardénafil chez les patients présentant des troubles hémorragiques ou un ulcère gastroduodénal évolutif.
Aussi, chez ces patients, le vardénafil ne doit être administré qu'après une évaluation minutieuse du rapport bénéfice-risque.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Effets d'autres médicaments sur le vardénafil
Etudes in vitro:
Le vardénafil est principalement métabolisé par les enzymes hépatiques via l'isoforme 3A4 du cytochrome P450 (CYP), avec la contribution des isoformes CYP3A5 et CYP2C.
Les inhibiteurs de ces isoenzymes peuvent de ce fait, diminuer la clairance du vardénafil.
Etudes in vivo:
L'administration concomitante de l'antiprotéase, indinavir (800 mg trois fois par jour), un puissant inhibiteur du CYP3A4, et de vardénafil (10 mg) a entraîné une augmentation de 16 fois l'AUC et de 7 fois la Cmax du vardénafil.
A 24 heures, les concentrations plasmatiques de vardénafil sont tombées à environ 4% de la concentration plasmatique maximale du vardénafil (Cmax).
L’ administration concomitante de ritonavir (600 mg 2 fois par jour) et de vardénafil 5 mg a entraîné une augmentation de 13 fois la Cmax du vardénafil et de 49 fois l’ AUC 0-24 du vardénafil.
Cette interaction résulte d’ une inhibition du métabolisme hépatique du Vivanza par le ritonavir, très puissant inhibiteur du CYP3A4 et également inhibiteur du CYP2C9.
Le ritonavir prolonge significativement la demie vie du Vivanza à 25,7 heures (voir rubrique 4.3).
L'administration concomitante de kétoconazole (200 mg), un puissant inhibiteur du CYP3A4 et de vardénafil (5 mg) a entraîné une augmentation de 10 fois l'AUC et de 4 fois la Cmax du vardénafil (voir rubrique 4.4).
Bien que des études portant spécifiquement sur les interactions n’ aient pas été conduites, on peut s'attendre à ce que l'administration concomitante d'autres puissants inhibiteurs du CYP3A4 (tels que l'itraconazole) induise une concentration plasmatique en vardénafil comparable à celle induite par le kétoconazole.
L’ administration concomitante de vardénafil avec des inhibiteurs puissants du CYP3A4 tels que itraconazole et kétoconazole (par voie orale) doit être évitée (voir rubriques 4.3 et 4.4).
Chez les hommes âgés de plus de 75 ans, l’ administration concomitante de vardénafil et d’ itraconazole ou de kétoconazole est contre-indiquée (voir rubrique 4.3).
5 L'administration concomitante d'érythromycine (500 mg trois fois par jour), un inhibiteur du CYP3A4, et de vardénafil (5 mg) a entraîné une augmentation de 4 fois l'AUC et de 3 fois la Cmax du vardénafil.
Bien qu’ aucune étude portant spécifiquement sur les interactions n’ ait été conduite, il est possible que la co-administration de clarithromycine induise un effet similaire sur l’ AUC et la Cmax du vardénafil En cas d’ utilisation concomitante avec un inhibiteur modéré du CYP 3A4 tel que l’ érythromycine ou la clarithromycine, une adaptation de la posologie du vardénafil peut être nécessaire (voir rubriques 4.2 et 4.4).
La cimétidine (400 mg deux fois par jour), inhibiteur non spécifique du cytochrome P450, associée au vardénafil (20 mg) chez le volontaire sain, n’ a pas eu d’ effet sur l’ AUC et la Cmax du vardénafil.
Le jus de pamplemousse étant un inhibiteur léger du métabolisme du CYP3A4 au niveau de la paroi intestinale, il pourrait augmenter faiblement les concentrations plasmatiques de vardénafil (voir rubrique 4.4).
La pharmacocinétique du vardénafil (20 mg) n'a pas été modifiée par l'administration concomitante d’ un antagoniste-H2, la ranitidine (150 mg deux fois par jour), de digoxine, de warfarine, de glibenclamide, d'alcool (niveau d’ alcool sanguin maximal moyen de 73 mg/ dl) ou des doses uniques d'antiacide gastrique (hydroxyde de magnésium ou d'aluminium).
Bien que des études portant spécifiquement sur les interactions n’ aient pas été conduites pour tous les médicaments, l'analyse des données pharmacocinétiques des populations n'a montré aucun effet sur la pharmacocinétique du vardénafil utilisé en association avec les médicaments suivants: acide acétylsalicylique, inhibiteurs de l'enzyme de conversion (IEC), bêta-bloquants, inhibiteurs faibles du CYP3A4, diurétiques et antidiabétiques (sulfamides et metformine).
Il n’ existe pas de données sur l’ interaction du vardénafil et les inhibiteurs non-spécifiques de la phosphodiesterase, tels que la théophylline ou le dipyridamole.
Etudes in vivo Il n'a pas été observé de potentialisation de l’ effet hypotenseur de la nitroglycérine par voie sublinguale (0,4 mg) en association avec le vardénafil (10 mg) administré à des intervalles de temps variables (de 1 heure à 24 heures) avant la dose de nitroglycérine au cours d'une étude chez 18 volontaires sains de sexe masculin.
Le vardénafil 20 mg a potentialisé l’ effet hypotenseur des dérivés nitrés par voie sublinguale (0,4 mg) administrée 1 heure et 4 heures après la prise de vardénafil chez des sujets sains d’ âge moyen.
Aucun effet sur la pression artérielle n’ a été observé lors de la prise de nitroglycérine 24 heures après l’ administration d’ une dose unique de vardénafil 20 mg.
Par conséquent, leur utilisation concomitante est contre-indiquée (voir rubrique 4.3).
Le nicorandil est une molécule hybride, activateur des canaux potassiques et dérivé nitré.
En raison de la composante dérivé nitré, il peut entraîner une interaction grave avec le vardénafil.
Etant donné que l’ administration d’ alpha-bloquants en monothérapie peut entraîner une hypotension marquée, plus particulièrement une hypotension orthostatique et des syncopes, des études d’ interactions médicamenteuses ont été menées avec le vardénafil.
Des cas d’ hypotension artérielle (parfois symptomatiques) ont été observés dans deux études d’ interaction chez un nombre significatif de volontaires sains normotendus, après titration forcée par alpha-bloquants (tamsulosine ou térazosine) à doses élevées, en association avec du vardénafil.
Chez les sujets traités par la térazosine, cette hypotension artérielle était plus fréquemment observée lorsque le vardénafil et la térazosine étaient donnés simultanément que lorsque les administrations étaient séparées par un intervalle de temps de 6 heures.
6 Sur la base de résultats d’ études d'interaction réalisées avec le vardénafil chez des patients présentant une hypertrophie bénigne de la prostate (HBP) sous traitement stable par tamsulosine ou térazosine: • Aucune diminution symptomatique de la pression artérielle n’ a été observée chez les patients recevant un traitement stable par tamsulosine, lorsque le vardénafil était administré à des doses de 5, 10 ou 20 mg, bien que 3 des 21 patients traités par tamsulosine aient présenté des pressions artérielles systoliques transitoires inférieures à 85 mmHg. • Un cas d’ hypotension orthostatique symptomatique a été observé chez un des 21 patients traités par 5 mg de vardénafil en association simultanée à 5 ou 10 mg de térazosine.
Cette hypotension n’ était pas observée lorsque les administrations de 5 mg de vardénafil et de tamsulosine étaient espacées de 6 heures.
Par conséquent, un traitement concomitant par vardénafil doit être initié uniquement si le patient est stable sous traitement par alpha-bloquant. Chez ces patients, le vardénafil doit être instauré à la plus faible dose initiale recommandée, soit 5 mg.
Vivanza peut être administré à tout moment avec la tamsulosine.
Comme pour les autres alpha-bloquants, un intervalle de temps entre les prises doit être respecté en cas de prise concomitante de vardénafil (voir rubrique 4.4).
Aucune interaction spécifique n'a été constatée en cas d'administration concomitante de vardénafil (20 mg) avec la warfarine (25 mg), substance métabolisée par le CYP2C9, ou avec la digoxine (0,375 mg).
La biodisponibilité relative du glibenclamide (3,5 mg) n'est pas modifiée par l’ administration concomitante de vardénafil (20 mg).
Dans une étude spécifique au cours de laquelle le vardénafil (20 mg) a été administré avec la nifédipine à libération prolongée (30 ou 60 mg) chez des patients hypertendus, il a été observé une diminution supplémentaire de la pression artérielle systolique de 6 mmHg en position couchée, et une diminution supplémentaire de 5 mmHg de la pression diastolique en position couchée, accompagnées d’ une augmentation de la fréquence cardiaque de 4 bpm.
Lors d'une prise simultanée, le vardénafil (20 mg) ne potentialise pas les effets de l'alcool (concentration sanguine moyenne maximale d’ alcool de 73 mg/ dl) sur la pression artérielle ou la fréquence cardiaque et la pharmacocinétique du vardénafil n'est pas modifiée.
Le vardénafil (10 mg) ne potentialise pas l'allongement du temps de saignement induit pas l'acide acétylsalicylique (2 x 81 mg).
4.6 Grossesse et allaitement
Vivanza n'est pas indiqué chez la femme.
Aucune étude avec le vardénafil n’ a été réalisée chez la femme enceinte.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
Comme des sensations vertigineuses et des troubles de la vision ont été rapportés au cours des études cliniques menées avec le vardénafil, les patients doivent connaître la manière dont ils réagissent au Vivanza avant de conduire un véhicule, ou de manipuler des machines.
4.8 Effets indésirables
Plus de 9500 patients ont reçu Vivanza au cours des essais cliniques.
Les effets indésirables étaient généralement transitoires et d’ intensité légère à modérée.
Les effets indésirables les plus couramment rapportés chez au moins 10% des patients sont des céphalées et des rougeurs de la face.
Au sein de chaque groupe de fréquence, les effets indésirables sont présentés par ordre décroissant de gravité.
7 Les effets indésirables suivants ont été rapportés:
Classes de systèmes d’ organes
Très fréquents
Fréquents (≥ 1/ 100 et
< 1/ 1 000)*
Somnolence
Syncope Convulsions Amnésie transitoire
Troubles
Augmentation
Augmentation de
Neuropathie
oculaires incluant examens complémentaires
des secrétions lacrymales Troubles de la vision (incluant augmentation de la perception lumineuse) Chromatopsie Conjonctivite Vision trouble
la pression intraoculaire
optique ischémique antérieure non artéritique Anomalies visuelles
Affections de l’ oreille et du labyrinthe
Surdité soudaine**
Troubles cardiaques incluant examens complémentaires Troubles Rougeurs vasculaires de la face incluant examens complémentaires
Tachycardie Palpitations Hypertension Hypotension Hypotension orthostatique
Angine de poitrine Ischémie myocardique
Infarctus du myocarde
Troubles respiratoires thoraciques et médiastinaux
Congestion nasale
Dyspnée Epistaxis
Œ dème du larynx
Troubles gastro- intestinaux incluant examens complémentaire s
Dyspepsie Nausée
Anomalies des tests hépatiques Elévation des γ GT
Troubles cutanés et sous- cutanés
Réaction de photosensibilité Œ dème de la face Rash
8
Classes de systèmes d’ organes
Très fréquents
Fréquents (≥ 1/ 100 et
Peu fréquents (≥ 1/ 1 000 et
Rares (≥ 1/ 10 000 et
Fréquence non connue (ne pouvant
< 1/ 1 000)*
pas être estimée à partir des données disponibles)
Troubles musculo- squeletiques et du tissu conjonctif incluant examens complémentaire s
Augmentation de la CPK (créatine phosphokinase sanguine) Myalgies Douleurs dorsales
Rigidité musculaire
Troubles de la reproduction et mammaires
Priapisme Erections prolongées ou douloureuses
* Pour les effets indésirables rapportés chez moins de 1% des patients, seuls sont listés ceux justifiant une attention particulière en raison de leur association possible à une maladie grave ou de leur pertinence clinique. ** Une diminution ou une perte soudaine de l’ audition a été rapportée dans un petit nombre de cas lors de l’ utilisation d’ inhibiteurs de la phosphodiestérase de type 5, dont le vardénafil, au cours d’ essais cliniques et de la surveillance après commercialisation.
A la dose de 20 mg, les patients âgés (≥ 65 ans) ont présenté, comparativement aux patients plus jeunes (< 65 ans), des fréquences plus élevées de maux de tête (16,2% versus 11,8%) et de vertiges (3.7% versus 0.7%).
Rapports après commercialisation d’ autres produits de la même classe: Troubles vasculaires: des évènements cardiovasculaires graves tels que, hémorragies cérébrovasculaires, mort subite d'origine cardiaque, accident ischémique transitoire, angor instable et arythmie ventriculaire ont été rapportés lors de l’ utilisation d’ autres médicaments commercialisés de la même classe.
4.9 Surdosage
Lors d’ études menées chez des volontaires sains, les doses uniques administrées allant jusqu'à 80 mg par jour ont été bien tolérées sans provoquer d'effets indésirables graves.
Le vardénafil administré à fortes doses répétées et supérieures à la posologie recommandée (40 mg deux fois par jour) a entraîné l'apparition de dorsalgies sévères.
Ceci n'était associé à aucune forme de toxicité musculaire ou neurologique.
En cas de surdosage, les mesures habituelles de traitement symptomatique doivent être mises en œ uvre selon les besoins.
Une dialyse rénale ne devrait pas accélérer la clairance du produit, celui -ci étant fortement lié aux protéines plasmatiques et non éliminé de façon significative par les urines.
9 5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Médicament utilisé dans la dysfonction érectile, code ATC:
G04B E09.
Le vardénafil est un traitement oral pour l'amélioration de la fonction érectile chez l'homme atteint de dysfonction érectile.
Dans des conditions naturelles, c'est à dire avec une stimulation sexuelle, il restaure la fonction érectile déficiente favorisant l’ afflux sanguin dans le pénis.
L'érection du pénis est un processus hémodynamique.
Le monoxyde d'azote active alors l'enzyme guanylate cyclase, entraînant une augmentation des concentrations de guanosine-monophosphate cyclique (GMPc) dans les corps caverneux.
Il en résulte un relâchement des muscles lisses, favorisant l’ afflux sanguin dans le pénis.
La concentration de GMPc est régulée, à la fois par le taux de synthèse via la guanylate cyclase et par le taux de dégradation via la phosphodiestérase (PDE) hydrolysant le GMPc.
Le vardénafil est un inhibiteur puissant et sélectif de la phosphodiestérase de type 5 (PDE5), la principale forme de PDE présente dans les corps caverneux de l’ homme.
Le vardénafil potentialise l'effet du monoxyde d'azote endogène dans les corps caverneux en inhibant la PDE5.
Lorsque le monoxyde d'azote est libéré en réponse à une stimulation sexuelle, l'inhibition de la PDE5 par le vardénafil entraîne une augmentation des taux de GMPc dans les corps caverneux.
C’ est pourquoi, une stimulation sexuelle est nécessaire pour que le vardénafil produise des effets pharmacologiques bénéfiques.
Des études in vitro ont montré que le vardénafil était plus sélectif pour la PDE5 que pour les autres isoenzymes de phosphodiestérases connues (15 fois plus que pour la PDE6, 130 fois plus que pour la PDE1, 300 fois plus que pour la PDE11, et 1000 fois plus que pour les isoenzymes PDE2, PDE3, PDE4, PDE7, PDE8, PDE9 et PDE10).
Dans une étude de pléthysmographie pénienne (RigiScan), le vardénafil 20 mg a induit une érection suffisante pour une pénétration (60% de rigidité) chez certains hommes dès la quinzième minute suivant l’ administration.
La réponse globale de ces sujets au vardénafil s’ est avérée statistiquement significative comparativement au placebo 25 minutes après l’ administration.
Le vardénafil donne lieu à des baisses légères et transitoires de la pression artérielle qui, dans la majorité des cas, ne se traduit par aucun effet clinique.
La baisse moyenne maximale de la pression artérielle systolique en position couchée, après administration de 20 mg et 40 mg de vardénafil a été respectivement de - 6,9 mmHg et de - 4,3 mmHg, comparativement au placebo.
Ces baisses sont compatibles avec les effets vasodilatateurs des inhibiteurs de la PDE5, probablement en raison de l’ augmentation des concentrations de GMPc dans les muscles vasculaires lisses.
Le vardénafil administré à doses uniques et répétées allant jusqu’ à 40 mg, n’ a induit aucune modification cliniquement significative de l’ ECG chez des volontaires sains de sexe masculin.
Une étude randomisée, en double aveugle, croisée, en administration unique a été conduite chez 59 volontaires sains de sexe masculin afin de comparer les effets sur l’ intervalle QT du vardénafil (10 mg et 80 mg), du sildénafil (50 mg et 400 mg) et ceux d’ un placebo.
La moxifloxacine (400 mg) a été utilisée comme témoin interne actif.
Les effets sur l’ intervalle QT ont été mesurés une heure après la prise (Tmax moyen pour le vardénafil).
L’ objectif primaire de cette étude était d’ exclure un effet supérieur à 10 msec (afin de démontrer l’ absence d’ effet), d’ une dose unique de vardénafil 80mg administrée par voie orale, sur l’ intervalle QTc par comparaison au placebo et mesuré, à l’ aide de la formule de correction de Fridericia (QTcF= QT/ RR1/ 3), par la variation à partir de la valeur basale 1 heure après l’ administration.
6-9) et de 10msec (90% IC:
3-6) et 6 msec (90% IC:
4-7)) respectivement aux doses de 10 mg et 80 mg par comparaison au placebo, 1
10 heure après l’ administration.
8-11).
En utilisant la formule de correction individuelle, aucune des valeurs ne s’ est retrouvée en dehors des limites..
Une étude après commercialisation a été conduite chez 44 volontaires sains recevant, en dose unique, 10 mg de vardénafil ou 50 mg de sildénafil administré en association avec 400 mg de gatifloxacine, médicament présentant un effet comparable sur l’ intervalle QT.
Cette étude a montré pour le vardénafil comme pour le sildénafil une augmentation de l’ effet de QTc (Frederica) de 4 msec (vardénafil) et 5 msec (sildénafil) en comparaison à leur administration seuls.
L’ impact clinique de ces variations est actuellement inconnu.
Autres informations concernant les essais cliniques
Dans les essais cliniques, le vardénafil a été administré à plus de 3750 hommes souffrant de dysfonction érectile (DE) âgés de 18 à 89 ans, dont beaucoup présentaient plusieurs pathologies comorbides.
Plus de 1630 patients ont été traités avec Vivanza pendant 6 mois ou plus.
Parmi eux, plus de 730 patients ont été traités pendant un an ou plus.
Les groupes de patients suivants étaient représentés: personnes âgées (22%), patients souffrant d’ hypertension (35%), de diabète sucré (29%), de cardiopathie ischémique et autres maladies cardiovasculaires (7%), de pneumopathies chroniques (5%), d’ hyperlipidémie (22%), de dépression (5%), d’ une prostatectomie radicale (9%).
En revanche, les groupes suivants étaient peu représentés dans les études cliniques: personnes âgées (> 75 ans – 2,4%), et patients présentant certaines affections cardiovasculaires (voir rubrique 4.3).
Aucun essai clinique n’ a été conduit chez des patients souffrant de maladies du SNC (à l’ exception des patients ayant une lésion médullaire), patients présentant une insuffisance rénale ou hépatique sévère, patients ayant subi une chirurgie (à l’ exception d’ une prostatectomie avec conservation des nerfs érecteurs), un traumatisme ou une radiothérapie pelvienne et patients présentant des troubles de la libido ou des malformations anatomiques du pénis.
Durant les études pivotales, le traitement avec le vardénafil s’ est traduit par une amélioration de la fonction érectile, comparativement au placebo.
Chez un petit nombre de patients, où le rapport sexuel est intervenu jusqu’ à 4 à 5 heures après l’ administration de vardénafil, le taux de succès a constamment été supérieur à celui constaté avec le placebo pour ce qui concerne la pénétration et le maintien de l’ érection.
Au cours des études à dose fixe chez une large population d’ hommes souffrant de dysfonction érectile, le taux de pénétration réussie (SEP2) a été de 68% (5 mg), 76% (10 mg) et 80% (20 mg), comparativement au placebo (49%) sur une durée d’ étude de 3 mois.
Dans cette large population atteinte de dysfonction érectile, la proportion de patients capables de maintenir leurs érections (SEP3) a été de 53% (5 mg), 63% (10 mg) et 65% (20 mg) comparativement au placebo (29%).
En cumulant les données issues des principales études cliniques d'efficacité, la proportion de patients sous vardénafil ayant obtenu avec succès une pénétration était répartie de la manière suivante: troubles érectiles psychogènes (77-87%), troubles érectiles mixtes (69-83%), troubles érectiles organiques (64-75%), personne âgées (52-75%), cardiopathie ischémique (70-73%), hyperlipidémie (62-73%), pneumopathie chronique (74-78%), dépression (59-69%), patients sous traitement antihypertenseur concomitant (62-73%).
Au cours d'une étude clinique chez des patients diabétiques, le vardénafil à la dose de 10 mg et 20 mg a significativement amélioré le score du domaine de la fonction érectile, la capacité à obtenir et à maintenir une érection suffisamment longue pour permettre un rapport sexuel et une rigidité pénienne comparativement au placebo.
Les taux de réponse concernant l’ obtention et le maintien de l’ érection ont été de 61% et 49% avec 10 mg et de 64% et 54% avec 20 mg de vardénafil, comparativement à 36% et 23% avec le placebo, chez les patients parvenus au terme des trois mois de traitement.
Au cours d'une étude clinique chez des patients ayant subi une prostatectomie, le vardénafil à la dose de 10 et 20 mg a significativement amélioré le score du domaine de la fonction érectile, la capacité à obtenir et à maintenir une érection suffisamment longue pour permettre un rapport sexuel et une
Les taux de réponse concernant l’ obtention et le maintien de l’ érection ont été de 47% et 37% avec 10 mg et de 48% et 34% avec 20 mg de vardénafil comparativement à 22% et 10% avec le placebo, chez les patients parvenus au terme des trois mois de traitement.
Au cours d’ une étude clinique réalisée à doses variables chez des patients présentant une lésion médullaire, le vardénafil a amélioré de façon significative le score du domaine de la fonction érectile, la capacité à obtenir et à maintenir une érection suffisamment longue pour permettre un rapport sexuel et la rigidité pénienne, par rapport au placebo.
Le nombre de patients pour lesquels le score du domaine IIEF s’ est normalisé (> 26) était de 53% avec le vardénafil comparativement à 9% avec le placebo.
Les taux de réponse concernant l’ obtention et le maintien de l’ érection ont été de 76% et 59% avec le vardénafil comparativement à 41% et 22% avec le placebo, chez les patients parvenus au terme des trois mois de traitement.
Ces différences étaient cliniquement et statistiquement significatives (p < 0.001).
La tolérance et l’ efficacité du vardénafil se maintenaient dans les études à long terme.
5.2 Propriétés pharmacocinétiques
Absorption
Le vardénafil est rapidement absorbé.
Chez certains patients, les concentrations plasmatiques maximales sont atteintes à peine 15 minutes après administration orale.
Toutefois, dans 90% des cas, les concentrations plasmatiques maximales sont obtenues en 30 à 120 minutes (médiane:
60 minutes) après administration orale chez un sujet à jeun.
Après administration orale de vardénafil, l'augmentation de l'AUC et de la Cmax est proportionnelle à la dose sur l’ intervalle recommandé (de 5 à 20 mg).
Lorsque le vardénafil est pris avec un repas riche en graisse (contenant 57% de matières grasses), la vitesse d'absorption est diminuée, avec un allongement médian du Tmax de 1 heure et une baisse moyenne de la Cmax de 20%.
L'AUC du vardénafil n'est pas modifiée.
Après un repas contenant 30% de matières grasses, les caractéristiques de l'absorption du vardénafil (tmax, Cmax, et AUC) sont inchangées comparativement à son administration à jeun.
Distribution
Le volume de distribution moyen à l'état d'équilibre du vardénafil est de 208 l, ce qui suggère une distribution tissulaire.
Le vardénafil et son principal métabolite circulant (M1) sont fortement liés aux protéines plasmatiques (environ 95% pour le vardénafil ou M1).
Pour le vardénafil ainsi que pour M1, la liaison aux protéines est indépendante des concentrations médicamenteuses totales.
Chez des volontaires sains recevant du vardénafil, moins de 0,00012% de la dose administrée se retrouvait dans l’ éjaculat obtenu 90 minutes après l’ administration.
Métabolisme
Le vardénafil est principalement métabolisé par métabolisme hépatique via l'isoforme 3A4 du cytochrome P450 (CYP) avec la contribution des isoformes CYP3A5 et CYP2C.
Chez l'homme, le principal métabolite circulant (M1) est produit par N-déséthylation du vardénafil et est ensuite lui-même métabolisé; sa demi-vie d'élimination plasmatique est d'environ 4 heures.
Une partie de ce métabolite M1 se retrouve sous forme glucuronoconjuguée dans la circulation systémique.
Le profil de sélectivité de ce métabolite M1 pour les phosphodiestérases est similaire à celui du vardénafil; in vitro, sa puissance d’ inhibition vis-à-vis de la phosphodiestérase de type 5 équivaut à environ 28% de celle du vardénafil, contribuant ainsi à hauteur d’ environ 7% à l’ efficacité du médicament.
12 Elimination
Le coefficient d’ épuration totale du vardénafil est de 56 l/ h; la demi-vie d'élimination terminale qui en résulte est de l’ ordre de 4 à 5 heures.
Après administration orale, le vardénafil est éliminé sous forme de métabolites, principalement dans les fèces (environ 91-95% de la dose administrée) et, dans une moindre mesure, dans les urines (environ 2-6% de la dose administrée).
Pharmacocinétique dans des groupes de patients particuliers
Sujets âgés Chez des volontaires sains âgés de 65 ans et plus, la clairance hépatique du vardénafil était diminuée par rapport à celle observée chez des volontaires sains plus jeunes (âgés de 18 - 45 ans).
En moyenne, les hommes âgés présentaient une AUC du vardénafil augmentée de 52% et une Cmax augmentée de 34% par rapport à celle des hommes plus jeunes (voir rubrique 4.2).
30 - 80 ml/ min), le profil pharmacocinétique du vardénafil était comparable à celui d’ un groupe témoin ayant une fonction rénale normale.
Chez les volontaires présentant une insuffisance rénale sévère (clairance de la créatinine < 30 ml/ min), l’ AUC moyenne était augmentée de 21% et la Cmax moyenne diminuée de 23% par rapport aux volontaires sans insuffisance rénale.
Aucune corrélation statistiquement significative n’ a été observée entre la clairance de la créatinine et l’ exposition au vardénafil (AUC et Cmax) (voir rubrique 4.2).
Les caractéristiques pharmacocinétiques du vardénafil n’ ont pas été étudiées chez les patients nécessitant une dialyse (voir rubrique 4.3).
Insuffisants hépatiques Chez des patients présentant une insuffisance hépatique légère à modérée (A et B dans la classification de Child-Pugh), la clairance du vardénafil était diminuée proportionnellement au degré de l'atteinte hépatique.
Chez des patients présentant une insuffisance hépatique légère (A dans la classification de Child-Pugh), l'AUC et la Cmax moyennes du vardénafil étaient augmentées de 17% et 22% respectivement, comparativement aux sujets sains.
Chez les patients avec insuffisance modérée (B dans la classification de Child-Pugh), l'AUC et la Cmax moyennes étaient augmentées de 160% et de 133% respectivement, comparativement aux sujets sains (voir rubrique 4.2).
Les caractéristiques pharmacocinétiques du vardénafil n'ont pas été étudiées chez les insuffisants hépatiques sévères (C dans la classification de Child-Pugh) (voir rubrique 4.3).
5.3 Données de sécurité préclinique
Les données non cliniques n'ont pas révélé de risque particulier chez l'homme sur la base d'études habituelles de pharmaco-toxicologie, toxicologie chronique, génotoxicité, carcinogénicité et toxicologie de la reproduction.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Comprimé nu: crospovidone stéarate de magnésium cellulose microcristalline silice colloïdale anhydre
13 Pelliculage: macrogol 400 hypromellose dioxyde de titane (E171) oxyde de fer jaune (E172) oxyde de fer rouge (E172)
6.2 Incompatibilités
Sans objet
6.3 Durée de conservation
3 ans
6.4 Précautions particulières de conservation
Ce médicament ne nécessite pas de précautions particulières de conservation.
6.5 Nature et contenu de l’ emballage extérieur
Blisters PP/ Aluminium en boîtes de 2, 4, 8 et 12 comprimés.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Pas d'exigences particulières.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Bayer AG D-51368 Leverkusen Allemagne
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 03/ 249/ 001-004
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
4 Mars 2003
Date du dernier renouvellement:
4 Mars 2008
10.
DATE DE MISE À JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
14 1.
DÉNOMINATION DU MÉDICAMENT
Vivanza 10 mg, comprimé pelliculé.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé contient 10 mg de vardénafil (sous forme de chlorhydrate trihydraté).
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé pelliculé.
Comprimés ronds, orange, marqués par un « V » sur une face et “ 10” sur l'autre face.
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
Traitement de la dysfonction érectile chez l’ homme adulte.
La dysfonction érectile correspond à l’ incapacité d’ obtenir ou de maintenir une érection du pénis suffisante pour une activité sexuelle satisfaisante.
Une stimulation sexuelle est requise pour que Vivanza soit efficace.
Vivanza n'est pas indiqué chez la femme.
4.2 Posologie et mode d’ administration
Utilisation chez l’ homme adulte
La dose recommandée est de 10 mg à prendre selon les besoins, environ 25 à 60 minutes avant toute activité sexuelle.
En fonction de l'efficacité et de la tolérance, la dose peut être portée à 20 mg ou réduite à 5 mg.
La dose maximale recommandée est de 20 mg.
Il est recommandé d’ utiliser le médicament au maximum une fois par jour.
Vivanza peut être pris avec ou sans nourriture.
Le délai d’ action peut être retardé en cas de prise au cours d’ un repas riche en graisse (voir rubrique 5.2).
Utilisation chez l’ homme âgé
Un ajustement posologique n’ est pas nécessaire chez les patients âgés.
Cependant, une augmentation jusqu’ à la dose maximale de 20 mg doit être considérée avec prudence en tenant compte de la tolérance individuelle (voir rubriques 4.4 et 4.8).
Utilisation chez les enfants et adolescents
Vivanza n'est pas indiqué chez les personnes de moins de 18 ans.
Il n’ y a pas d’ indication spécifique pour l’ utilisation de Vivanza chez les enfants.
Utilisation chez les patients insuffisants hépatiques
Une dose initiale de 5 mg doit être envisagée chez les patients présentant une insuffisance hépatique légère à modérée (A et B dans la classification de Child-Pugh).
En fonction de la tolérance et de l'efficacité, la dose pourra être augmentée ultérieurement.
15 patients présentant une insuffisance hépatique modérée (classification B de Child-Pugh) est de 10 mg (voir rubriques 4.3 et 5.2).
Utilisation chez les patients insuffisants rénaux
Aucun ajustement posologique n’ est nécessaire chez les patients présentant une insuffisance rénale légère à modérée.
Chez les patients avec une insuffisance rénale sévère (clairance à la créatinine < 30 ml/ min), l’ utilisation d’ une dose de 5 mg doit être envisagée.
En fonction de l’ efficacité et de la tolérance, la dose peut être augmentée à 10 mg et 20 mg.
Utilisation chez les patients prenant d'autres médicaments
En cas d’ association avec l'érythromycine ou la clarithromycine, inhibiteurs du CYP3A4, la dose de vardénafil ne doit pas excéder 5 mg (voir rubrique 4.5).
Par voie orale.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
L'administration concomitante de vardénafil avec les dérivés nitrés ou les donneurs de monoxyde d'azote (comme le nitrite d'amyle) quelle que soit la forme, est contre-indiquée (voir rubriques 4.5 et 5.1).
Vivanza est contre indiqué chez les patients ayant une perte de la vision d’ un œ il due à une neuropathie optique ischémique antérieure non artéritique (NOIAN), que cet événement ait été associé ou non à une exposition antérieure à un inhibiteur de la PDE5 (voir rubrique 4.4).
Les médicaments utilisés dans le traitement de la dysfonction érectile ne doivent pas être utilisés chez les hommes pour qui l’ activité sexuelle est déconseillée (par exemple les patients avec des troubles cardiovasculaires sévères tels que l’ angor instable ou l’ insuffisance cardiaque sévère [NYHA III ou IV]).
La tolérance du vardénafil n’ a pas été étudiée dans les sous-groupes de patients suivants et son utilisation chez ces patients est par conséquent contre-indiquée jusqu’ à ce que des informations complémentaires soient disponibles:
- insuffisance hépatique sévère (Child-Pugh C),
- stade terminal d’ insuffisance rénale nécessitant une dialyse,
- hypotension (pression artérielle < 90/ 50 mmHg),
- antécédent récent d’ accident vasculaire cérébrale ou d’ infarctus du myocarde (dans les
- angor instable et troubles héréditaires dégénératifs connus de la rétine comme la rétinite
pigmentaire.
L’ administration concomitante de vardénafil avec les puissants inhibiteurs du CYP3A4 kétoconazole et itraconazole (forme orale), est contre-indiqué chez les hommes de plus de 75 ans.
L’ utilisation concomitante de vardénafil avec des inhibiteurs de protéase anti-VIH tels que le ritonavir et l’ indinavir est contre-indiquée car ce sont de très puissants inhibiteurs du CYP3A4 (voir rubrique 4.5).
16 4.4 Mises en garde spéciales et précautions d’ emploi
On pratiquera une anamnèse et un examen clinique afin de diagnostiquer la dysfonction érectile et d’ en déterminer les causes sous-jacentes potentielles avant d’ envisager un traitement médicamenteux.
Avant d’ instaurer un traitement de la dysfonction érectile, les médecins doivent examiner la fonction cardiovasculaire de leurs patients, dans la mesure où toute activité sexuelle comporte un risque cardiaque (voir rubrique 4.3).
Le vardénafil a des propriétés vasodilatatrices entraînant des diminutions légères et transitoires de la pression artérielle (voir rubrique 5.1).
Les patients présentant une obstruction à l’ éjection du ventricule gauche, par exemple sténose aortique, sténose sub-aortique hypertrophique idiopathique, peuvent être sensibles à l’ action de vasodilatateurs dont les inhibiteurs de la phosphodiestérase de type 5.
Les médicaments pour le traitement de la dysfonction érectile doivent être utilisés avec prudence chez les patients présentant une malformation anatomique du pénis (comme une angulation, une sclérose des corps caverneux ou la maladie de La Peyronie), ou chez les patients présentant des pathologies susceptibles de les prédisposer au priapisme (comme une drépanocytose, un myélome multiple ou une leucémie).
La tolérance et l'efficacité de l’ association du vardénafil avec d'autres traitements de la dysfonction érectile n'ont pas été étudiées.
Il n'est donc pas recommandé de recourir à de telles associations.
L’ administration concomitante d’ alpha-bloquants et de vardénafil peut entraîner, chez certains patients, une hypotension symptomatique car ce sont tous deux des vasodilatateurs.
Un traitement concomitant avec le vardénafil ne pourra seulement être instauré que si le patient a été stabilisé sous son traitement par alpha-bloquant.
Chez les patients stabilisés sous traitement par alpha-bloquants, le traitement par vardénafil doit être instauré à la plus faible dose initiale recommandée, soit 5 mg.
Le vardénafil peut être administré à tout moment avec la tamsulosine.
Pour les autres alpha-bloquants, un intervalle de temps entre les prises doit être respecté en cas de prise concomitante du vardénafil (voir rubrique 4.5).
Chez les patients déjà traités par une dose optimale de vardénafil, le traitement par alpha-bloquants doit être initié à la plus faible dose.
Chez les patients traités par vardénafil, l’ augmentation des doses d’ alpha-bloquants par paliers peut entraîner une diminution supplémentaire de la pression artérielle.
L’ administration concomitante de vardénafil avec de puissants inhibiteurs du CYP3A4 tels que l’ itraconazole et le kétoconazole (forme orale) doit être évitée (voir rubrique 4.5), car des concentrations plasmatiques élevées de vardénafil sont obtenues si ces médicaments sont associés (voir rubriques 4.3 et 4.5).
Une adaptation de la posologie de vardénafil, peut être nécessaire en cas d’ administration concomitante avec l’ érythromycine ou la clarithromycine, inhibiteurs modérés du CYP3A4 (voir rubriques 4.5 et 4.2).
La prise concomitante de jus de pamplemousse est susceptible d’ augmenter les concentrations plasmatiques de vardénafil.
Cette association doit être évitée (voir rubrique 4.5).
Il a été démontré que la prise unique de 10 mg et 80 mg de vardénafil prolonge, respectivement, de 8 msec et 10 msec en moyenne l’ intervalle QTc et que la prise unique de 10 mg de vardénafil administré en association avec 400 mg de gatifloxacine (médicament présentant un effet comparable sur l’ intervalle QT), montre un effet additif de QTc de 4 msec comparé à l’ utilisation de chaque médicament pris seul.
L’ impact clinique de ces modifications de QT est inconnu (voir rubrique 5.1).
La pertinence clinique de ces résultats n’ est pas connue et ne peut pas être généralisée à tous les patients dans toutes les circonstances, car cela dépend des facteurs individuels de risque ainsi que des sensibilités pouvant être présents à un moment donné pour un patient donné.
Les médicaments qui prolongent l’ intervalle QTc, dont le vardénafil, sont fortement déconseillés chez des patients
17 présentant des facteurs de risque, par exemple, une hypokaliémie; un allongement congénital de l’ intervalle QT; une administration concomitante d’ anti-arythmique de Classe Ia (par exemple: quinidine, procainamide) ou de Classe III (par exemple: amiodarone, sotalol).
Des anomalies visuelles et des cas de neuropathie optique ischémique antérieure non artéritique (NOIAN) ont été rapportés à la suite de la prise de Vivanza et d’ autres inhibiteurs de la PDE5.
Le patient doit être averti qu’ en cas d’ anomalie visuelle soudaine, il doit arrêter la prise de Vivanza et consulter immédiatement un médecin (voir rubrique 4.3).
La tolérance à la dose maximale de 20 mg peut être moins bonne chez les patients âgés (≥ 65 ans) (voir rubriques 4.2 et 4.8).
Des études in vitro sur les plaquettes sanguines humaines ont montré que le vardénafil n'a pas d'effet antiagrégant plaquettaire à lui seul, mais à doses élevées (supra-thérapeutiques), le vardénafil potentialise l'effet antiagrégant d’ un donneur de monoxyde d'azote, le nitroprussiate de sodium.
Chez l'homme, le vardénafil utilisé seul ou en association avec l'acide acétylsalicylique n'a pas d'effet sur le temps de saignement (voir rubrique 4.5).
Il n'y a pas d’ informations disponibles sur la tolérance du vardénafil chez les patients présentant des troubles hémorragiques ou un ulcère gastroduodénal évolutif.
Aussi, chez ces patients, le vardénafil ne doit être administré qu'après une évaluation minutieuse du rapport bénéfice-risque.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Effets d'autres médicaments sur le vardénafil
Etudes in vitro:
Le vardénafil est principalement métabolisé par les enzymes hépatiques via l'isoforme 3A4 du cytochrome P450 (CYP), avec la contribution des isoformes CYP3A5 et CYP2C.
Les inhibiteurs de ces isoenzymes peuvent de ce fait, diminuer la clairance du vardénafil.
Etudes in vivo:
L'administration concomitante de l'antiprotéase, indinavir (800 mg trois fois par jour), un puissant inhibiteur du CYP3A4, et de vardénafil (10 mg) a entraîné une augmentation de 16 fois l'AUC et de 7 fois la Cmax du vardénafil.
A 24 heures, les concentrations plasmatiques de vardénafil sont tombées à environ 4% de la concentration plasmatique maximale du vardénafil (Cmax).
L’ administration concomitante de ritonavir (600 mg 2 fois par jour) et de vardénafil 5 mg a entraîné une augmentation de 13 fois la Cmax du vardénafil et de 49 fois l’ AUC 0-24 du vardénafil.
Cette interaction résulte d’ une inhibition du métabolisme hépatique du Vivanza par le ritonavir, très puissant inhibiteur du CYP3A4 et également inhibiteur du CYP2C9.
Le ritonavir prolonge significativement la demie vie du Vivanza à 25,7 heures (voir rubrique 4.3).
L'administration concomitante de kétoconazole (200 mg), un puissant inhibiteur du CYP3A4 et de vardénafil (5 mg) a entraîné une augmentation de 10 fois l'AUC et de 4 fois la Cmax du vardénafil (voir rubrique 4.4).
Bien que des études portant spécifiquement sur les interactions n’ aient pas été conduites, on peut s'attendre à ce que l'administration concomitante d'autres puissants inhibiteurs du CYP3A4 (tels que l'itraconazole) induise une concentration plasmatique en vardénafil comparable à celle induite par le kétoconazole.
L’ administration concomitante de vardénafil avec des inhibiteurs puissants du CYP3A4 tels que itraconazole et kétoconazole (par voie orale) doit être évitée (voir rubriques 4.3 et 4.4).
Chez les hommes âgés de plus de 75 ans, l’ administration concomitante de vardénafil et d’ itraconazole ou de kétoconazole est contre-indiquée (voir rubrique 4.3).
18 L'administration concomitante d'érythromycine (500 mg trois fois par jour), un inhibiteur du CYP3A4, et de vardénafil (5 mg) a entraîné une augmentation de 4 fois l'AUC et de 3 fois la Cmax du vardénafil.
Bien qu’ aucune étude portant spécifiquement sur les interactions n’ ait été conduite, il est possible que la co-administration de clarithromycine induise un effet similaire sur l’ AUC et la Cmax du vardénafil En cas d’ utilisation concomitante avec un inhibiteur modéré du CYP 3A4 tel que l’ érythromycine ou la clarithromycine, une adaptation de la posologie du vardénafil peut être nécessaire (voir rubriques 4.2 et 4.4).
La cimétidine (400 mg deux fois par jour), inhibiteur non spécifique du cytochrome P450, associée au vardénafil (20 mg) chez le volontaire sain, n’ a pas eu d’ effet sur l’ AUC et la Cmax du vardénafil.
Le jus de pamplemousse étant un inhibiteur léger du métabolisme du CYP3A4 au niveau de la paroi intestinale, il pourrait augmenter faiblement les concentrations plasmatiques de vardénafil (voir rubrique 4.4).
La pharmacocinétique du vardénafil (20 mg) n'a pas été modifiée par l'administration concomitante d’ un antagoniste-H2, la ranitidine (150 mg deux fois par jour), de digoxine, de warfarine, de glibenclamide, d'alcool (niveau d’ alcool sanguin maximal moyen de 73 mg/ dl) ou des doses uniques d'antiacide gastrique (hydroxyde de magnésium ou d'aluminium).
Bien que des études portant spécifiquement sur les interactions n’ aient pas été conduites pour tous les médicaments, l'analyse des données pharmacocinétiques des populations n'a montré aucun effet sur la pharmacocinétique du vardénafil utilisé en association avec les médicaments suivants: acide acétylsalicylique, inhibiteurs de l'enzyme de conversion (IEC), bêta-bloquants, inhibiteurs faibles du CYP3A4, diurétiques et antidiabétiques (sulfamides et metformine).
Effets du vardénafil sur d'autres médicaments
Il n’ existe pas de données sur l’ interaction du vardénafil et les inhibiteurs non-spécifiques de la phosphodiesterase, tels que la théophylline ou le dipyridamole.
Etudes in vivo Il n'a pas été observé de potentialisation de l’ effet hypotenseur de la nitroglycérine par voie sublinguale (0,4 mg) en association avec le vardénafil (10 mg) administré à des intervalles de temps variables (de 1 heure à 24 heures) avant la dose de nitroglycérine au cours d'une étude chez 18 volontaires sains de sexe masculin.
Le vardénafil 20 mg a potentialisé l’ effet hypotenseur des dérivés nitrés par voie sublinguale (0,4 mg) administrée 1 heure et 4 heures après la prise de vardénafil chez des sujets sains d’ âge moyen.
Aucun effet sur la pression artérielle n’ a été observé lors de la prise de nitroglycérine 24 heures après l’ administration d’ une dose unique de vardénafil 20 mg.
Par conséquent, leur utilisation concomitante est contre-indiquée (voir rubrique 4.3).
Le nicorandil est une molécule hybride, activateur des canaux potassiques et dérivé nitré.
En raison de la composante dérivé nitré, il peut entraîner une interaction grave avec le vardénafil.
Etant donné que l’ administration d’ alpha-bloquants en monothérapie peut entraîner une hypotension marquée, plus particulièrement une hypotension orthostatique et des syncopes, des études d’ interactions médicamenteuses ont été menées avec le vardénafil.
Des cas d’ hypotension artérielle (parfois symptomatiques) ont été observés dans deux études d’ interaction chez un nombre significatif de volontaires sains normotendus, après titration forcée par alpha-bloquants (tamsulosine ou térazosine) à doses élevées, en association avec du vardénafil.
Chez les sujets traités par la térazosine, cette hypotension artérielle était plus fréquemment observée lorsque le vardénafil et la térazosine étaient donnés simultanément que lorsque les administrations étaient séparées par un intervalle de temps de 6 heures.
19 Sur la base de résultats d’ études d'interaction réalisées avec le vardénafil chez des patients présentant une hypertrophie bénigne de la prostate (HBP) sous traitement stable par tamsulosine ou térazosine: • Aucune diminution symptomatique de la pression artérielle n’ a été observée chez les patients recevant un traitement stable par tamsulosine, lorsque le vardénafil était administré à des doses de 5, 10 ou 20 mg, bien que 3 des 21 patients traités par tamsulosine aient présenté des pressions artérielles systoliques transitoires inférieures à 85 mmHg. • Un cas d’ hypotension orthostatique symptomatique a été observé chez un des 21 patients traités par 5 mg de vardénafil en association simultanée à 5 ou 10 mg de térazosine.
Cette hypotension n’ était pas observée lorsque les administrations de 5 mg de vardénafil et de tamsulosine étaient espacées de 6 heures.
Par conséquent, un traitement concomitant par vardénafil doit être initié uniquement si le patient est stable sous traitement par alpha-bloquant.
Chez ces patients, le vardénafil doit être instauré à la plus faible dose initiale recommandée, soit 5 mg.
Vivanza peut être administré à tout moment avec la tamsulosine.
Comme pour les autres alpha-bloquants, un intervalle de temps entre les prises doit être respecté en cas de prise concomitante de vardénafil (voir rubrique 4.4).
Aucune interaction spécifique n'a été constatée en cas d'administration concomitante de vardénafil (20 mg) avec la warfarine (25 mg), substance métabolisée par le CYP2C9, ou avec la digoxine (0,375 mg).
La biodisponibilité relative du glibenclamide (3,5 mg) n'est pas modifiée par l’ administration concomitante de vardénafil (20 mg).
Dans une étude spécifique au cours de laquelle le vardénafil (20 mg) a été administré avec la nifédipine à libération prolongée (30 ou 60 mg) chez des patients hypertendus, il a été observé une diminution supplémentaire de la pression artérielle systolique de 6 mmHg en position couchée, et une diminution supplémentaire de 5 mmHg de la pression diastolique en position couchée, accompagnées d’ une augmentation de la fréquence cardiaque de 4 bpm.
Lors d'une prise simultanée, le vardénafil (20 mg) ne potentialise pas les effets de l'alcool (concentration sanguine moyenne maximale d’ alcool de 73 mg/ dl) sur la pression artérielle ou la fréquence cardiaque et la pharmacocinétique du vardénafil n'est pas modifiée.
Le vardénafil (10 mg) ne potentialise pas l'allongement du temps de saignement induit pas l'acide acétylsalicylique (2 x 81 mg).
4.6 Grossesse et allaitement
Vivanza n'est pas indiqué chez la femme.
Aucune étude avec le vardénafil n’ a été réalisée chez la femme enceinte.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
Comme des sensations vertigineuses et des troubles de la vision ont été rapportés au cours des études cliniques menées avec le vardénafil, les patients doivent connaître la manière dont ils réagissent au Vivanza avant de conduire un véhicule, ou de manipuler des machines.
4.8 Effets indésirables
Plus de 9500 patients ont reçu Vivanza au cours des essais cliniques.
Les effets indésirables étaient généralement transitoires et d’ intensité légère à modérée.
Les effets indésirables les plus couramment rapportés chez au moins 10% des patients sont des céphalées et des rougeurs de la face.
Au sein de chaque groupe de fréquence, les effets indésirables sont présentés par ordre décroissant de gravité.
20 Les effets indésirables suivants ont été rapportés:
Peu fréquents
systèmes d’ organes
(≥ 1/ 1 000 et < 1/ 100)*
(≥ 1/ 10 000 et < 1/ 1 000)*
Somnolence
Syncope Convulsions Amnésie transitoire
Troubles
Augmentation
Augmentation de
Neuropathie
oculaires incluant examens complémentaires
des secrétions lacrymales Troubles de la vision (incluant augmentation de la perception lumineuse) Chromatopsie Conjonctivite Vision trouble
la pression intraoculaire
optique ischémique antérieure non artéritique Anomalies visuelles
Affections de l’ oreille et du labyrinthe
Surdité soudaine**
Troubles cardiaques incluant examens complémentaires Troubles Rougeurs vasculaires de la face incluant examens complémentaires
Tachycardie Palpitations Hypertension Hypotension Hypotension orthostatique
Angine de poitrine Ischémie myocardique
Infarctus du myocarde
Troubles respiratoires thoraciques et médiastinaux
Congestion nasale
Dyspnée Epistaxis
Œ dème du larynx
Troubles gastro- intestinaux incluant examens complémentaire s
Dyspepsie Nausée
Anomalies des tests hépatiques Elévation des γ GT
21 Classes de
Très
Fréquents (≥ 1/ 100 <
Peu fréquents
Rares
Fréquence
systèmes d’ organes
fréquents (≥ 1/ 10)
et 1/ 10)
(≥ 1/ 1 000 et < 1/ 100)*
(≥ 1/ 10 000 et < 1/ 1 000)*
non connue (ne pouvant pas être estimée à partir des données disponibles)
Troubles cutanés et sous- cutanés
Réaction de photosensibilité Œ dème de la face Rash
Troubles musculo- squeletiques et du tissu conjonctif incluant examens complémentaire s
Augmentation de la CPK (créatine phosphokinase sanguine) Myalgies Douleurs dorsales
Rigidité musculaire
Troubles de la reproduction et mammaires
Priapisme Erections prolongées ou douloureuses
* Pour les effets indésirables rapportés chez moins de 1% des patients, seuls sont listés ceux justifiant une attention particulière en raison de leur association possible à une maladie grave ou de leur pertinence clinique. ** Une diminution ou une perte soudaine de l’ audition a été rapportée dans un petit nombre de cas lors de l’ utilisation d’ inhibiteurs de la phosphodiestérase de type 5, dont le vardénafil, au cours d’ essais cliniques et de la surveillance après commercialisation.
A la dose de 20 mg, les patients âgés (≥ 65 ans) ont présenté, comparativement aux patients plus jeunes (< 65 ans), des fréquences plus élevées de maux de tête (16,2% versus 11,8%) et de vertiges (3.7% versus 0.7%).
Troubles vasculaires: des évènements cardiovasculaires graves tels que, hémorragies cérébrovasculaires, mort subite d'origine cardiaque, accident ischémique transitoire, angor instable et arythmie ventriculaire ont été rapportés lors de l’ utilisation d’ autres médicaments commercialisés de la même classe.
4.9 Surdosage
Lors d’ études menées chez des volontaires sains, les doses uniques administrées allant jusqu'à 80 mg par jour ont été bien tolérées sans provoquer d'effets indésirables graves.
Le vardénafil administré à fortes doses répétées et supérieures à la posologie recommandée (40 mg deux fois par jour) a entraîné l'apparition de dorsalgies sévères.
Ceci n'était associé à aucune forme de toxicité musculaire ou neurologique.
En cas de surdosage, les mesures habituelles de traitement symptomatique doivent être mises en œ uvre selon les besoins.
Une dialyse rénale ne devrait pas accélérer la clairance du produit, celui -ci étant fortement lié aux protéines plasmatiques et non éliminé de façon significative par les urines.
22 5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Médicament utilisé dans la dysfonction érectile, code ATC:
G04B E09.
Le vardénafil est un traitement oral pour l'amélioration de la fonction érectile chez l'homme atteint de dysfonction érectile.
Dans des conditions naturelles, c'est à dire avec une stimulation sexuelle, il restaure la fonction érectile déficiente favorisant l’ afflux sanguin dans le pénis.
L'érection du pénis est un processus hémodynamique.
Le monoxyde d'azote active alors l'enzyme guanylate cyclase, entraînant une augmentation des concentrations de guanosine-monophosphate cyclique (GMPc) dans les corps caverneux.
Il en résulte un relâchement des muscles lisses, favorisant l’ afflux sanguin dans le pénis.
La concentration de GMPc est régulée, à la fois par le taux de synthèse via la guanylate cyclase et par le taux de dégradation via la phosphodiestérase (PDE) hydrolysant le GMPc.
Le vardénafil est un inhibiteur puissant et sélectif de la phosphodiestérase de type 5 (PDE5), la principale forme de PDE présente dans les corps caverneux de l’ homme.
Le vardénafil potentialise l'effet du monoxyde d'azote endogène dans les corps caverneux en inhibant la PDE5.
Lorsque le monoxyde d'azote est libéré en réponse à une stimulation sexuelle, l'inhibition de la PDE5 par le vardénafil entraîne une augmentation des taux de GMPc dans les corps caverneux.
C’ est pourquoi, une stimulation sexuelle est nécessaire pour que le vardénafil produise des effets pharmacologiques bénéfiques.
Des études in vitro ont montré que le vardénafil était plus sélectif pour la PDE5 que pour les autres isoenzymes de phosphodiestérases connues (15 fois plus que pour la PDE6, 130 fois plus que pour la PDE1, 300 fois plus que pour la PDE11, et 1000 fois plus que pour les isoenzymes PDE2, PDE3, PDE4, PDE7, PDE8, PDE9 et PDE10).
Dans une étude de pléthysmographie pénienne (RigiScan), le vardénafil 20 mg a induit une érection suffisante pour une pénétration (60% de rigidité) chez certains hommes dès la quinzième minute suivant l’ administration.
La réponse globale de ces sujets au vardénafil s’ est avérée statistiquement significative comparativement au placebo 25 minutes après l’ administration.
Le vardénafil donne lieu à des baisses légères et transitoires de la pression artérielle qui, dans la majorité des cas, ne se traduit par aucun effet clinique.
La baisse moyenne maximale de la pression artérielle systolique en position couchée, après administration de 20 mg et 40 mg de vardénafil a été respectivement de - 6,9 mmHg et de - 4,3 mmHg, comparativement au placebo.
Ces baisses sont compatibles avec les effets vasodilatateurs des inhibiteurs de la PDE5, probablement en raison de l’ augmentation des concentrations de GMPc dans les muscles vasculaires lisses.
Le vardénafil administré à doses uniques et répétées allant jusqu’ à 40 mg, n’ a induit aucune modification cliniquement significative de l’ ECG chez des volontaires sains de sexe masculin.
Une étude randomisée, en double aveugle, croisée, en administration unique a été conduite chez 59 volontaires sains de sexe masculin afin de comparer les effets sur l’ intervalle QT du vardénafil (10 mg et 80 mg), du sildénafil (50 mg et 400 mg) et ceux d’ un placebo.
La moxifloxacine (400 mg) a été utilisée comme témoin interne actif.
Les effets sur l’ intervalle QT ont été mesurés une heure après la prise (Tmax moyen pour le vardénafil).
L’ objectif primaire de cette étude était d’ exclure un effet supérieur à 10 msec (afin de démontrer l’ absence d’ effet), d’ une dose unique de vardenafil 80mg administrée par voie orale, sur l’ intervalle QTc par comparaison au placebo et mesuré, à l’ aide de la formule de correction de Fridericia (QTcF= QT/ RR1/ 3), par la variation à partir de la valeur basale 1 heure après l’ administration.
Les résultats concernant le vardénafil ont montré une augmentation du QTc (Fridericia) de 8 msec (90% IC:
6-9) et de 10msec (90% IC:
3-6) et
4-7)) respectivement aux doses de 10 mg et 80 mg par comparaison au placebo, 1 heure après l’ administration.
8-11).
En utilisant la formule de correction individuelle, aucune des valeurs ne s’ est retrouvée en dehors des limites..
Une étude après commercialisation a été conduite chez 44 volontaires sains recevant, en dose unique, 10 mg de vardénafil ou 50 mg de sildénafil administré en association avec 400 mg de gatifloxacine, médicament présentant un effet comparable sur l’ intervalle QT.
Cette étude a montré pour le vardénafil comme pour le sildénafil une augmentation de l’ effet de QTc (Frederica) de 4 msec (vardénafil) et 5 msec (sildénafil) en comparaison à leur administration seuls.
L’ impact clinique de ces variations est actuellement inconnu.
Autres informations concernant les essais cliniques
Dans les essais cliniques, le vardénafil a été administré à plus de 3750 hommes souffrant de dysfonction érectile (DE) âgés de 18 à 89 ans, dont beaucoup présentaient plusieurs pathologies comorbides.
Plus de 1630 patients ont été traités avec Vivanza pendant 6 mois ou plus.
Parmi eux, plus de 730 patients ont été traités pendant un an ou plus.
Les groupes de patients suivants étaient représentés: personnes âgées (22%), patients souffrant d’ hypertension (35%), de diabète sucré (29%), de cardiopathie ischémique et autres maladies cardiovasculaires (7%), de pneumopathies chroniques (5%), d’ hyperlipidémie (22%), de dépression (5%), d’ une prostatectomie radicale (9%).
En revanche, les groupes suivants étaient peu représentés dans les études cliniques: personnes âgées (> 75 ans – 2,4%), et patients présentant certaines affections cardiovasculaires (voir rubrique 4.3).
Aucun essai clinique n’ a été conduit chez des patients souffrant de maladies du SNC (à l’ exception des patients ayant une lésion médullaire), patients présentant une insuffisance rénale ou hépatique sévère, patients ayant subi une chirurgie (à l’ exception d’ une prostatectomie avec conservation des nerfs érecteurs), un traumatisme ou une radiothérapie pelvienne et patients présentant des troubles de la libido ou des malformations anatomiques du pénis.
Durant les études pivotales, le traitement avec le vardénafil s’ est traduit par une amélioration de la fonction érectile, comparativement au placebo.
Chez un petit nombre de patients, où le rapport sexuel est intervenu jusqu’ à 4 à 5 heures après l’ administration de vardénafil, le taux de succès a constamment été supérieur à celui constaté avec le placebo pour ce qui concerne la pénétration et le maintien de l’ érection.
Au cours des études à dose fixe chez une large population d’ hommes souffrant de dysfonction érectile, le taux de pénétration réussie (SEP2) a été de 68% (5 mg), 76% (10 mg) et 80% (20 mg), comparativement au placebo (49%) sur une durée d’ étude de 3 mois.
Dans cette large population atteinte de dysfonction érectile, la proportion de patients capables de maintenir leurs érections (SEP3) a été de 53% (5 mg), 63% (10 mg) et 65% (20 mg) comparativement au placebo (29%).
En cumulant les données issues des principales études cliniques d'efficacité, la proportion de patients sous vardénafil ayant obtenu avec succès une pénétration était répartie de la manière suivante: troubles érectiles psychogènes (77-87%), troubles érectiles mixtes (69-83%), troubles érectiles organiques (64-75%), personne âgées (52-75%), cardiopathie ischémique (70-73%), hyperlipidémie (62-73%), pneumopathie chronique (74-78%), dépression (59-69%), patients sous traitement antihypertenseur concomitant (62-73%).
Au cours d'une étude clinique chez des patients diabétiques, le vardénafil à la dose de 10 mg et 20 mg a significativement amélioré le score du domaine de la fonction érectile, la capacité à obtenir et à maintenir une érection suffisamment longue pour permettre un rapport sexuel et une rigidité pénienne comparativement au placebo.
Les taux de réponse concernant l’ obtention et le maintien de l’ érection ont été de 61% et 49% avec 10 mg et de 64% et 54% avec 20 mg de vardénafil, comparativement à 36% et 23% avec le placebo, chez les patients parvenus au terme des trois mois de traitement.
Au cours d'une étude clinique chez des patients ayant subi une prostatectomie, le vardénafil à la dose de 10 et 20 mg a significativement amélioré le score du domaine de la fonction érectile, la capacité à
24 obtenir et à maintenir une érection suffisamment longue pour permettre un rapport sexuel et une rigidité pénienne comparativement au placebo.
Les taux de réponse concernant l’ obtention et le maintien de l’ érection ont été de 47% et 37% avec 10 mg et de 48% et 34% avec 20 mg de vardénafil comparativement à 22% et 10% avec le placebo, chez les patients parvenus au terme des trois mois de traitement.
Au cours d’ une étude clinique réalisée à doses variables chez des patients présentant une lésion médullaire, le vardénafil a amélioré de façon significative le score du domaine de la fonction érectile, la capacité à obtenir et à maintenir une érection suffisamment longue pour permettre un rapport sexuel et la rigidité pénienne, par rapport au placebo.
Le nombre de patients pour lesquels le score du domaine IIEF s’ est normalisé (> 26) était de 53% avec le vardénafil comparativement à 9% avec le placebo.
Les taux de réponse concernant l’ obtention et le maintien de l’ érection ont été de 76% et 59% avec le vardénafil comparativement à 41% et 22% avec le placebo, chez les patients parvenus au terme des trois mois de traitement.
Ces différences étaient cliniquement et statistiquement significatives (p < 0.001).
La tolérance et l’ efficacité du vardénafil se maintenaient dans les études à long terme.
5.2 Propriétés pharmacocinétiques
Absorption
Le vardénafil est rapidement absorbé.
Chez certains patients, les concentrations plasmatiques maximales sont atteintes à peine 15 minutes après administration orale.
Toutefois, dans 90% des cas, les concentrations plasmatiques maximales sont obtenues en 30 à 120 minutes (médiane:
60 minutes) après administration orale chez un sujet à jeun.
Après administration orale de vardénafil, l'augmentation de l'AUC et de la Cmax est proportionnelle à la dose sur l’ intervalle recommandé (de 5 à 20 mg).
Lorsque le vardénafil est pris avec un repas riche en graisse (contenant 57% de matières grasses), la vitesse d'absorption est diminuée, avec un allongement médian du Tmax de 1 heure et une baisse moyenne de la Cmax de 20%.
L'AUC du vardénafil n'est pas modifiée.
Après un repas contenant 30% de matières grasses, les caractéristiques de l'absorption du vardénafil (tmax, Cmax, et AUC) sont inchangées comparativement à son administration à jeun.
Distribution
Le volume de distribution moyen à l'état d'équilibre du vardénafil est de 208 l, ce qui suggère une distribution tissulaire.
Le vardénafil et son principal métabolite circulant (M1) sont fortement liés aux protéines plasmatiques (environ 95% pour le vardénafil ou M1).
Pour le vardénafil ainsi que pour M1, la liaison aux protéines est indépendante des concentrations médicamenteuses totales.
Chez des volontaires sains recevant du vardénafil, moins de 0,00012% de la dose administrée se retrouvait dans l’ éjaculat obtenu 90 minutes après l’ administration.
Métabolisme
Le vardénafil est principalement métabolisé par métabolisme hépatique via l'isoforme 3A4 du cytochrome P450 (CYP) avec la contribution des isoformes CYP3A5 et CYP2C.
Chez l'homme, le principal métabolite circulant (M1) est produit par N-déséthylation du vardénafil et est ensuite lui-même métabolisé; sa demi-vie d'élimination plasmatique est d'environ 4 heures.
Une partie de ce métabolite M1 se retrouve sous forme glucuronoconjuguée dans la circulation systémique.
Le profil de sélectivité de ce métabolite M1 pour les phosphodiestérases est similaire à celui du vardénafil; in vitro, sa puissance d’ inhibition vis-à-vis de la phosphodiestérase de type 5 équivaut à environ 28% de celle du vardénafil, contribuant ainsi à hauteur d’ environ 7% à l’ efficacité du médicament.
25 Elimination
Le coefficient d’ épuration totale du vardénafil est de 56 l/ h; la demi-vie d'élimination terminale qui en résulte est de l’ ordre de 4 à 5 heures.
Après administration orale, le vardénafil est éliminé sous forme de métabolites, principalement dans les fèces (environ 91-95% de la dose administrée) et, dans une moindre mesure, dans les urines (environ 2-6% de la dose administrée).
Pharmacocinétique dans des groupes de patients particuliers
Sujets âgés Chez des volontaires sains âgés de 65 ans et plus, la clairance hépatique du vardénafil était diminuée par rapport à celle observée chez des volontaires sains plus jeunes (âgés de 18 - 45 ans).
En moyenne, les hommes âgés présentaient une AUC du vardénafil augmentée de 52% et une Cmax augmentée de 34% par rapport à celle des hommes plus jeunes (voir rubrique 4.2).
30 - 80 ml/ min), le profil pharmacocinétique du vardénafil était comparable à celui d’ un groupe témoin ayant une fonction rénale normale.
Chez les volontaires présentant une insuffisance rénale sévère (clairance de la créatinine < 30 ml/ min), l’ AUC moyenne était augmentée de 21% et la Cmax moyenne diminuée de 23% par rapport aux volontaires sans insuffisance rénale.
Aucune corrélation statistiquement significative n’ a été observée entre la clairance de la créatinine et l’ exposition au vardénafil (AUC et Cmax) (voir rubrique 4.2).
Les caractéristiques pharmacocinétiques du vardénafil n’ ont pas été étudiées chez les patients nécessitant une dialyse (voir rubrique 4.3).
Insuffisants hépatiques Chez des patients présentant une insuffisance hépatique légère à modérée (A et B dans la classification de Child-Pugh), la clairance du vardénafil était diminuée proportionnellement au degré de l'atteinte hépatique.
Chez des patients présentant une insuffisance hépatique légère (A dans la classification de Child-Pugh), l'AUC et la Cmax moyennes du vardénafil étaient augmentées de 17% et 22% respectivement, comparativement aux sujets sains.
Chez les patients avec insuffisance modérée (B dans la classification de Child-Pugh), l'AUC et la Cmax moyennes étaient augmentées de 160% et de 133% respectivement, comparativement aux sujets sains (voir rubrique 4.2).
Les caractéristiques pharmacocinétiques du vardénafil n'ont pas été étudiées chez les insuffisants hépatiques sévères (C dans la classification de Child-Pugh) (voir rubrique 4.3).
5.3 Données de sécurité préclinique
Les données non cliniques n'ont pas révélé de risque particulier chez l'homme sur la base d'études habituelles de pharmaco-toxicologie, toxicologie chronique, génotoxicité, carcinogénicité et toxicologie de la reproduction.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Comprimé nu: crospovidone stéarate de magnésium cellulose microcristalline silice colloïdale anhydre
26 Pelliculage: macrogol 400 hypromellose dioxyde de titane (E171) oxyde de fer jaune (E172) oxyde de fer rouge (E172)
6.2 Incompatibilités
Sans objet
6.3 Durée de conservation
3 ans
6.4 Précautions particulières de conservation
Ce médicament ne nécessite pas de précautions particulières de conservation.
6.5 Nature et contenu de l’ emballage extérieur
Blisters PP/ Aluminium en boîtes de 2, 4, 8 et 12 comprimés.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Pas d'exigences particulières.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Bayer AG D-51368 Leverkusen Allemagne
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 03/ 249/ 005-008
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
4 Mars 2003
Date du dernier renouvellement:
4 Mars 2008
10.
DATE DE MISE À JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
27 1.
DÉNOMINATION DU MÉDICAMENT
Vivanza 20 mg, comprimé pelliculé.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé contient 20 mg de vardénafil (sous forme de chlorhydrate trihydraté).
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé pelliculé.
Comprimés ronds, orange, marqués par un « V » sur une face et “ 20” sur l'autre face.
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
Traitement de la dysfonction érectile chez l’ homme adulte.
La dysfonction érectile correspond à l’ incapacité d’ obtenir ou de maintenir une érection du pénis suffisante pour une activité sexuelle satisfaisante.
Une stimulation sexuelle est requise pour que Vivanza soit efficace.
Vivanza n'est pas indiqué chez la femme.
4.2 Posologie et mode d’ administration
Utilisation chez l’ homme adulte
La dose recommandée est de 10 mg à prendre selon les besoins, environ 25 à 60 minutes avant toute activité sexuelle.
En fonction de l'efficacité et de la tolérance, la dose peut être portée à 20 mg ou réduite à 5 mg.
La dose maximale recommandée est de 20 mg.
Il est recommandé d’ utiliser le médicament au maximum une fois par jour.
Vivanza peut être pris avec ou sans nourriture.
Le délai d’ action peut être retardé en cas de prise au cours d’ un repas riche en graisse (voir rubrique 5.2).
Utilisation chez l’ homme âgé
Un ajustement posologique n’ est pas nécessaire chez les patients âgés.
Cependant, une augmentation jusqu’ à la dose maximale de 20 mg doit être considérée avec prudence en tenant compte de la tolérance individuelle (voir rubriques 4.4 et 4.8).
Utilisation chez les enfants et adolescents
Vivanza n'est pas indiqué chez les personnes de moins de 18 ans.
Il n’ y a pas d’ indication spécifique pour l’ utilisation de Vivanza chez les enfants.
Utilisation chez les patients insuffisants hépatiques
Une dose initiale de 5 mg doit être envisagée chez les patients présentant une insuffisance hépatique légère à modérée (A et B dans la classification de Child-Pugh).
En fonction de la tolérance et de l'efficacité, la dose pourra être augmentée ultérieurement.
28 patients présentant une insuffisance hépatique modérée (classification B de Child-Pugh) est de 10 mg (voir rubriques 4.3 et 5.2).
Utilisation chez les patients insuffisants rénaux
Aucun ajustement posologique n’ est nécessaire chez les patients présentant une insuffisance rénale légère à modérée.
Chez les patients avec une insuffisance rénale sévère (clairance à la créatinine < 30 ml/ min), l’ utilisation d’ une dose de 5 mg doit être envisagée.
En fonction de l’ efficacité et de la tolérance, la dose peut être augmentée à 10 mg et 20 mg.
Utilisation chez les patients prenant d'autres médicaments
En cas d’ association avec l'érythromycine ou la clarithromycine, inhibiteurs du CYP3A4, la dose de vardénafil ne doit pas excéder 5 mg (voir rubrique 4.5).
Par voie orale.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
L'administration concomitante de vardénafil avec les dérivés nitrés ou les donneurs de monoxyde d'azote (comme le nitrite d'amyle) quelle que soit la forme, est contre-indiquée (voir rubriques 4.5 et 5.1).
Vivanza est contre indiqué chez les patients ayant une perte de la vision d’ un œ il due à une neuropathie optique ischémique antérieure non artéritique (NOIAN), que cet événement ait été associé ou non à une exposition antérieure à un inhibiteur de la PDE5 (voir rubrique 4.4).
Les médicaments utilisés dans le traitement de la dysfonction érectile ne doivent pas être utilisés chez les hommes pour qui l’ activité sexuelle est déconseillée (par exemple les patients avec des troubles cardiovasculaires sévères tels que l’ angor instable ou l’ insuffisance cardiaque sévère [NYHA III ou IV]).
La tolérance du vardénafil n’ a pas été étudiée dans les sous-groupes de patients suivants et son utilisation chez ces patients est par conséquent contre-indiquée jusqu’ à ce que des informations complémentaires soient disponibles:
- insuffisance hépatique sévère (Child-Pugh C),
- stade terminal d’ insuffisance rénale nécessitant une dialyse,
- hypotension (pression artérielle < 90/ 50 mmHg),
- antécédent récent d’ accident vasculaire cérébrale ou d’ infarctus du myocarde (dans les
- angor instable et troubles héréditaires dégénératifs connus de la rétine comme la rétinite
pigmentaire.
L’ administration concomitante de vardénafil avec les puissants inhibiteurs du CYP3A4 kétoconazole et itraconazole (forme orale) est contre-indiqué chez les hommes de plus de 75 ans.
L’ utilisation concomitante de vardénafil avec des inhibiteurs de protéase anti-VIH tels que le ritonavir et l’ indinavir est contre-indiquée car ce sont de très puissants inhibiteurs du CYP3A4 (voir rubrique 4.5).
29 4.4 Mises en garde spéciales et précautions d’ emploi
On pratiquera une anamnèse et un examen clinique afin de diagnostiquer la dysfonction érectile et d’ en déterminer les causes sous-jacentes potentielles avant d’ envisager un traitement médicamenteux.
Avant d’ instaurer un traitement de la dysfonction érectile, les médecins doivent examiner la fonction cardiovasculaire de leurs patients, dans la mesure où toute activité sexuelle comporte un risque cardiaque (voir rubrique 4.3).
Le vardénafil a des propriétés vasodilatatrices entraînant des diminutions légères et transitoires de la pression artérielle (voir rubrique 5.1).
Les patients présentant une obstruction à l’ éjection du ventricule gauche, par exemple sténose aortique, sténose sub-aortique hypertrophique idiopathique, peuvent être sensibles à l’ action de vasodilatateurs dont les inhibiteurs de la phosphodiestérase de type 5.
Les médicaments pour le traitement de la dysfonction érectile doivent être utilisés avec prudence chez les patients présentant une malformation anatomique du pénis (comme une angulation, une sclérose des corps caverneux ou la maladie de La Peyronie), ou chez les patients présentant des pathologies susceptibles de les prédisposer au priapisme (comme une drépanocytose, un myélome multiple ou une leucémie).
La tolérance et l'efficacité de l’ association du vardénafil avec d'autres traitements de la dysfonction érectile n'ont pas été étudiées.
Il n'est donc pas recommandé de recourir à de telles associations.
L’ administration concomitante d’ alpha-bloquants et de vardénafil peut entraîner, chez certains patients, une hypotension symptomatique car ce sont tous deux des vasodilatateurs.
Un traitement concomitant avec le vardénafil ne pourra seulement être instauré que si le patient a été stabilisé sous son traitement par alpha-bloquant.
Chez les patients stabilisés sous traitement par alpha-bloquants, le traitement par vardénafil doit être instauré à la plus faible dose initiale recommandée, soit 5 mg.
Le vardénafil peut être administré à tout moment avec la tamsulosine.
Pour les autres alpha-bloquants, un intervalle de temps entre les prises doit être respecté en cas de prise concomitante du vardénafil (voir rubrique 4.5).
Chez les patients déjà traités par une dose optimale de vardénafil, le traitement par alpha-bloquants doit être initié à la plus faible dose.
Chez les patients traités par vardénafil, l’ augmentation des doses d’ alpha-bloquants par paliers peut entraîner une diminution supplémentaire de la pression artérielle.
L’ administration concomitante de vardénafil avec de puissants inhibiteurs du CYP3A4 tels que l’ itraconazole et le kétoconazole (forme orale) doit être évitée (voir rubrique 4.5), car des concentrations plasmatiques élevées de vardénafil sont obtenues si ces médicaments sont associés (voir rubriques 4.3 et 4.5).
Une adaptation de la posologie de vardénafil, peut être nécessaire en cas d’ administration concomitante avec l’ érythromycine ou la clarithromycine, inhibiteurs modérés du CYP3A4 (voir rubriques 4.5 et 4.2).
La prise concomitante de jus de pamplemousse est susceptible d’ augmenter les concentrations plasmatiques de vardénafil.
Cette association doit être évitée (voir rubrique 4.5).
Il a été démontré que la prise unique de 10 mg et 80 mg de vardénafil prolonge, respectivement, de 8 msec et 10 msec en moyenne l’ intervalle QTc et que la prise unique de 10 mg de vardénafil administré en association avec 400 mg de gatifloxacine (médicament présentant un effet comparable sur l’ intervalle QT), montre un effet additif de QTc de 4 msec comparé à l’ utilisation de chaque médicament pris seul.
L’ impact clinique de ces modifications de QT est inconnu (voir rubrique 5.1).
La pertinence clinique de ces résultats n’ est pas connue et ne peut pas être généralisée à tous les patients dans toutes les circonstances, car cela dépend des facteurs individuels de risque ainsi que des sensibilités pouvant être présents à un moment donné pour un patient donné.
Les médicaments qui prolongent l’ intervalle QTc, dont le vardénafil, sont fortement déconseillés chez des patients
30 présentant des facteurs de risque, par exemple, une hypokaliémie; un allongement congénital de l’ intervalle QT; une administration concomitante d’ anti-arythmique de Classe Ia (par exemple: quinidine, procainamide) ou de Classe III (par exemple: amiodarone, sotalol).
Des anomalies visuelles et des cas de neuropathie optique ischémique antérieure non artéritique (NOIAN) ont été rapportés à la suite de la prise de Vivanza et d’ autres inhibiteurs de la PDE5.
Le patient doit être averti qu’ en cas d’ anomalie visuelle soudaine, il doit arrêter la prise de Vivanza et consulter immédiatement un médecin (voir rubrique 4.3)..
La tolérance à la dose maximale de 20 mg peut être moins bonne chez les patients âgés (≥ 65 ans) (voir rubriques 4.2 et 4.8).
Des études in vitro sur les plaquettes sanguines humaines ont montré que le vardénafil n'a pas d'effet antiagrégant plaquettaire à lui seul, mais à doses élevées (supra-thérapeutiques), le vardénafil potentialise l'effet antiagrégant d’ un donneur de monoxyde d'azote, le nitroprussiate de sodium.
Chez l'homme, le vardénafil utilisé seul ou en association avec l'acide acétylsalicylique n'a pas d'effet sur le temps de saignement (voir rubrique 4.5).
Il n'y a pas d’ informations disponibles sur la tolérance du vardénafil chez les patients présentant des troubles hémorragiques ou un ulcère gastroduodénal évolutif.
Aussi, chez ces patients, le vardénafil ne doit être administré qu'après une évaluation minutieuse du rapport bénéfice-risque.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Effets d'autres médicaments sur le vardénafil
Etudes in vitro:
Le vardénafil est principalement métabolisé par les enzymes hépatiques via l'isoforme 3A4 du cytochrome P450 (CYP), avec la contribution des isoformes CYP3A5 et CYP2C.
Les inhibiteurs de ces isoenzymes peuvent de ce fait, diminuer la clairance du vardénafil.
Etudes in vivo:
L'administration concomitante de l'antiprotéase, indinavir (800 mg trois fois par jour), un puissant inhibiteur du CYP3A4, et de vardénafil (10 mg) a entraîné une augmentation de 16 fois l'AUC et de 7 fois la Cmax du vardénafil.
A 24 heures, les concentrations plasmatiques de vardénafil sont tombées à environ 4% de la concentration plasmatique maximale du vardénafil (Cmax).
L’ administration concomitante de ritonavir (600 mg 2 fois par jour) et de vardénafil 5 mg a entraîné une augmentation de 13 fois la Cmax du vardénafil et de 49 fois l’ AUC 0-24 du vardénafil.
Cette interaction résulte d’ une inhibition du métabolisme hépatique du Vivanza par le ritonavir, très puissant inhibiteur du CYP3A4 et également inhibiteur du CYP2C9.
Le ritonavir prolonge significativement la demie vie du Vivanza à 25,7 heures (voir rubrique 4.3).
L'administration concomitante de kétoconazole (200 mg), un puissant inhibiteur du CYP3A4 et de vardénafil (5 mg) a entraîné une augmentation de 10 fois l'AUC et de 4 fois la Cmax du vardénafil (voir rubrique 4.4).
Bien que des études portant spécifiquement sur les interactions n’ aient pas été conduites, on peut s'attendre à ce que l'administration concomitante d'autres puissants inhibiteurs du CYP3A4 (tels que l'itraconazole) induise une concentration plasmatique en vardénafil comparable à celle induite par le kétoconazole.
L’ administration concomitante de vardénafil avec des inhibiteurs puissants du CYP3A4 tels que itraconazole et kétoconazole (par voie orale) doit être évitée (voir rubriques 4.3 et 4.4).
Chez les hommes âgés de plus de 75 ans, l’ administration concomitante de vardénafil et d’ itraconazole ou de kétoconazole est contre-indiquée (voir rubrique 4.3).
31 L'administration concomitante d'érythromycine (500 mg trois fois par jour), un inhibiteur du CYP3A4, et de vardénafil (5 mg) a entraîné une augmentation de 4 fois l'AUC et de 3 fois la Cmax du vardénafil.
Bien qu’ aucune étude portant spécifiquement sur les interactions n’ ait été conduite, il est possible que la co-administration de clarithromycine induise un effet similaire sur l’ AUC et la Cmax du vardénafil En cas d’ utilisation concomitante avec un inhibiteur modéré du CYP 3A4 tel que l’ érythromycine ou la clarithromycine, une adaptation de la posologie du vardénafil peut être nécessaire (voir rubriques 4.2 et 4.4).
La cimétidine (400 mg deux fois par jour), inhibiteur non spécifique du cytochrome P450, associée au vardénafil (20 mg) chez le volontaire sain, n’ a pas eu d’ effet sur l’ AUC et la Cmax du vardénafil.
Le jus de pamplemousse étant un inhibiteur léger du métabolisme du CYP3A4 au niveau de la paroi intestinale, il pourrait augmenter faiblement les concentrations plasmatiques de vardénafil (voir rubrique 4.4).
La pharmacocinétique du vardénafil (20 mg) n'a pas été modifiée par l'administration concomitante d’ un antagoniste-H2, la ranitidine (150 mg deux fois par jour), de digoxine, de warfarine, de glibenclamide, d'alcool (niveau d’ alcool sanguin maximal moyen de 73 mg/ dl) ou des doses uniques d'antiacide gastrique (hydroxyde de magnésium ou d'aluminium).
Bien que des études portant spécifiquement sur les interactions n’ aient pas été conduites pour tous les médicaments, l'analyse des données pharmacocinétiques des populations n'a montré aucun effet sur la pharmacocinétique du vardénafil utilisé en association avec les médicaments suivants: acide acétylsalicylique, inhibiteurs de l'enzyme de conversion (IEC), bêta-bloquants, inhibiteurs faibles du CYP3A4, diurétiques et antidiabétiques (sulfamides et metformine).
Effets du vardénafil sur d'autres médicaments
Il n’ existe pas de données sur l’ interaction du vardénafil et les inhibiteurs non-spécifiques de la phosphodiesterase, tels que la théophylline ou le dipyridamole.
Etudes in vivo Il n'a pas été observé de potentialisation de l’ effet hypotenseur de la nitroglycérine par voie sublinguale (0,4 mg) en association avec le vardénafil (10 mg) administré à des intervalles de temps variables (de 1 heure à 24 heures) avant la dose de nitroglycérine au cours d'une étude chez 18 volontaires sains de sexe masculin.
Le vardénafil 20 mg a potentialisé l’ effet hypotenseur des dérivés nitrés par voie sublinguale (0,4 mg) administrée 1 heure et 4 heures après la prise de vardénafil chez des sujets sains d’ âge moyen.
Aucun effet sur la pression artérielle n’ a été observé lors de la prise de nitroglycérine 24 heures après l’ administration d’ une dose unique de vardénafil 20 mg.
Par conséquent, leur utilisation concomitante est contre-indiquée (voir rubrique 4.3).
Le nicorandil est une molécule hybride, activateur des canaux potassiques et dérivé nitré.
En raison de la composante dérivé nitré, il peut entraîner une interaction grave avec le vardénafil.
Etant donné que l’ administration d’ alpha-bloquants en monothérapie peut entraîner une hypotension marquée, plus particulièrement une hypotension orthostatique et des syncopes, des études d’ interactions médicamenteuses ont été menées avec le vardénafil.
Des cas d’ hypotension artérielle (parfois symptomatiques) ont été observés dans deux études d’ interaction chez un nombre significatif de volontaires sains normotendus, après titration forcée par alpha-bloquants (tamsulosine ou térazosine) à doses élevées, en association avec du vardénafil.
Chez les sujets traités par la térazosine, cette hypotension artérielle était plus fréquemment observée lorsque le vardénafil et la térazosine étaient donnés simultanément que lorsque les administrations étaient séparées par un intervalle de temps de 6 heures.
32 Sur la base de résultats d’ études d'interaction réalisées avec le vardénafil chez des patients présentant une hypertrophie bénigne de la prostate (HBP) sous traitement stable par tamsulosine ou térazosine: • Aucune diminution symptomatique de la pression artérielle n’ a été observée chez les patients recevant un traitement stable par tamsulosine, lorsque le vardénafil était administré à des doses de 5, 10 ou 20 mg, bien que 3 des 21 patients traités par tamsulosine aient présenté des pressions artérielles systoliques transitoires inférieures à 85 mmHg. • Un cas d’ hypotension orthostatique symptomatique a été observé chez un des 21 patients traités par 5 mg de vardénafil en association simultanée à 5 ou 10 mg de térazosine.
Cette hypotension n’ était pas observée lorsque les administrations de 5 mg de vardénafil et de tamsulosine étaient espacées de 6 heures.
Par conséquent, un traitement concomitant par vardénafil doit être initié uniquement si le patient est stable sous traitement par alpha-bloquant.
Chez ces patients, le vardénafil doit être instauré à la plus faible dose initiale recommandée, soit 5 mg.
Vivanza peut être administré à tout moment avec la tamsulosine.
Comme pour les autres alpha-bloquants, un intervalle de temps entre les prises doit être respecté en cas de prise concomitante de vardénafil (voir rubrique 4.4).
Aucune interaction spécifique n'a été constatée en cas d'administration concomitante de vardénafil (20 mg) avec la warfarine (25 mg), substance métabolisée par le CYP2C9, ou avec la digoxine (0,375 mg).
La biodisponibilité relative du glibenclamide (3,5 mg) n'est pas modifiée par l’ administration concomitante de vardénafil (20 mg).
Dans une étude spécifique au cours de laquelle le vardénafil (20 mg) a été administré avec la nifédipine à libération prolongée (30 ou 60 mg) chez des patients hypertendus, il a été observé une diminution supplémentaire de la pression artérielle systolique de 6 mmHg en position couchée, et une diminution supplémentaire de 5 mmHg de la pression diastolique en position couchée, accompagnées d’ une augmentation de la fréquence cardiaque de 4 bpm.
Lors d'une prise simultanée, le vardénafil (20 mg) ne potentialise pas les effets de l'alcool (concentration sanguine moyenne maximale d’ alcool de 73 mg/ dl) sur la pression artérielle ou la fréquence cardiaque et la pharmacocinétique du vardénafil n'est pas modifiée.
Le vardénafil (10 mg) ne potentialise pas l'allongement du temps de saignement induit pas l'acide acétylsalicylique (2 x 81 mg).
4.6 Grossesse et allaitement
Vivanza n'est pas indiqué chez la femme.
Aucune étude avec le vardénafil n’ a été réalisée chez la femme enceinte.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
Comme des sensations vertigineuses et des troubles de la vision ont été rapportés au cours des études cliniques menées avec le vardénafil, les patients doivent connaître la manière dont ils réagissent au Vivanza avant de conduire un véhicule, ou de manipuler des machines.
4.8 Effets indésirables
Plus de 9500 patients ont reçu Vivanza au cours des essais cliniques.
Les effets indésirables étaient généralement transitoires et d’ intensité légère à modérée.
Les effets indésirables les plus couramment rapportés chez au moins 10% des patients sont des céphalées et des rougeurs de la face.
Au sein de chaque groupe de fréquence, les effets indésirables sont présentés par ordre décroissant de gravité.
33 Les effets indésirables suivants ont été rapportés:
Peu fréquents
systèmes d’ organes
(≥ 1/ 1 000 et < 1/ 100)*
(≥ 1/ 10 000 et < 1/ 1 000)*
Somnolence
Syncope Convulsions Amnésie transitoire
Troubles
Augmentation
Augmentation de
Neuropathie
oculaires incluant examens complémentaires
des secrétions lacrymales Troubles de la vision (incluant augmentation de la perception lumineuse) Chromatopsie Conjonctivite Vision trouble
la pression intraoculaire
optique ischémique antérieure non artéritique Anomalies visuelles
Affections de l’ oreille et du labyrinthe
Surdité soudaine**
Troubles cardiaques incluant examens complémentaires Troubles Rougeurs vasculaires de la face incluant examens complémentaires
Tachycardie Palpitations Hypertension Hypotension Hypotension orthostatique
Angine de poitrine Ischémie myocardique
Infarctus du myocarde
Troubles respiratoires thoraciques et médiastinaux
Congestion nasale
Dyspnée Epistaxis
Œ dème du larynx
Troubles gastro- intestinaux incluant examens complémentaire s
Dyspepsie Nausée
Anomalies des tests hépatiques Elévation des γ GT
34 Classes de
Très
Fréquents (≥ 1/ 100 <
Peu fréquents
Rares
Fréquence
systèmes d’ organes
fréquents (≥ 1/ 10)
et 1/ 10)
(≥ 1/ 1 000 et < 1/ 100)*
(≥ 1/ 10 000 et < 1/ 1 000)*
non connue (ne pouvant pas être estimée à partir des données disponibles)
Troubles cutanés et sous- cutanés
Réaction de photosensibilité Œ dème de la face Rash
Troubles musculo- squeletiques et du tissu conjonctif incluant examens complémentaire s
Augmentation de la CPK (créatine phosphokinase sanguine) Myalgies Douleurs dorsales
Rigidité musculaire
Troubles de la reproduction et mammaires
Priapisme Erections prolongées ou douloureuses
* Pour les effets indésirables rapportés chez moins de 1% des patients, seuls sont listés ceux justifiant une attention particulière en raison de leur association possible à une maladie grave ou de leur pertinence clinique. ** Une diminution ou une perte soudaine de l’ audition a été rapportée dans un petit nombre de cas lors de l’ utilisation d’ inhibiteurs de la phosphodiestérase de type 5, dont le vardénafil, au cours d’ essais cliniques et de la surveillance après commercialisation.
A la dose de 20 mg, les patients âgés (≥ 65 ans) ont présenté, comparativement aux patients plus jeunes (< 65 ans), des fréquences plus élevées de maux de tête (16,2% versus 11,8%) et de vertiges (3.7% versus 0.7%).
Troubles vasculaires: des évènements cardiovasculaires graves tels que, hémorragies cérébrovasculaires, mort subite d'origine cardiaque, accident ischémique transitoire, angor instable et arythmie ventriculaire ont été rapportés lors de l’ utilisation d’ autres médicaments commercialisés de la même classe.
4.9 Surdosage
Lors d’ études menées chez des volontaires sains, les doses uniques administrées allant jusqu'à 80 mg par jour ont été bien tolérées sans provoquer d'effets indésirables graves.
Le vardénafil administré à fortes doses répétées et supérieures à la posologie recommandée (40 mg deux fois par jour) a entraîné l'apparition de dorsalgies sévères.
Ceci n'était associé à aucune forme de toxicité musculaire ou neurologique.
En cas de surdosage, les mesures habituelles de traitement symptomatique doivent être mises en œ uvre selon les besoins.
Une dialyse rénale ne devrait pas accélérer la clairance du produit, celui -ci étant fortement lié aux protéines plasmatiques et non éliminé de façon significative par les urines.
35 5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Médicament utilisé dans la dysfonction érectile, code ATC:
G04B E09.
Le vardénafil est un traitement oral pour l'amélioration de la fonction érectile chez l'homme atteint de dysfonction érectile.
Dans des conditions naturelles, c'est à dire avec une stimulation sexuelle, il restaure la fonction érectile déficiente favorisant l’ afflux sanguin dans le pénis.
L'érection du pénis est un processus hémodynamique.
Le monoxyde d'azote active alors l'enzyme guanylate cyclase, entraînant une augmentation des concentrations de guanosine-monophosphate cyclique (GMPc) dans les corps caverneux.
Il en résulte un relâchement des muscles lisses, favorisant l’ afflux sanguin dans le pénis.
La concentration de GMPc est régulée, à la fois par le taux de synthèse via la guanylate cyclase et par le taux de dégradation via la phosphodiestérase (PDE) hydrolysant le GMPc.
Le vardénafil est un inhibiteur puissant et sélectif de la phosphodiestérase de type 5 (PDE5), la principale forme de PDE présente dans les corps caverneux de l’ homme.
Le vardénafil potentialise l'effet du monoxyde d'azote endogène dans les corps caverneux en inhibant la PDE5.
Lorsque le monoxyde d'azote est libéré en réponse à une stimulation sexuelle, l'inhibition de la PDE5 par le vardénafil entraîne une augmentation des taux de GMPc dans les corps caverneux.
C’ est pourquoi, une stimulation sexuelle est nécessaire pour que le vardénafil produise des effets pharmacologiques bénéfiques.
Des études in vitro ont montré que le vardénafil était plus sélectif pour la PDE5 que pour les autres isoenzymes de phosphodiestérases connues (15 fois plus que pour la PDE6, 130 fois plus que pour la PDE1, 300 fois plus que pour la PDE11, et 1000 fois plus que pour les isoenzymes PDE2, PDE3, PDE4, PDE7, PDE8, PDE9 et PDE10).
Dans une étude de pléthysmographie pénienne (RigiScan), le vardénafil 20 mg a induit une érection suffisante pour une pénétration (60% de rigidité) chez certains hommes dès la quinzième minute suivant l’ administration.
La réponse globale de ces sujets au vardénafil s’ est avérée statistiquement significative comparativement au placebo 25 minutes après l’ administration.
Le vardénafil donne lieu à des baisses légères et transitoires de la pression artérielle qui, dans la majorité des cas, ne se traduit par aucun effet clinique.
La baisse moyenne maximale de la pression artérielle systolique en position couchée, après administration de 20 mg et 40 mg de vardénafil a été respectivement de - 6,9 mmHg et de - 4,3 mmHg, comparativement au placebo.
Ces baisses sont compatibles avec les effets vasodilatateurs des inhibiteurs de la PDE5, probablement en raison de l’ augmentation des concentrations de GMPc dans les muscles vasculaires lisses.
Le vardénafil administré à doses uniques et répétées allant jusqu’ à 40 mg, n’ a induit aucune modification cliniquement significative de l’ ECG chez des volontaires sains de sexe masculin.
Une étude randomisée, en double aveugle, croisée, en administration unique a été conduite chez 59 volontaires sains de sexe masculin afin de comparer les effets sur l’ intervalle QT du vardénafil (10 mg et 80 mg), du sildénafil (50 mg et 400 mg) et ceux d’ un placebo.
La moxifloxacine (400 mg) a été utilisée comme témoin interne actif.
Les effets sur l’ intervalle QT ont été mesurés une heure après la prise (Tmax moyen pour le vardénafil).
L’ objectif primaire de cette étude était d’ exclure un effet supérieur à 10 msec (afin de démontrer l’ absence d’ effet), d’ une dose unique de vardénafil 80mg administrée par voie orale, sur l’ intervalle QTc par comparaison au placebo et mesuré, à l’ aide de la formule de correction de Fridericia (QTcF= QT/ RR1/ 3), par la variation à partir de la valeur basale 1 heure après l’ administration.
Les résultats concernant le vardénafil ont montré une augmentation du QTc (Fridericia) de 8 msec (90% IC:
6-9) et de 10msec (90% IC:
3-6) et
4-7)) respectivement aux doses de 10 mg et 80 mg par comparaison au placebo, 1 heure après l’ administration.
8-11).
En utilisant la formule de correction individuelle, aucune des valeurs ne s’ est retrouvée en dehors des limites.
Une étude après commercialisation a été conduite chez 44 volontaires sains recevant, en dose unique, 10 mg de vardénafil ou 50 mg de sildénafil administré en association avec 400 mg de gatifloxacine, médicament présentant un effet comparable sur l’ intervalle QT.
Cette étude a montré pour le vardénafil comme pour le sildénafil une augmentation de l’ effet de QTc (Frederica) de 4 msec (vardénafil) et 5 msec (sildénafil) en comparaison à leur administration seuls.
L’ impact clinique de ces variations est actuellement inconnu.
Autres informations concernant les essais cliniques
Dans les essais cliniques, le vardénafil a été administré à plus de 3750 hommes souffrant de dysfonction érectile (DE) âgés de 18 à 89 ans, dont beaucoup présentaient plusieurs pathologies comorbides.
Plus de 1630 patients ont été traités avec Vivanza pendant 6 mois ou plus.
Parmi eux, plus de 730 patients ont été traités pendant un an ou plus.
Les groupes de patients suivants étaient représentés: personnes âgées (22%), patients souffrant d’ hypertension (35%), de diabète sucré (29%), de cardiopathie ischémique et autres maladies cardiovasculaires (7%), de pneumopathies chroniques (5%), d’ hyperlipidémie (22%), de dépression (5%), d’ une prostatectomie radicale (9%).
En revanche, les groupes suivants étaient peu représentés dans les études cliniques: personnes âgées (> 75 ans – 2,4%), et patients présentant certaines affections cardiovasculaires (voir rubrique 4.3).
Aucun essai clinique n’ a été conduit chez des patients souffrant de maladies du SNC (à l’ exception des patients ayant une lésion médullaire), patients présentant une insuffisance rénale ou hépatique sévère, patients ayant subi une chirurgie (à l’ exception d’ une prostatectomie avec conservation des nerfs érecteurs), un traumatisme ou une radiothérapie pelvienne et patients présentant des troubles de la libido ou des malformations anatomiques du pénis.
Durant les études pivotales, le traitement avec le vardénafil s’ est traduit par une amélioration de la fonction érectile, comparativement au placebo.
Chez un petit nombre de patients, où le rapport sexuel est intervenu jusqu’ à 4 à 5 heures après l’ administration de vardénafil, le taux de succès a constamment été supérieur à celui constaté avec le placebo pour ce qui concerne la pénétration et le maintien de l’ érection.
Au cours des études à dose fixe chez une large population d’ hommes souffrant de dysfonction érectile, le taux de pénétration réussie (SEP2) a été de 68% (5 mg), 76% (10 mg) et 80% (20 mg), comparativement au placebo (49%) sur une durée d’ étude de 3 mois.
Dans cette large population atteinte de dysfonction érectile, la proportion de patients capables de maintenir leurs érections (SEP3) a été de 53% (5 mg), 63% (10 mg) et 65% (20 mg) comparativement au placebo (29%).
En cumulant les données issues des principales études cliniques d'efficacité, la proportion de patients sous vardénafil ayant obtenu avec succès une pénétration était répartie de la manière suivante: troubles érectiles psychogènes (77-87%), troubles érectiles mixtes (69-83%), troubles érectiles organiques (64-75%), personne âgées (52-75%), cardiopathie ischémique (70-73%), hyperlipidémie (62-73%), pneumopathie chronique (74-78%), dépression (59-69%), patients sous traitement antihypertenseur concomitant (62-73%).
Au cours d'une étude clinique chez des patients diabétiques, le vardénafil à la dose de 10 mg et 20 mg a significativement amélioré le score du domaine de la fonction érectile, la capacité à obtenir et à maintenir une érection suffisamment longue pour permettre un rapport sexuel et une rigidité pénienne comparativement au placebo.
Les taux de réponse concernant l’ obtention et le maintien de l’ érection ont été de 61% et 49% avec 10 mg et de 64% et 54% avec 20 mg de vardénafil, comparativement à 36% et 23% avec le placebo, chez les patients parvenus au terme des trois mois de traitement.
Au cours d'une étude clinique chez des patients ayant subi une prostatectomie, le vardénafil à la dose de 10 et 20 mg a significativement amélioré le score du domaine de la fonction érectile, la capacité à
37 obtenir et à maintenir une érection suffisamment longue pour permettre un rapport sexuel et une rigidité pénienne comparativement au placebo.
Les taux de réponse concernant l’ obtention et le maintien de l’ érection ont été de 47% et 37% avec 10 mg et de 48% et 34% avec 20 mg de vardénafil comparativement à 22% et 10% avec le placebo, chez les patients parvenus au terme des trois mois de traitement.
Au cours d’ une étude clinique réalisée à doses variables chez des patients présentant une lésion médullaire, le vardénafil a amélioré de façon significative le score du domaine de la fonction érectile, la capacité à obtenir et à maintenir une érection suffisamment longue pour permettre un rapport sexuel et la rigidité pénienne, par rapport au placebo.
Le nombre de patients pour lesquels le score du domaine IIEF s’ est normalisé (> 26) était de 53% avec le vardénafil comparativement à 9% avec le placebo.
Les taux de réponse concernant l’ obtention et le maintien de l’ érection ont été de 76% et 59% avec le vardénafil comparativement à 41% et 22% avec le placebo, chez les patients parvenus au terme des trois mois de traitement.
Ces différences étaient cliniquement et statistiquement significatives (p < 0.001).
La tolérance et l’ efficacité du vardénafil se maintenaient dans les études à long terme.
5.2 Propriétés pharmacocinétiques
Absorption
Le vardénafil est rapidement absorbé.
Chez certains patients, les concentrations plasmatiques maximales sont atteintes à peine 15 minutes après administration orale.
Toutefois, dans 90% des cas, les concentrations plasmatiques maximales sont obtenues en 30 à 120 minutes (médiane:
60 minutes) après administration orale chez un sujet à jeun.
Après administration orale de vardénafil, l'augmentation de l'AUC et de la Cmax est proportionnelle à la dose sur l’ intervalle recommandé (de 5 à 20 mg).
Lorsque le vardénafil est pris avec un repas riche en graisse (contenant 57% de matières grasses), la vitesse d'absorption est diminuée, avec un allongement médian du Tmax de 1 heure et une baisse moyenne de la Cmax de 20%.
L'AUC du vardénafil n'est pas modifiée.
Après un repas contenant 30% de matières grasses, les caractéristiques de l'absorption du vardénafil (tmax, Cmax, et AUC) sont inchangées comparativement à son administration à jeun.
Distribution
Le volume de distribution moyen à l'état d'équilibre du vardénafil est de 208 l, ce qui suggère une distribution tissulaire.
Le vardénafil et son principal métabolite circulant (M1) sont fortement liés aux protéines plasmatiques (environ 95% pour le vardénafil ou M1).
Pour le vardénafil ainsi que pour M1, la liaison aux protéines est indépendante des concentrations médicamenteuses totales.
Chez des volontaires sains recevant du vardénafil, moins de 0,00012% de la dose administrée se retrouvait dans l’ éjaculat obtenu 90 minutes après l’ administration.
Métabolisme
Le vardénafil est principalement métabolisé par métabolisme hépatique via l'isoforme 3A4 du cytochrome P450 (CYP) avec la contribution des isoformes CYP3A5 et CYP2C.
Chez l'homme, le principal métabolite circulant (M1) est produit par N-déséthylation du vardénafil et est ensuite lui-même métabolisé; sa demi-vie d'élimination plasmatique est d'environ 4 heures.
Une partie de ce métabolite M1 se retrouve sous forme glucuronoconjuguée dans la circulation systémique.
Le profil de sélectivité de ce métabolite M1 pour les phosphodiestérases est similaire à celui du vardénafil; in vitro, sa puissance d’ inhibition vis-à-vis de la phosphodiestérase de type 5 équivaut à environ 28% de celle du vardénafil, contribuant ainsi à hauteur d’ environ 7% à l’ efficacité du médicament.
38 Elimination
Le coefficient d’ épuration totale du vardénafil est de 56 l/ h; la demi-vie d'élimination terminale qui en résulte est de l’ ordre de 4 à 5 heures.
Après administration orale, le vardénafil est éliminé sous forme de métabolites, principalement dans les fèces (environ 91-95% de la dose administrée) et, dans une moindre mesure, dans les urines (environ 2-6% de la dose administrée).
Pharmacocinétique dans des groupes de patients particuliers
Sujets âgés Chez des volontaires sains âgés de 65 ans et plus, la clairance hépatique du vardénafil était diminuée par rapport à celle observée chez des volontaires sains plus jeunes (âgés de 18 - 45 ans).
En moyenne, les hommes âgés présentaient une AUC du vardénafil augmentée de 52% et une Cmax augmentée de 34% par rapport à celle des hommes plus jeunes (voir rubrique 4.2).
30 - 80 ml/ min), le profil pharmacocinétique du vardénafil était comparable à celui d’ un groupe témoin ayant une fonction rénale normale.
Chez les volontaires présentant une insuffisance rénale sévère (clairance de la créatinine < 30 ml/ min), l’ AUC moyenne était augmentée de 21% et la Cmax moyenne diminuée de 23% par rapport aux volontaires sans insuffisance rénale.
Aucune corrélation statistiquement significative n’ a été observée entre la clairance de la créatinine et l’ exposition au vardénafil (AUC et Cmax) (voir rubrique 4.2).
Les caractéristiques pharmacocinétiques du vardénafil n’ ont pas été étudiées chez les patients nécessitant une dialyse (voir rubrique 4.3).
Insuffisants hépatiques Chez des patients présentant une insuffisance hépatique légère à modérée (A et B dans la classification de Child-Pugh), la clairance du vardénafil était diminuée proportionnellement au degré de l'atteinte hépatique.
Chez des patients présentant une insuffisance hépatique légère (A dans la classification de Child-Pugh), l'AUC et la Cmax moyennes du vardénafil étaient augmentées de 17% et 22% respectivement, comparativement aux sujets sains.
Chez les patients avec insuffisance modérée (B dans la classification de Child-Pugh), l'AUC et la Cmax moyennes étaient augmentées de 160% et de 133% respectivement, comparativement aux sujets sains (voir rubrique 4.2).
Les caractéristiques pharmacocinétiques du vardénafil n'ont pas été étudiées chez les insuffisants hépatiques sévères (C dans la classification de Child-Pugh) (voir rubrique 4.3).
5.3 Données de sécurité préclinique
Les données non cliniques n'ont pas révélé de risque particulier chez l'homme sur la base d'études habituelles de pharmaco-toxicologie, toxicologie chronique, génotoxicité, carcinogénicité et toxicologie de la reproduction.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Comprimé nu: crospovidone stéarate de magnésium cellulose microcristalline silice colloïdale anhydre
39 Pelliculage: macrogol 400 hypromellose dioxyde de titane (E171) oxyde de fer jaune (E172) oxyde de fer rouge (E172)
6.2 Incompatibilités
Sans objet
6.3 Durée de conservation
3 ans
6.4 Précautions particulières de conservation
Ce médicament ne nécessite pas de précautions particulières de conservation.
6.5 Nature et contenu de l’ emballage extérieur
Blisters PP/ Aluminium en boîtes de 2, 4, 8 et 12 comprimés.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Pas d'exigences particulières.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Bayer AG D-51368 Leverkusen Allemagne
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 03/ 249/ 009-012
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
4 Mars 2003
Date du dernier renouvellement:
4 Mars 2008
10.
DATE DE MISE À JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
40 ANNEXE II
A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
B.
CONDITIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ
41 A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
Nom et adresse du fabricant responsable de la libération des lots
Bayer HealthCare AG D-51368 Leverkusen Allemagne
B.
CONDITIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ
• CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION IMPOSÉES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
Médicament soumis à prescription médicale.
• CONDITIONS OU RESTRICTIONS EN VUE D’ UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
42 ANNEXE III
ETIQUETAGE ET NOTICE
43 A.
ÉTIQUETAGE
44 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR
BOITE EN CARTON
1.
DÉNOMINATION DU MÉDICAMENT
Vivanza 5 mg, comprimés pelliculés vardénafil
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 5 mg de vardénafil (sous forme de chlorhydrate trihydraté).
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
2 comprimés pelliculés 4 comprimés pelliculés 8 comprimés pelliculés 12 comprimés pelliculés
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
EXP
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
45 10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Bayer AG, D-51368 Leverkusen, Allemagne
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 03/ 249/ 001 2 comprimés EU/ 1/ 03/ 249/ 002 4 comprimés EU/ 1/ 03/ 249/ 003 8 comprimés EU/ 1/ 03/ 249/ 004 12 comprimés
13.
NUMÉRO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Vivanza 5 mg
46 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMÉES OU LES FILMS THERMOSOUDÉS
1.
DÉNOMINATION DU MÉDICAMENT
Vivanza 5 mg, comprimés pelliculés vardénafil
2.
NOM DU TITULAIRE DE L‘ AUTORISATION DE MISE SUR LE MARCHÉ
Bayer AG
3.
DATE DE PÉREMPTION
EXP
4.
NUMÉRO DU LOT
Lot
5.
AUTRES
47 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR
BOITE EN CARTON
1.
DÉNOMINATION DU MÉDICAMENT
Vivanza 10 mg, comprimés pelliculés vardénafil
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 10 mg de vardénafil (sous forme de chlorhydrate trihydraté).
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
2 comprimés pelliculés 4 comprimés pelliculés 8 comprimés pelliculés 12 comprimés pelliculés
5.
MODE ET VOIE(S) D' ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
EXP
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
48 10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Bayer AG, D-51368 Leverkusen, Allemagne
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 03/ 249/ 005 2 comprimés EU/ 1/ 03/ 249/ 006 4 comprimés EU/ 1/ 03/ 249/ 007 8 comprimés EU/ 1/ 03/ 249/ 008 12 comprimés
13.
NUMÉRO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Vivanza 10 mg
49 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMÉES OU LES FILMS THERMOSOUDÉS
1.
DÉNOMINATION DU MÉDICAMENT
Vivanza 10 mg, comprimés pelliculés vardénafil
2.
NOM DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
Bayer AG
3.
DATE DE PÉREMPTION
EXP
4.
NUMÉRO DU LOT
Lot
5.
AUTRES
50 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR
BOITE EN CARTON
1.
DÉNOMINATION DU MÉDICAMENT
Vivanza 20 mg, comprimés pelliculés vardénafil
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 20 mg de vardénafil (sous forme de chlorhydrate trihydraté).
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
2 comprimés pelliculés 4 comprimés pelliculés 8 comprimés pelliculés 12 comprimés pelliculés
5.
MODE ET VOIE(S) D' ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
EXP
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
51 10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Bayer AG, D-51368 Leverkusen, Allemagne
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 03/ 249/ 009 2 comprimés EU/ 1/ 03/ 249/ 010 4 comprimés EU/ 1/ 03/ 249/ 011 8 comprimés EU/ 1/ 03/ 249/ 012 12 comprimés
13.
NUMÉRO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Vivanza 20 mg
52 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMÉES OU LES FILMS THERMOSOUDÉS
1.
DÉNOMINATION DU MÉDICAMENT
Vivanza 20 mg, comprimés pelliculés vardénafil
2.
NOM DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
Bayer AG
3.
DATE DE PÉREMPTION
EXP
4.
NUMÉRO DU LOT
Lot
5.
AUTRES
53 B.
NOTICE
INFORMATION DE L’ UTILISATEUR
Vivanza 5 mg, comprimé pelliculé Vardénafil
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d'autres questions, demandez plus d'informations à votre médecin ou votre
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu'un d'autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables s’ aggrave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou à votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Vivanza et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Vivanza 3.
Comment prendre Vivanza 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Vivanza 6.
Informations supplémentaires
1.
QU'EST-CE QUE VIVANZA ET DANS QUEL CAS EST-IL UTILISÉ
Vivanza appartient à un groupe de médicaments utilisé dans le traitement des difficultés à obtenir ou maintenir une érection (dysfonction érectile).
Au moins un homme sur dix présente parfois des difficultés à obtenir ou à maintenir une érection.
Les causes peuvent être d'ordre physique ou psychologique, ou le plus souvent, un mélange des deux.
Quelle que soit la cause, en raison d’ une modification des muscles et des vaisseaux sanguins, il ne reste pas assez au niveau du pénis pour le rendre et le maintenir rigide.
Comment Vivanza agit -il
Vivanza agira seulement en cas de stimulation sexuelle.
Il réduit l’ action d’ une substance chimique de l’ organisme qui met fin à l’ érection.
Vivanza permet une érection d'une durée suffisante pour une activité sexuelle satisfaisante.
2.
QUELLES SONT LES INFORMATIONS À CONNAITRE AVANT DE PRENDRE VIVANZA
Ne prenez jamais Vivanza
- Si vous êtes allergique (hypersensible) au vardénafil ou à l’ un des autres composants contenus
dans Vivanza.
Les signes d'une réaction allergique peuvent être des réactions cutanées, des démangeaisons, un gonflement du visage ou des lèvres et une respiration courte.
- Si vous prenez des médicaments contenant des dérivés nitrés tels que la nitroglycérine pour
l'angor ou des donneurs de monoxyde d'azote comme le nitrite d'amyle, l'utilisation de Vivanza peut modifier sérieusement votre tension artérielle.
- Si vous êtes actuellement traité par du ritonavir, de l’ indinavir ou un médicament anti-VIH.
- Si vous avez plus de 75 ans et que vous êtes actuellement traité par du kétoconazole, de
- Si vous avez de graves problèmes cardiaques ou du foie.
- Si vous êtes sous dialyse rénale.
- Si vous avez eu récemment un accident vasculaire cérébral ou une crise cardiaque.
- Si vous avez eu, ou avez une faible tension artérielle.
- Si votre famille présente des antécédents de maladies dégénératives des yeux (comme la rétinite
pigmentaire).
- Si vous avez déjà présenté une pathologie incluant une perte de la vision due à l’ atteinte du nerf
optique liée à un apport sanguin insuffisant appelée neuropathie optique ischémique antérieure non artéritique (NOIAN).
Si vous ressentez une diminution ou une perte soudaine de la vision, arrêtez de prendre Vivanza et contactez immédiatement votre médecin.
Il n’ est pas susceptible d’ être utilisé chez la femme, l'enfant ou le garçon de moins de 18 ans.
Prise d’ autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
Utiliser ces médicaments avec Vivanza peut modifier sérieusement votre tension artérielle.
Les alpha-bloquants, médicaments utilisés dans le traitement de l’ hypertension artérielle et de l’ augmentation du volume de la prostate (hyperplasie bénigne de la prostate).
Aliments et boissons Vous pouvez prendre Vivanza avec ou sans nourriture, mais de préférence pas après un repas lourd ou riche en graisses car cela pourrait retarder l’ effet.
Ne buvez pas de jus de pamplemousse lorsque vous prenez Vivanza.
Cela peut interférer avec l’ effet habituel du médicament.
Grossesse et allaitement Vivanza n’ est pas indiqué chez la femme.
56 Conduite de véhicules et utilisation de machines Vivanza peut chez certaines personnes entraîner des sensations vertigineuses ou des troubles de la vision.
Si vous avez des vertiges ou si votre vision est modifiée après la prise de Vivanza, ne conduisez pas ou n’ utilisez pas d'instruments ou de machines.
3.
COMMENT PRENDRE VIVANZA
Respectez toujours la posologie indiquée par votre médecin.
En cas de doute, consultez votre médecin ou votre pharmacien.
La dose habituelle est 10 mg.
Prendre un comprimé de Vivanza environ 25 à 60 minutes avant une relation sexuelle.
En cas de stimulation sexuelle vous pouvez obtenir une érection à partir de 25 minutes, jusqu’ à 4 à 5 heures après la prise de Vivanza.
Avalez le comprimé avec un verre d’ eau.
Vous ne devez pas utiliser Vivanza plus d’ une fois par jour.
Si vous avez l'impression que l'effet de Vivanza est trop fort ou trop faible, informez -en votre médecin.
Il pourra vous proposer une posologie différente en fonction de l'efficacité observée.
Si vous avez pris plus de Vivanza que vous n’ auriez dû Les hommes qui prennent trop de Vivanza peuvent souffrir de maux de dos sévères.
Si vous avez pris plus de Vivanza que vous n’ auriez dû, informez votre médecin.
4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS
Comme tous les médicaments, Vivanza peut provoquer des effets indésirables, bien que tous ne soient pas sujets.
La plupart de ces effets sont légers à modérés.
La probabilité de survenue d’ un effet indésirable est décrite selon les catégories suivantes:
Effets indésirables les plus fréquents (affectant plus de 1 personne sur 10) Maux de tête Rougeurs du visage
Effets indésirables fréquents (affectant 1 à 10 personnes sur 100) Indigestion Nausées Sensations vertigineuses Nez qui coule ou nez bouché
Effets indésirables peu fréquents (affectant 1 à 10 personnes sur 1000) Sensibilité de la peau à la lumière Tension artérielle élevée ou faible Douleur dorsale ou musculaire Effets sur la vision Inflammation ou yeux humides Eruptions cutanées Somnolence Prise de sang: élévation de certaines enzymes du foie Augmentation du taux sanguin d’ une enzyme musculaire (créatine phosphokinase) Difficulté à respirer Tachycardie ou palpitations Saignements du nez Œ dème du visage
57 Effets indésirables rares (affectant 1 à 10 personnes sur 10 000) Evanouissement Raideur musculaire Augmentation de la tension oculaire (glaucome) Erections prolongées ou douloureuses Réaction allergique Effets sur le cœ ur (tel que l’ angine de poitrine) Anxiété Œ dème au niveau de la gorge Perte de mémoire temporaire (tel que amnésie transitoire) Convulsions
Une perte ou une diminution de la vision, partielle, soudaine, temporaire ou permanente, d’ un ou des deux yeux a été ressentie par des patients.
Une diminution ou une perte soudaine de l’ audition a été rapportée.
Si un des effets mentionnés s’ aggrave ou si vous remarquez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin..
5.
COMMENT CONSERVER VIVANZA
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Vivanza après la date de péremption mentionnée sur la boîte.
La date d’ expiration fait référence au dernier jour du mois.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Vivanza
- La substance active est le vardénafil.
Chaque comprimé contient 5 mg de vardénafil (sous forme
de chlorhydrate trihydraté).
- Les autres composants des comprimés sont:
Pelliculage: macrogol 400, hypromellose, dioxyde de titane (E171), oxyde de fer jaune (E172), oxyde de fer rouge (E172).
Comment se présente Vivanza et contenu de l’ emballage extérieur Les comprimés pelliculés de Vivanza 5 mg sont oranges, marqués par un « V » sur une face et le dosage « 5 » sur l’ autre face.
Ils sont conditionnés en boites de 2, 4, 8, ou 12 comprimés.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l’ Autorisation de mise sur le marché et fabricant
Titulaire de l’ Autorisation de mise sur le marché:
Bayer AG, D-51368 Leverkusen, Allemagne
Fabricant:
Bayer HealthCare AG, D-51368 Leverkusen, Allemagne
58 Pour toute information concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché.
België/ Belgique/ Belgien Bayer S. A. / N. V.
Tél/ Tel: +32-(0)2-535 63 11
Luxembourg/ Luxemburg Bayer S. A. / N. V.
Tél/ Tel: +32-(0)2-535 63 11
България Байер България ЕООД Tел.: +359 02 81 401 01
Magyarország Bayer Hungária Kft.
Tel.: +36-1-487-4100
Č eská republika GlaxoSmithKline s. r. o.
Tel: +420 2 22001111
Malta Alfred Gera and Sons Ltd.
Tel: +356-21 44 62 05
Danmark Bayer A/ S Tlf: +45-45-23 50 00
Nederland Bayer B. V., Bayer Schering Pharma Tel: +31-(0)297-28 06 66
Deutschland Bayer Vital GmbH Tel: +49-(0)214-30 513 48
Norge Bayer AS Tlf: +47 24 11 18 00
Eesti GlaxoSmithKline Eesti OÜ Tel: +372 6676900 Estonia@GSK. com
Österreich Bayer Austria Ges. m. b.
H.
Tel: +43-(0)1-711 46-0
Ελλάδα ALAPIS PHARMA ΑΒΕΕ Tηλ.: +30 2130 175000
Polska Bayer Sp. z o. o.
Tel.: +48-22-572 35 00
España Quimica Farmacéutica Bayer S. L.
Tel: +34-93-495 65 00
Portugal Bayer Portugal S. A.
Tel: +351-21-416 42 00
France Bayer Santé Tél: +33-3 - 20 20 80 80
România GlaxoSmithKline (GSK) S. R. L.
Tel: +4021 3028 208
Ireland Bayer Limited Tel: +353 1 299 93 13
Slovenija Bayer d. o. o.
Tel: +386 1 58 14 400
Ísland Vistor hf.
Sími: +354 535 70 00
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: +421 (0)2 48261111
Italia Bayer S. p. A.
Tel: +39-02-397 81
Suomi/ Finland Bayer Oy, Bayer Schering Pharma Puh/ Tel: +358-20 785 21
Κύπρος Bayer Ελλάς ΑΒΕΕ Τηλ: +30 210 618 75 00
Sverige Bayer AB Tel: +46 (0)8 580 223 00
59 Latvija GlaxoSmithKline Latvia SIA Tel: +371-67312687
United Kingdom Bayer plc Tel: +44-(0)1635-563000
Lietuva UAB “ GlaxoSmithKline Lietuva” Tel: +370 5 264 90 00
La dernière date à laquelle cette notice a été approuvée est
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
INFORMATION DE L’ UTILISATEUR
Vivanza 10 mg, comprimé pelliculé Vardénafil
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d'autres questions, demandez plus d'informations à votre médecin ou votre
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu'un d'autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables s’ aggrave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou à votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Vivanza et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Vivanza 3.
Comment prendre Vivanza 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Vivanza 6.
Informations supplémentaires
1.
QU'EST-CE QUE VIVANZA ET DANS QUEL CAS EST-IL UTILISÉ
Vivanza appartient à un groupe de médicaments utilisé dans le traitement des difficultés à obtenir ou maintenir une érection (dysfonction érectile).
Au moins un homme sur dix présente parfois des difficultés à obtenir ou à maintenir une érection.
Les causes peuvent être d'ordre physique ou psychologique, ou le plus souvent, un mélange des deux.
Quelle que soit la cause, en raison d’ une modification des muscles et des vaisseaux sanguins, il ne reste pas assez au niveau du pénis pour le rendre et le maintenir rigide.
Comment Vivanza agit -il
Vivanza agira seulement en cas de stimulation sexuelle.
Il réduit l’ action d’ une substance chimique de l’ organisme qui met fin à l’ érection.
Vivanza permet une érection d'une durée suffisante pour une activité sexuelle satisfaisante.
2.
QUELLES SONT LES INFORMATIONS À CONNAITRE AVANT DE PRENDRE VIVANZA
Ne prenez jamais Vivanza
- Si vous êtes allergique (hypersensible) au vardénafil ou à l’ un des autres composants contenus
dans Vivanza.
Les signes d'une réaction allergique peuvent être des réactions cutanées, des démangeaisons, un gonflement du visage ou des lèvres et une respiration courte.
- Si vous prenez des médicaments contenant des dérivés nitrés tels que la nitroglycérine pour
l'angor ou des donneurs de monoxyde d'azote comme le nitrite d'amyle, l'utilisation de Vivanza peut modifier sérieusement votre tension artérielle.
- Si vous êtes traité actuellement par du ritonavir, de l’ indinavir ou un médicament anti-VIH.
- Si vous avez plus de 75 ans et que vous êtes actuellement traité par du kétoconazole, de
- Si vous avez de graves problèmes cardiaques ou du foie.
- Si vous êtes sous dialyse rénale.
- Si vous avez eu récemment un accident vasculaire cérébral ou une crise cardiaque.
- Si vous avez eu, ou avez une faible tension artérielle.
- Si votre famille présente des antécédents de maladies dégénératives des yeux (comme la rétinite
pigmentaire).
- Si vous avez déjà présenté une pathologie incluant une perte de la vision due à l’ atteinte du nerf
optique liée à un apport sanguin insuffisant appelée neuropathie optique ischémique antérieure non artéritique (NOIAN).
Si vous ressentez une diminution ou une perte soudaine de la vision, arrêtez de prendre Vivanza et contactez immédiatement votre médecin.
Il n’ est pas susceptible d’ être utilisé chez la femme, l'enfant ou le garçon de moins de 18 ans.
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
Utiliser ces médicaments avec Vivanza peut modifier sérieusement votre tension artérielle.
Les alpha-bloquants, médicaments utilisés dans le traitement de l’ hypertension artérielle et de l’ augmentation du volume de la prostate (hyperplasie bénigne de la prostate).
Aliments et boissons Vous pouvez prendre Vivanza avec ou sans nourriture, mais de préférence pas après un repas lourd ou riche en graisses car cela pourrait retarder l’ effet.
Ne buvez pas de jus de pamplemousse lorsque vous prenez Vivanza.
Cela peut interférer avec l’ effet habituel du médicament.
Grossesse et allaitement Vivanza n’ est pas indiqué chez la femme.
62 Conduite de véhicules et utilisation de machines Vivanza peut chez certaines personnes entraîner des sensations vertigineuses ou des troubles de la vision.
Si vous avez des vertiges ou si votre vision est modifiée après la prise de Vivanza, ne conduisez pas ou n’ utilisez pas d'instruments ou de machines.
3.
COMMENT PRENDRE VIVANZA
Respectez toujours la posologie indiquée par votre médecin.
En cas de doute, consultez votre médecin ou votre pharmacien.
La dose habituelle est 10 mg.
Prendre un comprimé de Vivanza environ 25 à 60 minutes avant une relation sexuelle.
En cas de stimulation sexuelle vous pouvez obtenir une érection à partir de 25 minutes, jusqu’ à 4 à 5 heures après la prise de Vivanza.
Avalez le comprimé avec un verre d’ eau.
Vous ne devez pas utiliser Vivanza plus d’ une fois par jour.
Si vous avez l'impression que l'effet de Vivanza est trop fort ou trop faible, informez -en votre médecin.
Il pourra vous proposer une posologie différente en fonction de l'efficacité observée.
Si vous avez pris plus de Vivanza que vous n’ auriez dû Les hommes qui prennent trop de Vivanza peuvent souffrir de maux de dos sévères.
Si vous avez pris plus de Vivanza que vous n’ auriez dû, informez votre médecin.
4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS
Comme tous les médicaments, Vivanza peut provoquer des effets indésirables, bien que tous ne soient pas sujets.
La plupart de ces effets sont légers à modérés.
La probabilité de survenue d’ un effet indésirable est décrite selon les catégories suivantes:
Effets indésirables les plus fréquents (affectant plus de 1 personne sur 10) Maux de tête Rougeurs du visage
Effets indésirables fréquents (affectant 1 à 10 personnes sur 100) Indigestion Nausées Sensations vertigineuses Nez qui coule ou nez bouché
Effets indésirables peu fréquents (affectant 1 à 10 personnes sur 1000) Sensibilité de la peau à la lumière Tension artérielle élevée ou faible Douleur dorsale ou musculaire Effets sur la vision Inflammation ou yeux humides Eruptions cutanées Somnolence Prise de sang: élévation de certaines enzymes du foie Augmentation du taux sanguin d’ une enzyme musculaire (créatine phosphokinase) Difficulté à respirer Tachycardie ou palpitations Saignements du nez Œ dème du visage
63 Effets indésirables rares (affectant 1 à 10 personnes sur 10 000) Evanouissement Raideur musculaire Augmentation de la tension oculaire (glaucome) Erections prolongées ou douloureuses Réaction allergique Effets sur le cœ ur (tel que l’ angine de poitrine) Anxiété Œ dème au niveau de la gorge Perte de mémoire temporaire (tel que amnésie transitoire) Convulsions
Une perte ou une diminution de la vision, partielle, soudaine, temporaire ou permanente, d’ un ou des deux yeux a été ressentie par des patients.
Une diminution ou une perte soudaine de l’ audition a été rapportée.
Si un des effets mentionnés s’ aggrave ou si vous remarquez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin.
5.
COMMENT CONSERVER VIVANZA
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Vivanza après la date de péremption mentionnée sur la boîte.
La date d’ expiration fait référence au dernier jour du mois.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Vivanza
- La substance active est le vardénafil.
Chaque comprimé contient 10 mg de vardénafil (sous
forme de chlorhydrate trihydraté).
- Les autres composants des comprimés sont:
Pelliculage: macrogol 400, hypromellose, dioxyde de titane (E171), oxyde de fer jaune (E172), oxyde de fer rouge (E172).
Comment se présente Vivanza et contenu de l’ emballage extérieur Les comprimés pelliculés de Vivanza 10 mg sont oranges, marqués par un « V » sur une face et le dosage « 10 » sur l’ autre face.
Ils sont conditionnés en boites de 2, 4, 8, ou 12 comprimés.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l’ Autorisation de mise sur le marché et fabricant
Titulaire de l’ Autorisation de mise sur le marché:
Bayer AG, D-51368 Leverkusen, Allemagne
Fabricant:
Bayer HealthCare AG, D-51368 Leverkusen, Allemagne
64 Pour toute information concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché.
België/ Belgique/ Belgien Bayer S. A. / N. V.
Tél/ Tel: +32-(0)2-535 63 11
Luxembourg/ Luxemburg Bayer S. A. / N. V.
Tél/ Tel: +32-(0)2-535 63 11
България Байер България ЕООД Tел.: +359 02 81 401 01
Magyarország Bayer Hungária Kft.
Tel.: +36-1-487-4100
Č eská republika GlaxoSmithKline s. r. o.
Tel: +420 2 22001111
Malta Alfred Gera and Sons Ltd.
Tel: +356-21 44 62 05
Danmark Bayer A/ S Tlf: +45-45-23 50 00
Nederland Bayer B. V., Bayer Schering Pharma Tel: +31-(0)297-28 06 66
Deutschland Bayer Vital GmbH Tel: +49-(0)214-30 513 48
Norge Bayer AS Tlf: +47 24 11 18 00
Eesti GlaxoSmithKline Eesti OÜ Tel: +372 6676900 Estonia@GSK. com
Österreich Bayer Austria Ges. m. b.
H.
Tel: +43-(0)1-711 46-0
Ελλάδα ALAPIS PHARMA ΑΒΕΕ Tηλ.: +30 2130 175000
Polska Bayer Sp. z o. o.
Tel.: +48-22-572 35 00
España Quimica Farmacéutica Bayer S. L.
Tel: +34-93-495 65 00
Portugal Bayer Portugal S. A.
Tel: +351-21-416 42 00
France Bayer Santé Tél: +33-3 - 20 20 80 80
România GlaxoSmithKline (GSK) S. R. L.
Tel: +4021 3028 208
Ireland Bayer Limited Tel: +353 1 299 93 13
Slovenija Bayer d. o. o.
Tel: +386 1 58 14 400
Ísland Vistor hf.
Sími: +354 535 70 00
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: +421 (0)2 48261111
Italia Bayer S. p. A.
Tel: +39-02-397 81
Suomi/ Finland Bayer Oy, Bayer Schering Pharma Puh/ Tel: +358-20 785 21
Κύπρος Bayer Ελλάς ΑΒΕΕ Τηλ: +30 210 618 75 00
Sverige Bayer AB Tel: +46 (0)8 580 223 00
65 Latvija GlaxoSmithKline Latvia SIA Tel: +371-67312687
United Kingdom Bayer plc Tel: +44-(0)1635-563000
Lietuva UAB “ GlaxoSmithKline Lietuva” Tel: +370 5 264 90 00
La dernière date à laquelle cette notice a été approuvée est
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
INFORMATION DE L’ UTILISATEUR
Vivanza 20 mg, comprimé pelliculé Vardénafil
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d'autres questions, demandez plus d'informations à votre médecin ou votre
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu'un d'autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables s’ aggrave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou à votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Vivanza et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Vivanza 3.
Comment prendre Vivanza 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Vivanza 6.
Informations supplémentaires
1.
QU'EST-CE QUE VIVANZA ET DANS QUEL CAS EST-IL UTILISÉ
Vivanza appartient à un groupe de médicaments utilisé dans le traitement des difficultés à obtenir ou maintenir une érection (dysfonction érectile).
Au moins un homme sur dix présente parfois des difficultés à obtenir ou à maintenir une érection.
Les causes peuvent être d'ordre physique ou psychologique, ou le plus souvent, un mélange des deux.
Quelle que soit la cause, en raison d’ une modification des muscles et des vaisseaux sanguins, il ne reste pas assez au niveau du pénis pour le rendre et le maintenir rigide.
Comment Vivanza agit -il
Vivanza agira seulement en cas de stimulation sexuelle.
Il réduit l’ action d’ une substance chimique de l’ organisme qui met fin à l’ érection.
Vivanza permet une érection d'une durée suffisante pour une activité sexuelle satisfaisante.
2.
QUELLES SONT LES INFORMATIONS À CONNAITRE AVANT DE PRENDRE VIVANZA?
Ne prenez jamais Vivanza
- Si vous êtes allergique (hypersensible) au vardénafil ou à l’ un des autres composants contenus
dans Vivanza.
Les signes d'une réaction allergique peuvent être des réactions cutanées, des démangeaisons, un gonflement du visage ou des lèvres et une respiration courte.
- Si vous prenez des médicaments contenant des dérivés nitrés tels que la nitroglycérine pour
l'angor ou des donneurs de monoxyde d'azote comme le nitrite d'amyle, l'utilisation de Vivanza peut modifier sérieusement votre tension artérielle.
- Si vous êtes traité actuellement par du ritonavir, de l’ indinavir ou un médicament anti-VIH.
- Si vous avez plus de 75 ans et que vous êtes actuellement traité par du kétoconazole, de
- Si vous avez de graves problèmes cardiaques ou du foie.
- Si vous êtes sous dialyse rénale.
- Si vous avez eu récemment un accident vasculaire cérébral ou une crise cardiaque.
- Si vous avez eu, ou avez une faible tension artérielle.
- Si votre famille présente des antécédents de maladies dégénératives des yeux (comme la rétinite
pigmentaire).
- Si vous avez déjà présenté une pathologie incluant une perte de la vision due à l’ atteinte du nerf
optique liée à un apport sanguin insuffisant appelée neuropathie optique ischémique antérieure non artéritique (NOIAN).
Si vous ressentez une diminution ou une perte soudaine de la vision, arrêtez de prendre Vivanza et contactez immédiatement votre médecin.
Il n’ est pas susceptible d’ être utilisé chez la femme, l'enfant ou le garçon de moins de 18 ans.
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
Utiliser ces médicaments avec Vivanza peut modifier sérieusement votre tension artérielle.
Les alpha-bloquants, médicaments utilisés dans le traitement de l’ hypertension artérielle et de l’ augmentation du volume de la prostate (hyperplasie bénigne de la prostate).
Aliments et boissons Vous pouvez prendre Vivanza avec ou sans nourriture, mais de préférence pas après un repas lourd ou riche en graisses car cela pourrait retarder l’ effet.
Ne buvez pas de jus de pamplemousse lorsque vous prenez Vivanza.
Cela peut interférer avec l’ effet habituel du médicament.
Grossesse et allaitement Vivanza n’ est pas indiqué chez la femme.
68 Conduite de véhicules et utilisation de machines Vivanza peut chez certaines personnes entraîner des sensations vertigineuses ou des troubles de la vision.
Si vous avez des vertiges ou si votre vision est modifiée après la prise de Vivanza, ne conduisez pas ou n’ utilisez pas d'instruments ou de machines.
3.
COMMENT PRENDRE VIVANZA
Respectez toujours la posologie indiquée par votre médecin.
En cas de doute, consultez votre médecin ou votre pharmacien.
La dose habituelle est 10 mg.
Prendre un comprimé de Vivanza environ 25 à 60 minutes avant une relation sexuelle.
En cas de stimulation sexuelle vous pouvez obtenir une érection à partir de 25 minutes, jusqu’ à 4 à 5 heures après la prise de Vivanza.
Avalez le comprimé avec un verre d’ eau.
Vous ne devez pas utiliser Vivanza plus d’ une fois par jour.
Si vous avez l'impression que l'effet de Vivanza est trop fort ou trop faible, informez -en votre médecin.
Il pourra vous proposer une posologie différente en fonction de l'efficacité observée.
Si vous avez pris plus de Vivanza que vous n’ auriez dû Les hommes qui prennent trop de Vivanza peuvent souffrir de maux de dos sévères.
Si vous avez pris plus de Vivanza que vous n’ auriez dû, informez votre médecin.
4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS?
Comme tous les médicaments, Vivanza peut provoquer des effets indésirables, bien que tous ne soient pas sujets.
La plupart de ces effets sont légers à modérés.
La probabilité de survenue d’ un effet indésirable est décrite selon les catégories suivantes:
Effets indésirables les plus fréquents (affectant plus de 1 personne sur 10) Maux de tête Rougeurs du visage
Effets indésirables fréquents (affectant 1 à 10 personnes sur 100) Indigestion Nausées Sensations vertigineuses Nez qui coule ou nez bouché
Effets indésirables peu fréquents (affectant 1 à 10 personnes sur 1000) Sensibilité de la peau à la lumière Tension artérielle élevée ou faible Douleur dorsale ou musculaire Effets sur la vision Inflammation ou yeux humides Eruptions cutanées Somnolence Prise de sang: élévation de certaines enzymes du foie Augmentation du taux sanguin d’ une enzyme musculaire (créatine phosphokinase) Difficulté à respirer Tachycardie ou palpitations Saignements du nez Œ dème du visage
69 Effets indésirables rares (affectant 1 à 10 personnes sur 10 000) Evanouissement Raideur musculaire Augmentation de la tension oculaire (glaucome) Erections prolongées ou douloureuses Réaction allergique Effets sur le cœ ur (tel que l’ angine de poitrine) Anxiété Œ dème au niveau de la gorge Perte de mémoire temporaire (tel que amnésie transitoire) Convulsions
Une perte ou une diminution de la vision, partielle, soudaine, temporaire ou permanente, d’ un ou des deux yeux a été ressentie par des patients.
Une diminution ou une perte soudaine de l’ audition a été rapportée.
Si un des effets mentionnés s’ aggrave ou si vous remarquez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin.
5.
COMMENT CONSERVER VIVANZA
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Vivanza après la date de péremption mentionnée sur la boîte.
La date d’ expiration fait référence au dernier jour du mois.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Vivanza
- La substance active est le vardénafil.
Chaque comprimé contient 20 mg de vardénafil (sous
forme de chlorhydrate trihydraté).
- Les autres composants des comprimés sont:
Pelliculage: macrogol 400, hypromellose, dioxyde de titane (E171), oxyde de fer jaune (E172), oxyde de fer rouge (E172).
Comment se présente Vivanza et contenu de l’ emballage extérieur Les comprimés pelliculés de Vivanza 20 mg sont oranges, marqués par un « V » sur une face et le dosage « 20 » sur l’ autre face.
Ils sont conditionnés en boites de 2, 4, 8, ou 12 comprimés.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l’ Autorisation de mise sur le marché et fabricant
Titulaire de l’ Autorisation de mise sur le marché:
Bayer AG, D-51368 Leverkusen, Allemagne
Fabricant:
Bayer HealthCare AG, D-51368 Leverkusen, Allemagne
70 Pour toute information concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché.
België/ Belgique/ Belgien Bayer S. A. / N. V.
Tél/ Tel: +32-(0)2-535 63 11
Luxembourg/ Luxemburg Bayer S. A. / N. V.
Tél/ Tel: +32-(0)2-535 63 11
България Байер България ЕООД Tел.: +359 02 81 401 01
Magyarország Bayer Hungária Kft.
Tel.: +36-1-487-4100
Č eská republika GlaxoSmithKline s. r. o.
Tel: +420 2 22001111
Malta Alfred Gera and Sons Ltd.
Tel: +356-21 44 62 05
Danmark Bayer A/ S Tlf: +45-45-23 50 00
Nederland Bayer B. V., Bayer Schering Pharma Tel: +31-(0)297-28 06 66
Deutschland Bayer Vital GmbH Tel: +49-(0)214-30 513 48
Norge Bayer AS Tlf: +47 24 11 18 00
Eesti GlaxoSmithKline Eesti OÜ Tel: +372 6676900 Estonia@GSK. com
Österreich Bayer Austria Ges. m. b.
H.
Tel: +43-(0)1-711 46-0
Ελλάδα ALAPIS PHARMA ΑΒΕΕ Tηλ.: +30 2130 175000
Polska Bayer Sp. z o. o.
Tel.: +48-22-572 35 00
España Quimica Farmacéutica Bayer S. L.
Tel: +34-93-495 65 00
Portugal Bayer Portugal S. A.
Tel: +351-21-416 42 00
France Bayer Santé Tél: +33-3 - 20 20 80 80
România GlaxoSmithKline (GSK) S. R. L.
Tel: +4021 3028 208
Ireland Bayer Limited Tel: +353 1 299 93 13
Slovenija Bayer d. o. o.
Tel: +386 1 58 14 400
Ísland Vistor hf.
Sími: +354 535 70 00
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: +421 (0)2 48261111
Italia Bayer S. p. A.
Tel: +39-02-397 81
Suomi/ Finland Bayer Oy, Bayer Schering Pharma Puh/ Tel: +358-20 785 21
Κύπρος Bayer Ελλάς ΑΒΕΕ Τηλ: +30 210 618 75 00
Sverige Bayer AB Tel: +46 (0)8 580 223 00
71 Latvija GlaxoSmithKline Latvia SIA Tel: +371-67312687
United Kingdom Bayer plc Tel: +44-(0)1635-563000
Lietuva UAB “ GlaxoSmithKline Lietuva” Tel: +370 5 264 90 00
La dernière date à laquelle cette notice a été approuvée est
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
72
ANNEXE
CONDITIONS OU RESTRICTIONS EN VUE D’ UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT A METTRE EN Œ UVRE PAR L’ ETAT MEMBRE CONDITIONS OU RESTRICTIONS EN VUE D’ UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT A METTRE EN Œ UVRE PAR LES ETATS MEMBRES
Les Etats Membres doivent s’ assurer que toutes les conditions ou restrictions en vue d’ une utilisation sûre et efficace du médicament, décrites ci-après soient mises en œ uvre:
1.
Les Etats Membres doivent se mettre d’ accord sur les détails de la mise en oeuvre d’ une étude de surveillance après commercialisation dans chaque état membre avec le titulaire de l'AMM et doivent s’ assurer que sa mise en place devra être initiée avant la commercialisation du produit.
2.
Les États Membres doivent se mettre d’ accord sur les détails d'un système de distribution contrôlée avec le titulaire de l'AMM en fonction des réglementations nationales en vigueur et des systèmes de santé, et ils doivent s'assurer de sa mise en place au niveau national de tel sorte qu’ avant toute prescription (et à la discrétion de l'État Membre pour les modalités de dispensation), tous les professionnels de santé habilités à prescrire (et, le cas échéant, à délivrer) Volibris recevront l’ ensemble des informations suivantes:
Informations sur le produit (résumé des caractéristiques du produit (RCP) et la notice); Informations destinées aux professionnels de santé concernant Volibris; Liste des éléments à contrôler par les médecins avant prescription; Information sur l'étude de surveillance après la commercialisation; Livret d'information pour les patients; Livret d'information pour les partenaires masculins des patientes en âge de procréer; Carte aide mémoire destinée aux patients; Formulaires de déclaration de grossesse; Formulaires de déclaration des effets indésirables du médicament.
3.
Les États membres doivent veiller à ce que les informations suivantes soient inclues dans un matériel approprié et non promotionnel.
Informations destinées aux professionnels de santé Les informations concernant Volibris destinées aux professionnels de santé devront contenir les informations suivantes:
Obligations pour les professionnels de santé amenés à prescrire Volibris: o Les patients doivent être capables de suivre les conditions recommandées pour une utilisation sûre de Volibris. o La nécessité de fournir des informations et conseils compréhensibles par les patients. o La nécessité de fournir aux patients les livrets d’ informations appropriés et la carte aide mémoire destinée aux patients. o Une prescription de 30 jours devra être envisagée afin de s'assurer que les patients seront réexaminés et leurs principaux résultats d’ analyse contrôlés avant le renouvellement de la prescription. o Les données de pharmacovigilance du Volibris étant limitées, les médecins sont incités à inclure les patients dans une étude de surveillance post-commercialisation. o Les effets indésirables ainsi que les grossesses devront être rapportés.
•
Volibris est tératogène o Volibris est contre-indiqué en cas de grossesse et chez les femmes en âge de procréer qui n'utilisent pas de contraception fiable. o Les femmes prenant Volibris doivent être averties du risque pour le fœtus. o Un guide de recommandations pour identifier les femmes en âge de procréer et les actions à entreprendre par le médecin en cas d’incertitude.
2/5 Pour les femmes en âge de procréer Exclusion des cas de grossesse avant l’initiation du traitement et réalisation d’un test de o grossesse mensuel pendant le traitement.
Nécessité d'informer les patientes (même si la patiente présente une aménorrhée), sur o l'utilisation d’une méthode de contraception fiable pendant le traitement et pendant le mois suivant l'arrêt définitif du traitement.
Identification d’une contraception fiable et nécessité de solliciter l'avis d’un expert en cas o de doute, pour trouver une solution adaptée à chaque patiente.
Si une femme en âge de procréer a besoin de changer ou d'arrêter sa méthode de o contraception, elle doit informer:
La patiente doit contacter son médecin immédiatement si une grossesse est soupçonnée, et o un traitement de substitution doit être instauré si la grossesse est confirmée.
Nécessité d'orienter les patientes enceintes vers un médecin spécialisé ou expérimenté en o tératologie pour avis et recommandations.
Notification de tous les cas de grossesse survenant au cours du traitement. o
• Volibris est potentiellement hépatotoxique o Volibris est contre-indiqué chez les patients ayant une insuffisance hépatique sévère (avec ou sans cirrhose) et chez les patients avec des taux d’aminotransférases hépatiques (ASAT et/ou ALAT) > 3X LNS. o Les taux d’aminotransférases hépatique (ALAT et/ou ASAT) doivent être mesurés avant la mise en route d'ambrisentan. o Un suivi mensuel des ALAT et ASAT au cours du traitement est recommandé. o L’arrêt de l'ambrisentan est nécessaire si les patients développent durablement, de façon inexpliquée, une augmentation cliniquement significative du taux ALAT et/ou ASAT ou si le taux des ALAT et/ou ASAT est accompagné de signes ou symptômes d'atteinte hépatique (ex. ictère). o Chez les patients sans symptômes cliniques d'atteinte hépatique ou d’ictère, la reprise d’ambrisentan peut être envisagée après la résolution des anomalies des enzymes hépatiques.
L'avis d'un hépatologue est recommandé.
• Le traitement par Volibris entraîne souvent une diminution de l'hémoglobine et l'hématocrite o La prescription de Volibris n'est pas recommandée chez des patients présentant une anémie cliniquement significative. o Le taux d'hémoglobine et/ou l’hématocrite doivent être mesurés régulièrement chez les patients prenant Volibris. o Si les tests indiquent une diminution cliniquement significative du taux d'hémoglobine ou de l'hématocrite, et si les autres causes ont été exclues, il convient d’envisager de réduire la dose de Volibris, ou d'arrêter le traitement.
• Le traitement avec Volibris provoque des oedèmes périphériques et une rétention liquidienne o Si un patient développe un œdème périphérique cliniquement significatif, avec ou sans prise de poids, il convient d’effectuer une évaluation approfondie afin d’en déterminer la cause et, le cas échéant envisager l'arrêt du Volibris.
• L'administration chronique de Volibris chez les animaux a été associée à une atrophie tubulaire testiculaire et une altération de la fertilité.
Chez l’homme, l'effet de Volibris sur la fonction testiculaire et sur la fertilité masculine n'est pas connu.
• Volibris doit être instauré avec prudence chez les patients présentant une insuffisance rénale sévère.
3/5 • Des réactions d'hypersensibilité, bien que peu fréquentes, ont été signalées avec Volibris.
• Bilan de la fonction hépatique. • Détermination de la capacité à procréer chez les patientes. • Test de grossesse si patiente en âge/capacité de procréer. • Vérification que les femmes en âge/capacité de procréer ont une contraception fiable.
L'information des patients L'information des patients doit comporter les renseignements suivants: • Un traitement par Volibris peut causer de graves anomalies congénitales chez les foetus conçus avant, durant le traitement ou pendant le mois qui suit l'arrêt du traitement. • Un traitement par Volibris ne peut pas être initié si la patiente est enceinte. • Les femmes en âge de procréer doivent faire un test de grossesse immédiatement avant la première prescription et tous les mois pendant la prise de Volibris. • La nécessité de veiller à ce que les femmes en âge de procréer utilisent une contraception fiable, et à ce que les patientes informent leur médecin de toute possibilité de grossesse avant qu’une nouvelle ordonnance soit émise. • Si une femme en âge de procréer a besoin de changer ou d'arrêter sa méthode de contraception, elle doit informer: o Le médecin qui lui a prescrit la contraception, qu'elle est traitée par Volibris, o Le médecin prescripteur de Volibris, qu'elle a changé ou a cessé sa méthode de contraception. • La nécessité pour les patientes de contacter immédiatement leur médecin traitant si elles pensent être enceinte. • La nécessité pour la patiente de discuter avec son médecin si elle envisage une grossesse. • Volibris peut entraîner des atteintes hépatiques. • En raison du risque potentiel d’atteinte hépatique et d'anémie, les patients doivent faire régulièrement des analyses de sang et informer leur médecin des symptômes d'atteinte hépatique qu’ils éprouvent. • Le patient ne doit pas donner Volibris à une autre personne. • Le patient doit prévenir son médecin de tout événement indésirable.
Brochure pour les partenaires masculins des femmes en âge de procréer Les informations pour les partenaires masculins des femmes en âge de procréer doivent inclure les informations suivantes: • Volibris peut causer de graves anomalies congénitales chez les foetus conçus avant, durant le traitement ou pendant le mois suivant l'arrêt du traitement. • La nécessité de veiller à ce que les femmes en âge de procréer utilisent une contraception fiable. • Volibris ne doit pas être pris si une femme est ou peut devenir enceinte.
4/5 Carte aide mémoire destinée aux patients • Cette carte devra inclure les informations importantes concernant la nécessité d'effectuer régulièrement des bilans biologiques et des tests de grossesse et prévoir des intervalles entre les dates des rendez-vous et les résultats des tests.
5/5
European Medicines Agency
EMEA/ H/ C/ 839
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
VOLIBRIS
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d'évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre état ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Volibris?
Volibris est un médicament contenant le principe actif ambrisentan.
Il est disponible en comprimés (rose pâle, carrés:
5 mg; rose foncé, ovales:
10 mg).
Dans quel cas Volibris est -il utilisé?
Volibris est utilisé pour le traitement des patients présentant une hypertension artérielle pulmonaire (HTAP), pour améliorer leur capacité d’ effort (capacité de pratiquer une activité physique).
L’ HTAP est une pression sanguine anormalement élevée dans les artères des poumons.
Volibris est utilisé chez les patients souffrant de la maladie de classe II ou III.
La « classe » reflète la gravité de la maladie: la « classe II » implique une limitation légère de l'activité physique et la « classe III » implique une limitation prononcée de l’ activité physique.
L’ efficacité de Volibris a été montrée dans le traitement de l’ HTAP sans cause identifiée et de l'HTAP due à une maladie du tissu conjonctif.
C’ est pourquoi Volibris a été désigné comme étant un « médicament orphelin » (médicament utilisé pour des maladies rares), le 11 avril 2005.
Le médicament n'est délivré que sur ordonnance.
Comment Volibris est -il utilisé?
Le traitement par Volibris doit être mis en place par un médecin ayant une expérience dans le traitement de l’ HTAP.
La dose standard de Volibris est de 5 mg une fois par jour.
Les comprimés doivent être avalés entiers, pendant ou en dehors des repas.
Une dose de 10 mg peut avoir un effet plus important chez les patients souffrant de la maladie de classe III, mais cela est associé à un risque accru de rétention de liquide et de gonflement.
Les patients présentant une HTAP due à une maladie du tissu conjonctif peuvent également nécessiter une prise de 10 mg pour tirer le meilleur bénéfice de Volibris.
La dose ne doit être augmentée que si la dose de 5 mg est bien tolérée.
L’ utilisation de Volibris n’ est pas recommandée chez les patients de moins de 18 ans, en raison d’ un manque d’ informations concernant la sécurité d’ emploi et l’ efficacité du médicament dans ce groupe.
Chez les patients ayant de graves problèmes de rein, le traitement par Volibris doit être instauré avec prudence et une augmentation de la dose doit être effectuée avec des précautions particulières.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Comment Volibris agit -il?
L’ HTAP est une maladie invalidante, avec une constriction (rétrécissement) sévère des vaisseaux sanguins des poumons.
Elle provoque une pression sanguine élevée dans les vaisseaux qui acheminent le sang du cœ ur aux poumons.
La pression diminue la quantité d’ oxygène pouvant pénétrer dans le sang dans les poumons, ce qui rend l’ activité physique plus difficile.
Le principe actif de Volibris, l’ ambrisentan, bloque les récepteurs d’ une hormone appelée endothéline, qui provoque la constriction des vaisseaux sanguins.
En bloquant l’ effet de l’ endothéline, Volibris permet aux vaisseaux de se dilater (d’ augmenter leur volume), ce qui aide à abaisser la pression sanguine et à améliorer les symptômes.
Quelles études ont été menées sur Volibris?
Les effets de Volibris ont d’ abord été testés sur des modèles expérimentaux avant d’ être étudiés chez les humains.
L’ efficacité de Volibris a fait l’ objet de deux études principales incluant au total 394 patients présentant une HTAP, dont la plupart souffraient de la maladie de classe II ou III (limitation légère ou prononcée de l'activité physique).
Dans le cadre des études, différentes doses de Volibris (2,5, 5 et 10 mg) ont été comparées avec un placebo (un traitement fictif).
Le principal critère d’ évaluation de l’ efficacité a été la modification de la distance que le patient pouvait couvrir en marchant pendant six minutes, après 12 semaines de traitement.
C’ est une manière de mesurer la modification de la capacité d’ effort.
Quel est le bénéfice démontré par Volibris au cours des études?
Volibris s’ est avéré plus efficace que le placebo, s’ agissant de l’ amélioration de la capacité d’ effort chez les patients souffrant de la maladie de classe II ou III.
Globalement, dans les deux études considérées ensemble, les patients prenant Volibris à la dose de 5 mg une fois par jour ont pu marcher en moyenne sur 44,6 mètres de plus après 12 semaines de traitement, en partant d’ une distance de base d'environ 345 mètres au début de l’ étude.
Les patients prenant le placebo présentait une réduction de 9,0 m après 12 semaines.
Les patients atteints de la maladie de classe II et III et ceux présentant une HTAP due à une maladie du tissu conjonctif ont tiré un plus grand bénéfice de la dose de 10 mg que de la dose de 5 mg.
Quel est le risque associé à l'utilisation de Volibris?
Les effets indésirables les plus couramment observés avec Volibris (chez plus d’ un patient sur 10) sont: maux de tête (y compris douleurs des sinus et migraine), oedème périphérique (gonflement, en particulier des chevilles et des pieds) et rétention de liquide.
Pour une description complète des effets indésirables observés sous Volibris, voir la notice.
Volibris ne doit pas être utilisé chez les personnes pouvant présenter une hypersensibilité (allergie) au soja, à l’ ambrisentan ou à l'un des autres composants.
Du fait qu’ il peut provoquer des malformations congénitales, Volibris ne doit pas être utilisé chez les femmes enceintes, ni chez les femmes susceptibles d’ être enceintes, à moins qu’ elles n’ utilisent un moyen fiable de contraception.
Il ne doit pas être utilisé chez les femmes allaitantes, chez les patients présentant de graves problèmes de foie ou qui ont des taux élevés d’ enzymes hépatiques dans le sang.
Pourquoi Volibris a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que les bénéfices de Volibris sont supérieurs à ses risques pour le traitement de l’ HTAP de classe fonctionnelle OMS II et III, pour améliorer la capacité d’ effort.
Il a recommandé l’ octroi d’ une autorisation de mise sur le marché pour Volibris.
Quelles sont les mesures prises pour assurer la sécurité de Volibris?
La société qui produit Volibris lancera une étude dans l’ Union européenne pour voir comment le médicament est utilisé une fois commercialisé.
Elle conviendra également d’ un système dans chaque État membre pour contrôler la distribution de Volibris et préparera des lots d’ informations pour s’ assurer que les professionnels de santé, les patients et les partenaires masculins des femmes traitées 2/ 3 reçoivent les informations concernant les effets indésirables du médicament et la nécessité d’ éviter une grossesse.
Autres informations relatives à Volibris:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Volibris à Glaxo Group Ltd, le 21 avril 2008.
L’ EPAR complet relatif à Volibris est disponible ici.
Dernière mise à jour du présent résumé:
03-2008.
3/ 3
EU/ 1/ 08/ 451/ 001
Volibris
10 comprimés
Plaquettes thermoformées (PVC/ PVDC/ Aluminium)
Plaquettes thermoformées (PVC/ PVDC/ Aluminium)
Plaquettes thermoformées (PVC/ PVDC/ Aluminium)
30 comprimés
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Volibris 5 mg comprimés pelliculés
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé contient 5 mg d' ambrisentan
Excipient
Chaque comprimé contient du lactose monohydraté (environ 95 mg), de la lécithine de soja (E322) (environ 0,25 mg) et de la laque aluminique rouge Allura (E129) (environ 0,11 mg).
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimés pelliculés
Les comprimés pelliculés, carrés, convexes, rose pâle sont gravés "GS" sur un côté et "K2C" sur l'autre côté.
4.
DONNEES CLINIQUES
Volibris est indiqué dans le traitement de l'hypertension artérielle pulmonaire (HTAP) chez les patients en classe fonctionnelle II et III (classification OMS), pour améliorer la capacité à l'effort (voir la section 5.1).
L'efficacité a été montrée dans l'HTAP idiopathique et dans l'HTAP associée à une collagénose systémique.
4.2 Posologie et mode d’ administration
Le traitement ne doit être initié que par un médecin expérimenté dans le traitement de l'hypertension artérielle pulmonaire.
Volibris doit être administré par voie orale à la dose de 5 mg une fois par jour.
Il est recommandé que le comprimé soit avalé en entier, pendant ou en dehors des repas.
Une efficacité supplémentaire a pu être observée lorsque Volibris 10 mg était utilisé chez les patients présentant des symptômes de classe fonctionnelle OMS III, toutefois une augmentation des oedèmes périphériques était également observée chez ces patients.
Le traitement des patients atteints d'hypertension artérielle pulmonaire associée à une collagénose systémique peut nécessiter la prise de Volibris dosé à 10 mg pour une efficacité optimale.
Chez ces patients la dose de 5 mg doit être bien tolérée, avant d’ envisager une augmentation de la dose de Volibris à 10 mg (voir les sections 4.4 et 4.8).
Des données limitées suggèrent que l'interruption brutale de Volibris n'est pas associée à un effet rebond avec aggravation de l’ HTAP.
2 Enfants et adolescents
En l'absence de données suffisantes d'efficacité et de tolérance, l'utilisation de Volibris n'est pas recommandée chez les enfants de moins de 18 ans.
Sujets âgés
Aucune adaptation posologique n'est nécessaire chez les patients de plus de 65 ans (voir rubrique 5.2).
Patients insuffisants rénaux
Aucune adaptation posologique n'est nécessaire chez les patients insuffisants rénaux (voir rubrique 5.2).
Les données d'utilisation de Volibris étant limitées chez les patients atteints d'insuffisance rénale sévère (clairance de la créatinine < 30 ml/ min), le traitement doit être initié avec précaution dans cette population et en particulier si la dose doit être augmentée à 10 mg.
Patients insuffisants hépatiques
Volibris n'a pas été étudié chez les sujets présentant une insuffisance hépatique sévère (avec ou sans cirrhose).
Comme les principales voies métaboliques de l'ambrisentan sont la glucuronoconjugaison et l'oxydation avec élimination par voie biliaire, l'insuffisance hépatique pourrait augmenter l'exposition systémique (Cmax et AUC) en ambrisentan.
Par conséquent, un traitement par ambrisentan ne doit pas être instauré chez les patients souffrant d'insuffisance hépatique sévère ou présentant une augmentation des aminotransférases hépatiques cliniquement significative (plus de 3 fois la limite normale supérieure (> 3xLNS); voir rubriques 4.3 et 4.4).
• Hypersensibilité à la substance active, au soja, ou à l'un des excipients (voir rubriques 4.4 et 6.1).
• Grossesse (voir rubrique 4.6).
• Les femmes en âge de procréer n’ utilisant pas de méthode de contraception fiable (voir rubriques 4.4 et 4.6).
• Allaitement (voir rubrique 4.6).
• Insuffisance hépatique sévère (avec ou sans cirrhose) (voir rubrique 4.2).
• Taux initial des aminotransférases hépatiques (aspartate aminotransférase (ASAT) et/ ou alanine aminotransférase (ALAT)) > 3xLNS (voir rubriques 4.2 et 4.4).
4.4 Mises en garde spéciales et précautions d’ emploi
Le rapport bénéfice/ risque de Volibris n'a pas été établi chez les patients présentant une HTAP de classe fonctionnelle I (classification OMS).
L'efficacité de Volibris en monothérapie n'a pas été établie chez les patients présentant une HTAP de classe fonctionnelle IV (classification OMS).
En cas de détérioration de l'état clinique, un traitement recommandé pour le stade sévère de la maladie (ex. époprosténol) doit être envisagé.
Fonction hépatique
3 Des anomalies de la fonction hépatique ont été associées à l'HTAP.
Une augmentation des enzymes hépatiques potentiellement liée au traitement a été observée avec des antagonistes des récepteurs de l'endothéline (ARE) (voir rubrique 5.1).
Les aminotransférases hépatiques sériques (ALAT et ASAT) doivent par conséquent être dosées avant l'initiation du traitement par Volibris.
Le traitement par Volibris ne doit pas être initié chez les patients dont les taux d'ASAT et/ ou ALAT sont supérieurs à 3xLNS (voir rubrique 4.3).
Le suivi mensuel des taux d'ALAT et ASAT est recommandé.
Si un patient présente une augmentation cliniquement significative, prolongée ou inexpliquée des taux d'ALAT et/ ou d'ASAT, ou si cette augmentation s'accompagne de signes ou de symptômes d'atteinte hépatique (ex. ictère), la prise du Volibris doit être interrompue.
Chez les patients ne présentant pas de symptôme clinique d'atteinte hépatique ou d'ictère, la réintroduction de Volibris après normalisation des taux sériques d'enzymes hépatiques peut être envisagée.
L'avis d'un hépatologue est recommandé.
Taux d' hémoglobine
Des diminutions du taux d'hémoglobine et de l'hématocrite ont été associées aux AREs, y compris avec Volibris (voir rubrique 4.8).
Dans la majorité des cas, la diminution a été détectée au cours des 4 premières semaines de traitement et le taux d'hémoglobine s'est ensuite généralement stabilisé.
L'instauration du traitement par Volibris n'est pas recommandée chez des patients présentant une anémie cliniquement significative.
Un contrôle des taux d'hémoglobine et/ ou de l'hématocrite est recommandé pendant la prise du Volibris, par exemple 1 mois et 3 mois après le début du traitement et ensuite périodiquement selon la pratique clinique.
Si une diminution cliniquement significative de l'hémoglobine ou de l'hématocrite est observée, alors que d'autres causes ont été exclues, une diminution de la dose ou une interruption du traitement devra être envisagée.
Rétention hydrique
Des œ dèmes périphériques ont été observés avec les AREs, y compris avec l’ ambrisentan.
La plupart des cas d 'œ dèmes périphériques rapportés au cours des études cliniques avec l’ ambrisentan ont été d’ intensité légère à modérée, cependant ils semblaient plus fréquents et d’ intensité plus importante chez les patients d'âge ≥ 65 ans.
Les oedèmes périphériques ont été plus fréquemment rapportés avec la dose de 10 mg d’ ambrisentan (voir rubrique 4.8).
Des cas de rétention hydrique survenant dans les semaines suivant l’ introduction de l’ ambrisentan ont été rapportés depuis la commercialisation de l'ambrisentan.
Certains cas ont nécessité la mise en route d’ un traitement diurétique ou une hospitalisation pour prise en charge de la surcharge hydrique ou pour décompensation cardiaque.
Chez les patients ayant une rétention hydrique préexistante, celle -ci doit être prise en charge de façon appropriée avant d'instaurer le traitement par ambrisentan.
Si une rétention hydrique cliniquement significative se développe au cours du traitement par ambrisentan, avec ou sans prise de poids associée, une évaluation approfondie devra être menée afin d’ en déterminer la cause, à savoir la prise d’ ambrisentan ou une insuffisance cardiaque sous-jacente, et décider l'éventuelle nécessité d'un traitement spécifique ou l'arrêt du traitement par ambrisentan.
Les femmes en âge de procréer
Chez la femme en âge de procréer, une grossesse doit être exclue avant la mise en route du traitement et doit ensuite être évitée par une méthode de contraception fiable.
En cas de doute sur le choix du mode de contraception adaptée à la patiente, la consultation d'un gynécologue doit être envisagée.
Des tests de grossesse mensuels sont recommandés pendant le traitement par Volibris (voir les rubriques 4.3 et 4.6).
4 Excipients
Il doit donc être évité chez les patients présentant des maladies héréditaires rares telles qu'une intolérance au galactose, un déficit en Lapp lactase ou un syndrome de malabsorption du glucose-galactose.
Les comprimés de Volibris contiennent des agents colorants azoïques dont la laque aluminique rouge Allura AC (E129), ce qui peut provoquer des réactions allergiques.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Dans des études non cliniques réalisées in vitro et in vivo, l'ambrisentan n'a provoqué ni l'inhibition ni l'induction des enzymes impliquées dans les phases I ou II du métabolisme des médicaments aux concentrations cliniquement pertinentes, ce qui suggère un faible potentiel d'interactions sur le profil pharmacocinétique des médicaments métabolisés par ces voies.
L'induction potentielle de l'activité du CYP3A4 par l'ambrisentan a été étudié chez des volontaires sains; les résultats suggèrent une absence d'effet inducteur de l'ambrisentan sur l'isoenzyme du CYP3A4.
L'administration concomitante d'ambrisentan et d'un inhibiteur de la phosphodiestérase, que ce soit du sildénafil ou du tadalafil (tous deux substrats du CYP3A4) chez des volontaires sains, n'a pas eu d'incidence significative sur la pharmacocinétique de l'inhibiteur de la phosphodiestérase ni sur celle de l'ambrisentan (voir rubrique 5.2).
L'administration à l'équilibre de kétoconazole (puissant inhibiteur du CYP3A4) n'a pas entraîné d'augmentation cliniquement significative de l'exposition à l'ambrisentan (voir rubrique 5.2).
L'impact de la co-administration de Volibris avec des inducteurs des CYP3A4 et CYP2C19 est inconnu.
L'ambrisentan n'a eu aucun effet sur la pharmacocinétique à l'état d'équilibre et sur l'activité anticoagulante de la warfarine chez le volontaire sain (voir rubrique 5.2).
De son côté, la warfarine n'a eu aucun effet cliniquement significatif sur la pharmacocinétique de l'ambrisentan.
En outre, chez les patients, l'ambrisentan n'a pas eu d'effet global sur la dose hebdomadaire d'anticoagulant de type warfarine, sur le temps de prothrombine (TP) et sur le rapport normalisé international (INR).
La cyclosporine A est un inhibiteur de plusieurs enzymes métaboliques et des transporteurs.
Soyez vigilant lorsque Volibris est co-administré avec la cyclosporine A.
Dans une étude clinique chez des volontaires sains, l’ administration d'ambrisentan à l'état d'équilibre (10mg, une fois par jour) n'a pas eu d'incidence significative sur la pharmacocinétique d'une dose unique d'un contraceptif oral associant l'éthinylestradiol et la noréthindrone (voir rubrique 5.2).
Selon cette étude pharmacocinétique, l'ambrisentan ne devrait pas avoir une incidence significative sur l'imprégnation en oestrogène ou en progestérone des contraceptifs.
L'efficacité et la tolérance du Volibris, en administration concomitante avec d'autres traitements de l'HTAP (ex. prostanoïdes, inhibiteurs de la phosphodiestérase de type V), n'ont pas été étudiées dans des essais cliniques contrôlés (voir rubrique 5.1).
Par conséquent, la prudence est recommandée en cas d'administration concomitante.
Effet de l'ambrisentan sur les transporteurs de xénobiotiques
5 In vitro, l'ambrisentan n'a eu aucun effet inhibiteur sur l'efflux de digoxine médié par la glycoprotéine P et constitue un substrat faible pour ce type d'efflux.
Des études complémentaires menées in vitro sur des hépatocytes de rat et humains ont montré que l'ambrisentan n'inhibait pas le cotransporteur de sodium-taurocholate (NTCP), l'OATP (organic anion export pump), la BSEP (bile salt export pump) et la MRP2 (multi-drug resistance protein isoform-2).
Des études in vitro effectuées sur des hépatocytes de rat ont également montré que l'ambrisentan n'avait pas d'effet inducteur sur la glycoprotéine P, la BSEP ou la MRP2.
L’ administration répétée de l'ambrisentan chez des volontaires sains n'a pas eu d'effets cliniquement significatifs sur la pharmacocinétique de la digoxine à dose unique, substrat de la Pgp (voir rubrique 5.2).
4.6 Grossesse et allaitement
Grossesse
Volibris est contre-indiqué durant la grossesse (voir rubrique 4.3).
Les études réalisées chez l'animal ont montré que l'ambrisentan était tératogène.
Il n'y a pas de données chez l'homme.
Chez la femme en âge de procréer, une grossesse doit être exclue avant la mise en route du traitement, et évitée ensuite par une méthode de contraception fiable.
Des tests de grossesse mensuels durant le traitement sous Volibris sont recommandés.
Les femmes traitées par Volibris doivent être informées du risque pour le fœ tus et un traitement alternatif devra être initié en cas de grossesse (voir rubriques 4.3, 4.4 et 5.3).
Allaitement
Il n'existe pas de données sur le passage de l'ambrisentan dans le lait maternel humain.
L'excrétion de l'ambrisentan dans le lait n'a pas été étudiée chez l'animal.
Le Volibris est par conséquent contre-indiqué pendant l'allaitement (voir rubrique 4.3).
Fertilité masculine
Le développement de l'atrophie tubulaire testiculaire chez les animaux mâles a été lié à l'administration chronique des AREs, y compris l’ ambrisentan (voir la section 5.3).
L'effet sur la fertilité chez l'homme n'est pas connu.
L'administration chronique d'ambrisentan n'a pas été associée à une modification de la testostérone plasmatique dans les études cliniques.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Aucune étude n’ a été réalisée concernant les effets de l'ambrisentan sur l’ aptitude à conduire des véhicules et à utiliser des machines.
4.8 Effets indésirables
Données d'essais cliniques
6 La tolérance du Volibris a été étudiée chez plus de 480 patients atteints d'HTAP (voir rubrique 5.1).
Les effets indésirables (EI) observés dans les essais cliniques 12 semaines contre placebo sont résumés ci-dessous par classes organes et par fréquence.
Le profil de tolérance observé dans les études non controlées sur une durée plus longue (en moyenne 79 semaines) est similaire à celui observé dans les études court terme.
La convention suivante a été utilisée pour la classification des fréquences: très fréquent (≥ 1/ 10), fréquent (≥ 1/ 100 à < 1/ 10), peu fréquent (≥ 1/ 1000 à < 1/ 100), rare (≥ 1/ 10 000 à < 1/ 1000), très rare (< 1/ 10 000).
Pour les effets indésirables dose dépendants de fréquences de survenue correspondent à la dose la plus élevée de Volibris.
Les fréquences ne tiennent pas compte d'autres facteurs incluant des variations de durée d'étude, les pathologies associées et les caractéristiques des patients à l'inclusion.
Les fréquences de survenue des effets indésirables reposent sur l'expérience des essais cliniques et peuvent ne pas refléter les fréquences des effets indésirables survenant dans la pratique clinique.
Dans chaque groupe de fréquence, les effets indésirables sont présentés par ordre de sévérité décroissante.
Affections cardiaques Palpitations
Fréquent
Affections hématologiques et du système lymphatique
Affections du système nerveux Céphalées (y compris céphalées sinusales, migraine)1
Très fréquent
Affections respiratoires, thoraciques et médiastinales Congestion des voies respiratoires hautes (ex. congestion nasale 2), sinusite, nasopharyngite, rhinite
Affections gastro-intestinales
Douleurs abdominales Constipation
Fréquent Fréquent
Affections vasculaires Bouffées vasomotrices
Fréquent
Troubles généraux et anomalies au site d'administration Très fréquent Oedème périphérique, rétention hydrique3
Affections du système immunitaire Réactions d’ hypersensibilité (ex: angioedème, éruption cutanée)
Peu fréquent
1 La fréquence des céphalées apparait plus élévée avec volibris 10mg.
7 2 L'incidence des congestions nasales a été liée à la dose pendant le traitement par Volibris
3 Les oedèmes périphériques ont été rapportés plus fréquemment avec Volibris 10mg.
Dans les études cliniques les oedèmes périphériques ont été rapportés plus fréquemment et ont eu tendance à être plus sévères chez les patients de plus de 65 ans (voir rubrique 4.4).
Anomalies biologiques
Diminution de l'hémoglobine (voir rubrique 4.4).
La fréquence de diminution de l'hémoglobine (anémie) apparaît plus élevée avec Volibris 10 mg.
Durant les 12 semaines d’ études cliniques de Phase III contrôlées versus placebo, les taux moyens d'hémoglobine ont diminué chez les patients des groupes Volibris et ces diminutions ont été détectées dès la quatrième semaine (-0,83 g/ dl).
Les variations par rapport à l'état de base ont semblé se stabiliser au cours des huit semaines suivantes.
Au total, 17 patients (6,5%) des groupes Volibris ont présenté une diminution du taux d'hémoglobine d'au moins 15% par rapport à l'état de base et le taux était inférieur à la limite inférieure de la normale.
Données post-commercialisation
En complément des effets indésirables observés dans les essais cliniques, les effets indésirables suivants ont été identifiés après la mise sur le marché de Volibris.
Les effets indésirables sont mentionnés avec une fréquence indéterminée (ne pouvant pas être estimée à partir des données disponibles).
Affections cardiaques Fréquence indéterminée Insuffisance cardiaque4
Affections respiratoires, thoraciques et médiastinales Fréquence indéterminée Dyspnée5
4 La plupart des cas d'insuffisance cardiaque rapportés étaient associés à une rétention hydrique.
5 Des cas d'aggravation de dyspnée d'étiologie indéterminée ont été rapportés peu de temps après le début d'un traitement par Volibris.
4.9 Surdosage
Il n'y a pas de données rapportées chez des patients atteints d'HTAP traités avec plus de 10 mg par jour de Volibris.
Chez des volontaires sains, l’ administration d'une dose unique de 50 et 100 mg (5 à 10 fois la dose maximale recommandée) a été associée à des céphalées, des bouffées vasomotrices, des sensations vertigineuses, des nausées et des congestions nasales.
Compte tenu de son mécanisme d'action, un surdosage par Volibris peut potentiellement conduire à une hypotension (voir rubrique 5.3).
Une hypotension prononcée peut nécessiter une assistance cardiovasculaire active.
Aucun antidote n'est disponible.
8 5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: autres antihypertenseurs, code ATC:
C02KX02
Mécanisme d' action
Ambrisentan est un antagoniste sélectif des récepteurs de type A de l'endothéline (ETA), actif par voie orale appartenant à la catégorie des acides propioniques.
L'endothéline joue un rôle important dans la physiopathologie de l'HTAP.
• Ambrisentan bloque les récepteurs de sous-type ETA, principalement localisés sur les cellules des muscles lisses vasculaires et sur les cardiomyocytes.
Cela previent l'activation des médiateurs de l'endothéline, messagers secondaires du système qui provoque une vasoconstriction et une prolifération des cellules musculaires lisses. • La sélectivité d'ambrisentan pour le recepteur ETA plus que pour le récepteur ETB devrait maintenir la production médiée par le récepteur ETB de vasodilatateurs comme le monoxyde d'azote et de prostacycline.
Efficacité
Deux essais pivot de phase 3, multicentriques, randomisés, en double aveugle, contrôlés contre placebo ont été réalisés (ARIES 1 et 2).
L'essai ARIES-1 incluant 201 patients, a comparé Volibris 5 mg et Volibris 10 mg au placebo.
L'essai ARIES-2 incluant 192 patients, a comparé Volibris 2,5 mg et Volibris 5 mg au placebo.
Dans ces deux études Volibris a été ajouté au traitement pré-existant, qui pouvait inclure une association de digoxine, d'anticoagulants, de diurétiques, d'oxygène et de vasodilatateurs (inhibiteurs des canaux calciques et inhibiteurs ACE).
Les patients inclus présentaient une HTAP idiopathique ou une HTAP associée à une collagénose systémique.
La majorité des patients présentaient des symptômes de classe II (38,4%) ou de classe III (55,0%) selon la classification OMS.
Les patients atteints d'insuffisance hépatique préexistante (cirrhose ou taux d’ aminotransférases cliniquement significatif) et les patients utilisant d'autres thérapies ciblées pour l’ HTAP (par exemple prostanoïdes) ont été exclus.
Les paramètres hémodynamiques n'ont pas été évalués durant ces études.
Le critère principal défini pour ces études de phase 3 était l'amélioration de la capacité d'exercice évalué par le changement par rapport à la baseline des résultats au test de marche de 6 minutes (TM6M) à 12 semaines.
Dans les deux études, le traitement par Volibris a produit une amélioration significative du TM6 pour chacune des doses.
Dans l'étude ARIES-1 et ARIES- 2, l'amélioration de la distance moyenne parcourue au TM6 à la semaine 12 était respectivement après ajustement de l'effet placebo, de 30,6 m (IC 95%:
2,9 à 58,3; p = 0,008) et de 59,4 m (IC 95%:
29,6 à 89,3; p < 0,001) dans le groupe Volibris 5 mg.
Pour l’ étude ARIES-1, l'amélioration de la distance moyenne parcourue au TM6 à la semaine 12 est de 51,4 m (IC 95%:
26,6 à 76,2; p < 0,001) dans le groupe Volibris 10 mg.
Une analyse combinée des études de phase 3 (ARIES-C) conduite selon les modalités préspécifiées a retrouvé une amélioration sur la moyenne des différences observées par rapport au placébo des tests de marche à 6 minutes après 12 semaines de traitement:
44,6 m (IC 95%:
24,3 à 64,9; p < 0,001) dans le groupe Volibris 5 mg et de 52,5 m (IC 95%:
28,8 à 76,2; p < 0,001) dans le groupe Volibris 10 mg.
9 Dans l’ étude ARIES-2 (groupe recevant des doses combinées), Volibris a significativement retardé l'aggravation clinique de l’ HTAP par rapport au placebo (p < 0,001), le Hazard ratio a démontré une réduction de 80% (IC 95%:
47% à 92%).
Cette évaluation englobait: le décès, la transplantation, l'hospitalisation pour HTAP, la septostomie auriculaire, l’ ajout d'autres agents thérapeutiques pour le traitement de l’ HTAP.
Une amélioration statistiquement significative dans le domaine concernant les fonctions physiques évalué par le questionnaire d'échelle de qualité de vie SF-36 Health Survey, a été observée pour le groupe recevant les doses combinées de Volibris (3,41 ± 6,96) par rapport au placebo (-0,20 ± 8,14, p = 0,005).
Volibris a amélioré de façon significative la dyspnée évaluée par l'Index de Dyspnée de Borg (IDB) à la semaine 12 après ajustement de l’ effet placebo de -1,1 (IC 95%: -1,8 à -0,4; p = 0,019; groupe recevant la dose combinée).
Les données à long terme
Les patients inclus dans les études ARIES 1 et 2 étaient éligibles pour entrer dans une étude d'extension à long terme en ouvert ARIES E (n=383).
L'effet de Volibris sur le pronostic de la maladie est inconnu.
La probabilité de survie observée dans le groupe recevant des doses combinées de Volibris était de 95% à 1 an et de 84% à 2 ans.
Dans une étude ouverte (AMB222), Volibris a été administré chez 36 patients afin d'évaluer l'incidence de l'augmentation des taux sériques d'aminotransférases chez les patients qui avaient précédemment arrêté d’ autres traitements ARE en raison d'anomalies des taux d'aminotransférases.
Pendant une durée moyenne de 53 semaines de traitement par Volibris, aucun des patients inclus n'a présenté un taux d'ALAT sérique confirmé > 3xLNS nécessitant un arrêt définitif du traitement.
Cinquante pourcent des patients étaient passés de 5 mg à 10 mg pendant cette période.
Soit un taux d'évènements de 2,3 pour 100 patients-années exposés à Volibris.
Autres informations cliniques
Dans l'étude de phase 2 (AMB 220), une amélioration des paramètres hémodynamiques a été observée après 12 semaines de traitement chez les patients (n=29) présentant une HTAP.
Le traitement par Volibris a entrainé une augmentation de l'index cardiaque moyen, une diminution de la pression artérielle pulmonaire moyenne et une diminution de la résistance vasculaire pulmonaire moyenne.
Aucun effet cliniquement significatif relatif à la pharmacocinétique de l’ ambrisentan ou du sildénafil n’ a été observé pendant une étude d’ interaction médicamenteuse effectuée chez des volontaires sains, et l’ association a été bien tolérée.
Dans les études ARIES-E et AMB222, 22 patients (5,7%) et 17 patients (47%) respectivement ont reçu un traitement concomitant de Volibris et de sildénafil.
Aucun problème d'intolérance supplémentaire n'a été détecté chez ces patients.
5.2 Propriétés pharmacocinétiques
Absorption
L’ ambrisentan est rapidement absorbé chez l’ homme.
Après administration orale, les concentrations plasmatiques maximales (Cmax) de l’ ambrisentan sont obtenues généralement en 1,5 h environ après la prise, à jeun ou non.
La Cmax et l’ aire sous la courbe de la concentration plasmatique en fonction du temps (ASC) augmentent proportionnellement à la dose, dans l'intervalle posologique administré.
L’ état d'équilibre est généralement obtenu après 4 jours de doses répétées.
10 Une étude de l'influence de l'alimentation portant sur l’ administration d’ ambrisentan chez des volontaires sains à jeun et après un repas riche en graisses a indiqué que la Cmax était diminuée de 12% tandis que l’ ASC demeurait identique.
Cette diminution du pic de concentration n’ est pas cliniquement significative et par conséquent, l’ ambrisentan peut être pris avec ou sans repas.
Distribution
L’ ambrisentan est fortement lié aux protéines plasmatiques.
In vitro, l’ ambrisentan était lié en moyenne à 98,8% aux protéines plasmatiques indépendemment de la concentration dans l'intervalle de 0,2 à 20 microgrammes/ ml.
L’ ambrisentan est lié principalement à l’ albumine (96,5%) et dans une moindre mesure, à la glycoprotéine acide alpha1.
L’ ambrisentan est faiblement distribué dans les érythrocytes, avec un rapport moyen sang/ plasma de 0,57 chez l’ homme et de 0,61 chez la femme.
Métabolisme
L’ ambrisentan n’ est pas un ARE du groupe des Sulfonamides (Groupe des acides propioniques).
L’ ambrisentan est glucuronoconjugué par plusieurs isoenzymes UGT (UGT1A9S, UGT2B7S et UGT1A3S) sous forme de glucuronoconjugué d’ ambrisentan (13%).
L’ ambrisentan subit également un métabolisme oxydatif, principalement par le CYP3A4, et dans une moindre mesure par le CYP3A5 et le CYP2C19 pour former le 4-hydroxyméthyl ambrisentan (21%), ensuite glucuroconjugué en glucuroconjugué de 4-hydroxyméthyl ambrisentan (5%).
L’ affinité de liaison du 4-hydroxyméthyl ambrisentan au récepteur de l'endothéline humaine est 65 fois moindre que celle de l’ ambrisentan.
Par conséquent, aux concentrations observées dans le plasma (environ 4% par rapport à l’ ambrisentan parent), le 4 hydroxyméthyl ambrisentan ne devrait pas contribuer à l’ activité pharmacologique de l’ ambrisentan.
Des données in vitro ont montré qu’ à des concentrations thérapeutiques, l’ ambrisentan n’ inhibe pas les enzymes UGT1A1, UGT1A6, UGT1A9, UGT2B7 ni les enzymes du cytochrome P450, 1A2, 2A6, 2B6, 2C8, 2C9, 2C19, 2D6, 2E1, 3A4.
Des études in vitro complémentaires ont montré que l’ ambrisentan n’ inhibe pas le cotransporteur du polypeptide sodium-taurocholate (NTCP), l’ OATP (organic anion export pump) ni la BSEP (bile salt export pump).
En outre, l’ ambrisentan n’ induit pas la multi-drug resistance protein isoform-2 (MRP2), la glycoprotéine P, ni la BSEP.
Les effets de l’ ambrisentan administré à l'état d’ équilibre (10 mg, une fois par jour) sur les propriétés pharmacocinétiques et pharmacodynamiques d’ une seule dose de warfarine (25 mg), mesurés par le taux de prothrombine (TP) et le rapport normalisé international (INR), ont été étudiés chez 20 volontaires sains.
L’ ambrisentan n’ a eu aucun effet cliniquement significatif sur la pharmacocinétique ou la pharmacodynamique de la warfarine.
De même, la co-administration avec la warfarine n’ a pas affecté les propriétés pharmacocinétiques de l’ ambrisentan (voir rubrique 4.5).
L’ effet de l'administration de sildénafil pendant 7 jours (20 mg, trois fois par jour) sur la pharmacocinétique d’ une seule dose d’ ambrisentan, et les effets de l’ administration d’ ambrisentan pendant 7 jours (10 mg, une fois par jour) sur la pharmacocinétique d’ une seule dose de sildénafil ont été étudiés chez 19 volontaires sains.
À l’ exception d’ une augmentation de 13% de la Cmax de sildénafil après co-administration avec l’ ambrisentan, il n'y a eu aucun changement dans les paramètres pharmacocinétiques du sildénafil, du N-desméthyl-sildénafil et de l’ ambrisentan.
Cette faible augmentation de la Cmax du sildénafil n’ est pas considérée comme cliniquement significative (voir rubrique 4.5).
11 Les effets de l'ambrisentan, administré à l'état d'équilibre (10 mg, une fois par jour), sur les propriétés pharmacocinétiques d’ une seule dose de tadalafil et les effets de l’ administration à l'état d'équilibre de tadalafil (40 mg, une fois par jour), sur les propriétés pharmacocinétiques d’ une seule dose d'ambrisentan ont été étudiés chez 23 volontaires sains.
L’ ambrisentan n’ a eu aucun effet cliniquement significatif sur la pharmacocinétique de tadalafil.
De même, la co-administration avec tadalafil n’ a pas eu d'incidence sur les propriétés pharmacocinétiques de l’ ambrisentan (voir rubrique 4.5).
Les effets des doses répétées de kétoconazole (400 mg, une fois par jour) sur la pharmacocinétique d’ une seule dose de 10 mg d’ ambrisentan ont été étudiés chez 16 volontaires sains.
Les imprégnations en ambrisentan mesurées par l’ ASC(0-inf) et la Cmax ont été légèrement augmentées respectivement de 35% et de 20%.
Ce changement d’ imprégnation ne devrait pas avoir de pertinence clinique et par conséquent, l’ ambrisentan peut être co-administré avec le kétoconazole.
Les effets de doses répétées d’ ambrisentan (10 mg) sur la pharmacocinétique d’ une seule dose de digoxine ont été étudiés chez 15 volontaires sains.
L'administration de doses répétées d'ambrisentan augmente légèrement l'AUC0-last et les concentrations résiduelles de la digoxine, la Cmax de la digoxine est augmentée de 29%.
L'augmentation de l’ exposition à la digoxine en présence de doses multiples d'ambrisentan n'a pas été considérée cliniquement significative, et aucun ajustement de dose de la digoxine n’ est nécessaire (voir rubrique 4.5).
Les effets de l'administration de l’ ambrisentan pendant 12 jours (10 mg, une fois par jour) sur les propriétés pharmacocinétiques d’ une seule dose d'un contraceptif oral associant de l'éthinylestradiol (35 µg) et de la noréthindrone (1 mg) ont été étudiés chez des femmes volontaires saines.
La Cmax et l'ASC(0-inf) ont été légèrement diminuées pour l'éthinylestradiol (respectivement 8% et 4%) et légèrement augmentées pour la noréthindrone (respectivement 13% et 14%).
Ces changements d'imprégnation en éthinylestradiol ou en noréthindrone ont été faibles et ne devraient pas avoir de pertinence clinique significative (voir rubrique 4.5).
Elimination
L’ ambrisentan et ses métabolites sont éliminés principalement dans la bile après le métabolisme hépatique et/ ou extra-hépatique.
Environ 22% de la dose administrée sont retrouvés dans l’ urine après administration orale, dont 3,3% d’ ambrisentan inchangé.
La demi-vie d’ élimination plasmatique chez l’ homme est comprise entre 13,6 et 16,5 heures.
Populations spécifiques:
D’ après les résultats d’ une analyse pharmacocinétique de population réalisée sur des volontaires sains et des patients atteints d’ hypertension artérielle pulmonaire, les propriétés pharmacocinétiques de l’ ambrisentan n’ ont pas été significativement influencées par le sexe ou l’ âge (voir rubrique 4.2).
Insuffisance rénale
L'élimination rénale ou la clairance rénale (excrétion) de l’ ambrisentan ne sont pas significatifs.
Dans une analyse pharmacocinétique de population, la clairance de la créatinine était une covariable statistiquement significative affectant la pharmacocinétique de l’ ambrisentan.
L’ ampleur de la diminution de la clairance est modeste (20 à 40%) chez les patients souffrant d’ insuffisance rénale modérée et cette diminution est par conséquent peu susceptible d’ avoir une pertinence clinique quelconque.
Toutefois, la prudence s’ impose chez les patients présentant une insuffisance rénale sévère (voir rubrique 4.2)
Insuffisance hépatique
12 Les principales voies métaboliques de l’ ambrisentan sont la glucurono-conjugaison et l’ oxydation, avec élimination dans la bile; par conséquent, l’ insuffisance hépatique devrait augmenter l'exposition systémique (Cmax et ASC) de l’ ambrisentan.
Une analyse pharmacocinétique de population a montré que la clairance orale de l'ambrisentan diminuait en fonction de l'augmentation de la bilirubine.
Toutefois, l’ effet de la bilirubine apparait mineur: pour une élévation du taux de bilirubine de 4,5 mg/ dl, (par rapport à la valeur normale de 0,6 mg/ dl) la clairance de l’ ambrisentan serait environ 30% moindre.
Volibris n'a pas été étudié chez les sujets présentant une insuffisance hépatique sévère avec ou sans cirrhose.
Par conséquent, un traitement par ambrisentan ne doit pas être instauré chez les patients souffrant d'insuffisance hépatique sévère ou présentant une augmentation des aminotransférases hépatiques cliniquement significative (plus de 3 fois la limite normale supérieure (> 3xLNS); voir rubriques 4.3 et 4.4).
5.3 Données de sécurité préclinique
En raison de l'effet pharmacologique de classe, une forte dose unique d’ ambrisentan (c'est-à-dire une overdose), pourrait réduire la pression artérielle et provoquer une hypotension et des symptômes liés à la vasodilatation.
Ambrisentan n'a pas montré un effet inhibiteur du transport des acides biliaires ou une hépatotoxicité.
Chez le rongeur, lors de l’ administration chronique d’ ambrisentan à des niveaux d’ exposition inférieurs aux doses thérapeutiques utilisées chez l’ homme, une inflammation et des modifications de l’ épithélium de la cavité nasale ont été observées.
Et, dans une moindre mesure, chez le chien des réponses inflammatoires légères ont été observées lors de l’ administration chronique d’ ambrisentan à des doses élevées répétées correspondant à une exposition 20 fois plus importante que celle observée chez les patients.
Une hyperplasie osseuse des cornets ethmoïdaux a été observée dans la cavité nasale de rats traités par l'ambrisentan, à des niveaux d'exposition 3 fois supérieurs à l'AUC clinique.
L’ hyperplasie de l’ os nasal n'a pas été observée avec ambrisentan chez les souris ou les chiens.
Chez le rat, une hyperplasie osseuse des cornets ethmoïdaux est reconnue comme une conséquence de l'inflammation nasale, fondées sur l'expérience avec d'autres composés.
Utilisé en concentrations élevées sur des cellules de mammifères in vitro, l’ ambrisentan était clastogène.
L’ ambrisentan n’ était pas mutagène pour les bactéries et n'a donné aucune preuve de génotoxicité sur les rongeurs dans deux études in vivo.
Il n’ y a eu aucune augmentation liée au traitement de l’ incidence de tumeurs dans des études de 2 ans menées chez le rat et la souris.
Une atrophie tubulaire testiculaire, occasionnellement associée à une aspermie, a été observée dans des études de toxicité et de fertilité effectuées avec des doses orales répétées sans marge de sécurité sur des souris et des rats mâles.
Les modifications testiculaires n'étaient pas entièrement recouvrables au cours des périodes d’ évaluation hors traitement.
Cependant aucunes modifications n’ ont été observées au cours des études chez les chiens, jusqu'à la 39ème semaine à une exposition de 35 fois la dose chez l'homme sur la base de l’ AUC.
L'effet de l'ambrisentan sur la fertilité masculine humaine n'est pas connu.
Ambrisentan s'est révélée tératogène chez le rat et le lapin.
Des anomalies de la mâchoire inférieure, de la langue et/ ou du palais ont été invariablement observées à toutes les doses.
En outre, des défauts du septum interventriculaire et des troncs vasculaires, des anomalies de la thyroïde et du thymus, une ossification du basi-sphénoïde et une augmentation de l’ incidence de l’ artère ombilicale gauche ont été observés dans l’ étude effectuée chez le rat.
La tératogénicité est associé à la classe des ERAs.
13 L’ administration d’ ambrisentan à des rats femelles à partir de la fin de grossesse et pendant la lactation a provoqué des anomalies du comportement maternel, une réduction de la survie des portées et de la capacité reproductive de la descendance (avec l'observation de petits testicules à l'autopsie) lors d’ une exposition de 3 fois l'AUC de la dose maximale tolérée chez l'homme.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Noyau du comprimé Lactose monohydraté Cellulose microcristalline Croscarmellose sodique Stéarate de magnésium
Pelliculage Alcool polyvinylique (partiellement hydrolysé) Talc (E553b) Dioxyde de titane (E171) Macrogol / PEG 3350 Lécithine de soja (E322) Laque aluminique rouge Allura AC (E129)
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
Deux ans.
6.4 Précautions particulières de conservation
Ce médicament ne requiert pas de conditions particulières de conservation.
6.5 Nature et contenu de l’ emballage extérieur
Plaquettes thermoformées (PVC/ PVDC/ Aluminium).
Boîte de 10 ou 30 comprimés pelliculés.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Pas d’ exigences particulières.
14 7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Glaxo Group Ltd Greenford Middlesex UB6 0NN Royaume-Uni
8.
NUMERO D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 08/ 451/ 001
EU/ 1/ 08/ 451/ 002
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
21 Avril 2008
10.
DATE DE MISE A JOUR DU TEXTE
EXP
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
15 1.
DENOMINATION DU MEDICAMENT
Volibris 10 mg comprimés pelliculés
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé contient 10 mg d' ambrisentan
Excipient
Chaque comprimé contient du lactose monohydraté (environ 90 mg), de la lécithine de soja (E322) (environ 0,25 mg) et de la laque aluminique rouge Allura (E129) (environ 0,45 mg).
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimés pelliculés
Les comprimés pelliculés, ovales, convexes, rose foncé sont gravés "GS" sur un côté et "KE3" sur l'autre côté.
4.
DONNEES CLINIQUES
Volibris est indiqué dans le traitement de l'hypertension artérielle pulmonaire (HTAP) chez les patients en classe fonctionnelle II et III (classification OMS), pour améliorer la capacité à l'effort (voir la section 5.1).
L'efficacité a été montrée dans l'HTAP idiopathique et dans l'HTAP associée à une collagénose systémique.
4.2 Posologie et mode d’ administration
Le traitement ne doit être initié que par un médecin expérimenté dans le traitement de l'hypertension artérielle pulmonaire.
Volibris doit être administré par voie orale à la dose de 5 mg une fois par jour.
Il est recommandé que le comprimé soit avalé en entier, pendant ou en dehors des repas.
Une efficacité supplémentaire a pu être observée lorsque Volibris 10 mg était utilisé chez les patients présentant des symptômes de classe fonctionnelle OMS III, toutefois une augmentation des oedèmes périphériques était également observée chez ces patients.
Le traitement des patients atteints d'hypertension artérielle pulmonaire associée à une collagénose systémique peut nécessiter la prise de Volibris dosé à 10 mg pour une efficacité optimale.
Chez ces patients la dose de 5 mg doit être bien tolérée, avant d’ envisager une augmentation de la dose de Volibris à 10 mg (voir les sections 4.4 et 4.8).
Des données limitées suggèrent que l'interruption brutale de Volibris n'est pas associée à un effet rebond avec aggravation de l’ HTAP.
16 Enfants et adolescents
En l'absence de données suffisantes d'efficacité et de tolérance, l'utilisation de Volibris n'est pas recommandée chez les enfants de moins de 18 ans.
Sujets âgés
Aucune adaptation posologique n'est nécessaire chez les patients de plus de 65 ans (voir rubrique 5.2).
Patients insuffisants rénaux
Aucune adaptation posologique n'est nécessaire chez les patients insuffisants rénaux (voir rubrique 5.2).
Les données d'utilisation de Volibris étant limitées chez les patients atteints d'insuffisance rénale sévère (clairance de la créatinine < 30 ml/ min), le traitement doit être initié avec précaution dans cette population et en particulier si la dose doit être augmentée à 10 mg.
Patients insuffisants hépatiques
Volibris n'a pas été étudié chez les sujets présentant une insuffisance hépatique sévère (avec ou sans cirrhose).
Comme les principales voies métaboliques de l'ambrisentan sont la glucuronoconjugaison et l'oxydation avec élimination par voie biliaire, l'insuffisance hépatique pourrait augmenter l'exposition systémique (Cmax et AUC) en ambrisentan.
Par conséquent, un traitement par ambrisentan ne doit pas être instauré chez les patients souffrant d'insuffisance hépatique sévère ou présentant une augmentation des aminotransférases hépatiques cliniquement significative (plus de 3 fois la limite normale supérieure (> 3xLNS); voir rubriques 4.3 et 4.4).
• Hypersensibilité à la substance active, au soja, ou à l'un des excipients (voir rubriques 4.4 et 6.1).
• Grossesse (voir rubrique 4.6).
• Les femmes en âge de procréer n’ utilisant pas de méthode de contraception fiable (voir rubriques 4.4 et 4.6).
• Allaitement (voir rubrique 4.6).
• Insuffisance hépatique sévère (avec ou sans cirrhose) (voir rubrique 4.2).
• Taux initial des aminotransférases hépatiques (aspartate aminotransférase (ASAT) et/ ou alanine aminotransférase (ALAT)) > 3xLNS (voir rubriques 4.2 et 4.4).
4.4 Mises en garde spéciales et précautions d’ emploi
Le rapport bénéfice/ risque de Volibris n'a pas été établi chez les patients présentant une HTAP de classe fonctionnelle I (classification OMS).
L'efficacité de Volibris en monothérapie n'a pas été établie chez les patients présentant une HTAP de classe fonctionnelle IV (classification OMS).
En cas de détérioration de l'état clinique, un traitement recommandé pour le stade sévère de la maladie (ex. époprosténol) doit être envisagé.
Fonction hépatique
17 Des anomalies de la fonction hépatique ont été associées à l'HTAP.
Une augmentation des enzymes hépatiques potentiellement liée au traitement a été observée avec des antagonistes des récepteurs de l'endothéline (ARE) (voir rubrique 5.1).
Les aminotransférases hépatiques sériques (ALAT et ASAT) doivent par conséquent être dosées avant l'initiation du traitement par Volibris.
Le traitement par Volibris ne doit pas être initié chez les patients dont les taux d'ASAT et/ ou ALAT sont supérieurs à 3xLNS (voir rubrique 4.3).
Le suivi mensuel des taux d'ALAT et ASAT est recommandé.
Si un patient présente une augmentation cliniquement significative, prolongée ou inexpliquée des taux d'ALAT et/ ou d'ASAT, ou si cette augmentation s'accompagne de signes ou de symptômes d'atteinte hépatique (ex. ictère), la prise du Volibris doit être interrompue.
Chez les patients ne présentant pas de symptôme clinique d'atteinte hépatique ou d'ictère, la réintroduction de Volibris après normalisation des taux sériques d'enzymes hépatiques peut être envisagée.
L'avis d'un hépatologue est recommandé.
Taux d' hémoglobine
Des diminutions du taux d'hémoglobine et de l'hématocrite ont été associées aux AREs, y compris avec Volibris (voir rubrique 4.8).
Dans la majorité des cas, la diminution a été détectée au cours des 4 premières semaines de traitement et le taux d'hémoglobine s'est ensuite généralement stabilisé.
L'instauration du traitement par Volibris n'est pas recommandée chez des patients présentant une anémie cliniquement significative.
Un contrôle des taux d'hémoglobine et/ ou de l'hématocrite est recommandé pendant la prise du Volibris, par exemple 1 mois et 3 mois après le début du traitement et ensuite périodiquement selon la pratique clinique.
Si une diminution cliniquement significative de l'hémoglobine ou de l'hématocrite est observée, alors que d'autres causes ont été exclues, une diminution de la dose ou une interruption du traitement devra être envisagée.
Rétention hydrique
Des œ dèmes périphériques ont été observés avec les AREs, y compris avec l’ ambrisentan.
La plupart des cas d 'œ dèmes périphériques rapportés au cours des études cliniques avec l’ ambrisentan ont été d’ intensité légère à modérée, cependant ils semblaient plus fréquents et d’ intensité plus importante chez les patients d'âge ≥ 65 ans.
Les oedèmes périphériques ont été plus fréquemment rapportés avec la dose de 10 mg d’ ambrisentan (voir rubrique 4.8).
Des cas de rétention hydrique survenant dans les semaines suivant l’ introduction de l’ ambrisentan ont été rapportés depuis la commercialisation de l'ambrisentan.
Certains cas ont nécessité la mise en route d’ un traitement diurétique ou une hospitalisation pour prise en charge de la surcharge hydrique ou pour décompensation cardiaque.
Chez les patients ayant une rétention hydrique préexistante, celle -ci doit être prise en charge de façon appropriée avant d'instaurer le traitement par ambrisentan.
Si une rétention hydrique cliniquement significative se développe au cours du traitement par ambrisentan, avec ou sans prise de poids associée, une évaluation approfondie devra être menée afin d’ en déterminer la cause, à savoir la prise d’ ambrisentan ou une insuffisance cardiaque sous-jacente, et décider l'éventuelle nécessité d'un traitement spécifique ou l'arrêt du traitement par ambrisentan.
Les femmes en âge de procréer
Chez la femme en âge de procréer, une grossesse doit être exclue avant la mise en route du traitement et doit ensuite être évitée par une méthode de contraception fiable.
En cas de doute sur le choix du mode de contraception adaptée à la patiente, la consultation d'un gynécologue doit être envisagée.
Des tests de grossesse mensuels sont recommandés pendant le traitement par Volibris (voir les rubriques 4.3 et 4.6).
18 Excipients
Il doit donc être évité chez les patients présentant des maladies héréditaires rares telles qu'une intolérance au galactose, un déficit en Lapp lactase ou un syndrome de malabsorption du glucose-galactose.
Les comprimés de Volibris contiennent des agents colorants azoïques dont la laque aluminique rouge Allura AC (E129), ce qui peut provoquer des réactions allergiques.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Dans des études non cliniques réalisées in vitro et in vivo, l'ambrisentan n'a provoqué ni l'inhibition ni l'induction des enzymes impliquées dans les phases I ou II du métabolisme des médicaments aux concentrations cliniquement pertinentes, ce qui suggère un faible potentiel d'interactions sur le profil pharmacocinétique des médicaments métabolisés par ces voies.
L'induction potentielle de l'activité du CYP3A4 par l'ambrisentan a été étudié chez des volontaires sains; les résultats suggèrent une absence d'effet inducteur de l'ambrisentan sur l'isoenzyme du CYP3A4.
L'administration concomitante d'ambrisentan et d'un inhibiteur de la phosphodiestérase, que ce soit du sildénafil ou du tadalafil (tous deux substrats du CYP3A4) chez des volontaires sains, n'a pas eu d'incidence significative sur la pharmacocinétique de l'inhibiteur de la phosphodiestérase ni sur celle de l'ambrisentan (voir rubrique 5.2).
L'administration à l'équilibre de kétoconazole (puissant inhibiteur du CYP3A4) n'a pas entraîné d'augmentation cliniquement significative de l'exposition à l'ambrisentan (voir rubrique 5.2).
L'impact de la co-administration de Volibris avec des inducteurs des CYP3A4 et CYP2C19 est inconnu.
L'ambrisentan n'a eu aucun effet sur la pharmacocinétique à l'état d'équilibre et sur l'activité anticoagulante de la warfarine chez le volontaire sain (voir rubrique 5.2).
De son côté, la warfarine n'a eu aucun effet cliniquement significatif sur la pharmacocinétique de l'ambrisentan.
En outre, chez les patients, l'ambrisentan n'a pas eu d'effet global sur la dose hebdomadaire d'anticoagulant de type warfarine, sur le temps de prothrombine (TP) et sur le rapport normalisé international (INR).
La cyclosporine A est un inhibiteur de plusieurs enzymes métaboliques et des transporteurs.
Soyez vigilant lorsque Volibris est co-administré avec la cyclosporine A.
Dans une étude clinique chez des volontaires sains, l’ administration d'ambrisentan à l'état d'équilibre (10mg, une fois par jour) n'a pas eu d'incidence significative sur la pharmacocinétique d'une dose unique d'un contraceptif oral associant l'éthinylestradiol et la noréthindrone (voir rubrique 5.2).
Selon cette étude pharmacocinétique, l'ambrisentan ne devrait pas avoir une incidence significative sur l'imprégnation en oestrogène ou en progestérone des contraceptifs.
L'efficacité et la tolérance du Volibris, en administration concomitante avec d'autres traitements de l'HTAP (ex. prostanoïdes, inhibiteurs de la phosphodiestérase de type V), n'ont pas été étudiées dans des essais cliniques contrôlés (voir rubrique 5.1).
Par conséquent, la prudence est recommandée en cas d'administration concomitante.
Effet de l'ambrisentan sur les transporteurs de xénobiotiques
19 In vitro, l'ambrisentan n'a eu aucun effet inhibiteur sur l'efflux de digoxine médié par la glycoprotéine P et constitue un substrat faible pour ce type d'efflux.
Des études complémentaires menées in vitro sur des hépatocytes de rat et humains ont montré que l'ambrisentan n'inhibait pas le cotransporteur de sodium-taurocholate (NTCP), l'OATP (organic anion export pump), la BSEP (bile salt export pump) et la MRP2 (multi-drug resistance protein isoform-2).
Des études in vitro effectuées sur des hépatocytes de rat ont également montré que l'ambrisentan n'avait pas d'effet inducteur sur la glycoprotéine P, la BSEP ou la MRP2.
L’ administration répétée de l'ambrisentan chez des volontaires sains n'a pas eu d'effets cliniquement significatifs sur la pharmacocinétique de la digoxine à dose unique, substrat de la Pgp (voir rubrique 5.2).
4.6 Grossesse et allaitement
Grossesse
Volibris est contre-indiqué durant la grossesse (voir rubrique 4.3).
Les études réalisées chez l'animal ont montré que l'ambrisentan était tératogène.
Il n'y a pas de données chez l'homme.
Chez la femme en âge de procréer, une grossesse doit être exclue avant la mise en route du traitement, et évitée ensuite par une méthode de contraception fiable.
Des tests de grossesse mensuels durant le traitement sous Volibris sont recommandés.
Les femmes traitées par Volibris doivent être informées du risque pour le fœ tus et un traitement alternatif devra être initié en cas de grossesse (voir rubriques 4.3, 4.4 et 5.3).
Allaitement
Il n'existe pas de données sur le passage de l'ambrisentan dans le lait maternel humain.
L'excrétion de l'ambrisentan dans le lait n'a pas été étudiée chez l'animal.
Le Volibris est par conséquent contre-indiqué pendant l'allaitement (voir rubrique 4.3).
Fertilité masculine
Le développement de l'atrophie tubulaire testiculaire chez les animaux mâles a été lié à l'administration chronique des AREs, y compris l’ ambrisentan (voir la section 5.3).
L'effet sur la fertilité chez l'homme n'est pas connu.
L'administration chronique d'ambrisentan n'a pas été associée à une modification de la testostérone plasmatique dans les études cliniques.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Aucune étude n’ a été réalisée concernant les effets de l'ambrisentan sur l’ aptitude à conduire des véhicules et à utiliser des machines.
4.8 Effets indésirables
Données d'essais cliniques
20 La tolérance du Volibris a été étudiée chez plus de 480 patients atteints d'HTAP (voir rubrique 5.1).
Les effets indésirables (EI) observés dans les essais cliniques 12 semaines contre placebo sont résumés ci-dessous par classes organes et par fréquence.
Le profil de tolérance observé dans les études non controlées sur une durée plus longue (en moyenne 79 semaines) est similaire à celui observé dans les études court terme.
La convention suivante a été utilisée pour la classification des fréquences: très fréquent (≥ 1/ 10), fréquent (≥ 1/ 100 à < 1/ 10), peu fréquent (≥ 1/ 1000 à < 1/ 100), rare (≥ 1/ 10 000 à < 1/ 1000), très rare (< 1/ 10 000).
Pour les effets indésirables dose dépendants de fréquences de survenue correspondent à la dose la plus élevée de Volibris.
Les fréquences ne tiennent pas compte d'autres facteurs incluant des variations de durée d'étude, les pathologies associées et les caractéristiques des patients à l'inclusion.
Les fréquences de survenue des effets indésirables reposent sur l'expérience des essais cliniques et peuvent ne pas refléter les fréquences des effets indésirables survenant dans la pratique clinique.
Dans chaque groupe de fréquence, les effets indésirables sont présentés par ordre de sévérité décroissante.
Affections cardiaques Palpitations
Fréquent
Affections hématologiques et du système lymphatique
Anémie (diminution de l’ hémoglobine, diminution de l'hématocrite)
Affections du système nerveux Céphalées (y compris céphalées sinusales, migraine)1
Très fréquent
Affections respiratoires, thoraciques et médiastinales Congestion des voies respiratoires hautes (ex. congestion nasale 2), sinusite, nasopharyngite, rhinite
Affections gastro-intestinales
Douleurs abdominales Constipation
Fréquent Fréquent
Affections vasculaires Bouffées vasomotrices
Fréquent
Troubles généraux et anomalies au site d'administration Très fréquent Oedème périphérique, rétention hydrique3
Affections du système immunitaire Réactions d’ hypersensibilité (ex: angioedème, éruption cutanée)
Peu fréquent
1 La fréquence des céphalées apparait plus élévée avec volibris 10mg.
21 2 L'incidence des congestions nasales a été liée à la dose pendant le traitement par Volibris
3 Les oedèmes périphériques ont été rapportés plus fréquemment avec Volibris 10mg.
Dans les études cliniques les oedèmes périphériques ont été rapportés plus fréquemment et ont eu tendance à être plus sévères chez les patients de plus de 65 ans (voir rubrique 4.4).
Anomalies biologiques
Diminution de l'hémoglobine (voir rubrique 4.4).
La fréquence de diminution de l'hémoglobine (anémie) apparaît plus élevée avec Volibris 10 mg.
Durant les 12 semaines d’ études cliniques de Phase III contrôlées versus placebo, les taux moyens d'hémoglobine ont diminué chez les patients des groupes Volibris et ces diminutions ont été détectées dès la quatrième semaine (-0,83 g/ dl).
Les variations par rapport à l'état de base ont semblé se stabiliser au cours des huit semaines suivantes.
Au total, 17 patients (6,5%) des groupes Volibris ont présenté une diminution du taux d'hémoglobine d'au moins 15% par rapport à l'état de base et le taux était inférieur à la limite inférieure de la normale.
Données post-commercialisation
En complément des effets indésirables observés dans les essais cliniques, les effets indésirables suivants ont été identifiés après la mise sur le marché de Volibris.
Les effets indésirables sont mentionnés avec une fréquence indéterminée (ne pouvant pas être estimée à partir des données disponibles).
Affections cardiaques Fréquence indéterminée Insuffisance cardiaque4
Affections respiratoires, thoraciques et médiastinales Fréquence indéterminée Dyspnée5
4 La plupart des cas d'insuffisance cardiaque rapportés étaient associés à une rétention hydrique.
5 Des cas d'aggravation de dyspnée d'étiologie indéterminée ont été rapportés peu de temps après le début d'un traitement par Volibris.
4.9 Surdosage
Il n'y a pas de données rapportées chez des patients atteints d'HTAP traités avec plus de 10 mg par jour de Volibris.
Chez des volontaires sains, l’ administration d'une dose unique de 50 et 100 mg (5 à 10 fois la dose maximale recommandée) a été associée à des céphalées, des bouffées vasomotrices, des sensations vertigineuses, des nausées et des congestions nasales.
Compte tenu de son mécanisme d'action, un surdosage par Volibris peut potentiellement conduire à une hypotension (voir rubrique 5.3).
Une hypotension prononcée peut nécessiter une assistance cardiovasculaire active.
Aucun antidote n'est disponible.
22 5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: autres antihypertenseurs, code ATC:
C02KX02
Mécanisme d' action
Ambrisentan est un antagoniste sélectif des récepteurs de type A de l'endothéline (ETA), actif par voie orale appartenant à la catégorie des acides propioniques.
L'endothéline joue un rôle important dans la physiopathologie de l'HTAP.
• Ambrisentan bloque les récepteurs de sous-type ETA, principalement localisés sur les cellules des muscles lisses vasculaires et sur les cardiomyocytes.
Cela previent l'activation des médiateurs de l'endothéline, messagers secondaires du système qui provoque une vasoconstriction et une prolifération des cellules musculaires lisses. • La sélectivité d'ambrisentan pour le recepteur ETA plus que pour le récepteur ETB devrait maintenir la production médiée par le récepteur ETB de vasodilatateurs comme le monoxyde d'azote et de prostacycline.
Efficacité
Deux essais pivot de phase 3, multicentriques, randomisés, en double aveugle, contrôlés contre placebo ont été réalisés (ARIES 1 et 2).
L'essai ARIES-1 incluant 201 patients, a comparé Volibris 5 mg et Volibris 10 mg au placebo.
L'essai ARIES-2 incluant 192 patients, a comparé Volibris 2,5 mg et Volibris 5 mg au placebo.
Dans ces deux études Volibris a été ajouté au traitement pré-existant, qui pouvait inclure une association de digoxine, d'anticoagulants, de diurétiques, d'oxygène et de vasodilatateurs (inhibiteurs des canaux calciques et inhibiteurs ACE).
Les patients inclus présentaient une HTAP idiopathique ou une HTAP associée à une collagénose systémique.
La majorité des patients présentaient des symptômes de classe II (38,4%) ou de classe III (55,0%) selon la classification OMS.
Les patients atteints d'insuffisance hépatique préexistante (cirrhose ou taux d’ aminotransférases cliniquement significatif) et les patients utilisant d'autres thérapies ciblées pour l’ HTAP (par exemple prostanoïdes) ont été exclus.
Les paramètres hémodynamiques n'ont pas été évalués durant ces études.
Le critère principal défini pour ces études de phase 3 était l'amélioration de la capacité d'exercice évalué par le changement par rapport à la baseline des résultats au test de marche de 6 minutes (TM6M) à 12 semaines.
Dans les deux études, le traitement par Volibris a produit une amélioration significative du TM6 pour chacune des doses.
Dans l'étude ARIES-1 et ARIES- 2, l'amélioration de la distance moyenne parcourue au TM6 à la semaine 12 était respectivement après ajustement de l'effet placebo, de 30,6 m (IC 95%:
2,9 à 58,3; p = 0,008) et de 59,4 m (IC 95%:
29,6 à 89,3; p < 0,001) dans le groupe Volibris 5 mg.
Pour l’ étude ARIES-1, l'amélioration de la distance moyenne parcourue au TM6 à la semaine 12 est de 51,4 m (IC 95%:
26,6 à 76,2; p < 0,001) dans le groupe Volibris 10 mg.
Une analyse combinée des études de phase 3 (ARIES-C) conduite selon les modalités préspécifiées a retrouvé une amélioration sur la moyenne des différences observées par rapport au placébo des tests de marche à 6 minutes après 12 semaines de traitement:
44,6 m (IC 95%:
24,3 à 64,9; p < 0,001) dans le groupe Volibris 5 mg et de 52,5 m (IC 95%:
28,8 à 76,2; p < 0,001) dans le groupe Volibris 10 mg.
23 Dans l’ étude ARIES-2 (groupe recevant des doses combinées), Volibris a significativement retardé l'aggravation clinique de l’ HTAP par rapport au placebo (p < 0,001), le Hazard ratio a démontré une réduction de 80% (IC 95%:
47% à 92%).
Cette évaluation englobait: le décès, la transplantation, l'hospitalisation pour HTAP, la septostomie auriculaire, l’ ajout d'autres agents thérapeutiques pour le traitement de l’ HTAP.
Une amélioration statistiquement significative dans le domaine concernant les fonctions physiques évalué par le questionnaire d'échelle de qualité de vie SF-36 Health Survey, a été observée pour le groupe recevant les doses combinées de Volibris (3,41 ± 6,96) par rapport au placebo (-0,20 ± 8,14, p = 0,005).
Volibris a amélioré de façon significative la dyspnée évaluée par l'Index de Dyspnée de Borg (IDB) à la semaine 12 après ajustement de l’ effet placebo de -1,1 (IC 95%: -1,8 à -0,4; p = 0,019; groupe recevant la dose combinée).
Les données à long terme
Les patients inclus dans les études ARIES 1 et 2 étaient éligibles pour entrer dans une étude d'extension à long terme en ouvert ARIES E (n=383).
L'effet de Volibris sur le pronostic de la maladie est inconnu.
La probabilité de survie observée dans le groupe recevant des doses combinées de Volibris était de 95% à 1 an et de 84% à 2 ans.
Dans une étude ouverte (AMB222), Volibris a été administré chez 36 patients afin d'évaluer l'incidence de l'augmentation des taux sériques d'aminotransférases chez les patients qui avaient précédemment arrêté d’ autres traitements ARE en raison d'anomalies des taux d'aminotransférases.
Pendant une durée moyenne de 53 semaines de traitement par Volibris, aucun des patients inclus n'a présenté un taux d'ALAT sérique confirmé > 3xLNS nécessitant un arrêt définitif du traitement.
Cinquante pourcent des patients étaient passés de 5 mg à 10 mg pendant cette période.
Soit un taux d'évènements de 2,3 pour 100 patients-années exposés à Volibris.
Autres informations cliniques
Dans l'étude de phase 2 (AMB 220), une amélioration des paramètres hémodynamiques a été observée après 12 semaines de traitement chez les patients (n=29) présentant une HTAP.
Le traitement par Volibris a entrainé une augmentation de l'index cardiaque moyen, une diminution de la pression artérielle pulmonaire moyenne et une diminution de la résistance vasculaire pulmonaire moyenne.
Aucun effet cliniquement significatif relatif à la pharmacocinétique de l’ ambrisentan ou du sildénafil n’ a été observé pendant une étude d’ interaction médicamenteuse effectuée chez des volontaires sains, et l’ association a été bien tolérée.
Dans les études ARIES-E et AMB222, 22 patients (5,7%) et 17 patients (47%) respectivement ont reçu un traitement concomitant de Volibris et de sildénafil.
Aucun problème d'intolérance supplémentaire n'a été détecté chez ces patients.
5.2 Propriétés pharmacocinétiques
Absorption
L’ ambrisentan est rapidement absorbé chez l’ homme.
Après administration orale, les concentrations plasmatiques maximales (Cmax) de l’ ambrisentan sont obtenues généralement en 1,5 h environ après la prise, à jeun ou non.
La Cmax et l’ aire sous la courbe de la concentration plasmatique en fonction du temps (ASC) augmentent proportionnellement à la dose, dans l'intervalle posologique administré.
L’ état d'équilibre est généralement obtenu après 4 jours de doses répétées.
24 Une étude de l'influence de l'alimentation portant sur l’ administration d’ ambrisentan chez des volontaires sains à jeun et après un repas riche en graisses a indiqué que la Cmax était diminuée de 12% tandis que l’ ASC demeurait identique.
Cette diminution du pic de concentration n’ est pas cliniquement significative et par conséquent, l’ ambrisentan peut être pris avec ou sans repas.
Distribution
L’ ambrisentan est fortement lié aux protéines plasmatiques.
In vitro, l’ ambrisentan était lié en moyenne à 98,8% aux protéines plasmatiques indépendemment de la concentration dans l'intervalle de 0,2 à 20 microgrammes/ ml.
L’ ambrisentan est lié principalement à l’ albumine (96,5%) et dans une moindre mesure, à la glycoprotéine acide alpha1.
L’ ambrisentan est faiblement distribué dans les érythrocytes, avec un rapport moyen sang/ plasma de 0,57 chez l’ homme et de 0,61 chez la femme.
Métabolisme
L’ ambrisentan n’ est pas un ARE du groupe des Sulfonamides (Groupe des acides propioniques).
L’ ambrisentan est glucuronoconjugué par plusieurs isoenzymes UGT (UGT1A9S, UGT2B7S et UGT1A3S) sous forme de glucuronoconjugué d’ ambrisentan (13%).
L’ ambrisentan subit également un métabolisme oxydatif, principalement par le CYP3A4, et dans une moindre mesure par le CYP3A5 et le CYP2C19 pour former le 4-hydroxyméthyl ambrisentan (21%), ensuite glucuroconjugué en glucuroconjugué de 4-hydroxyméthyl ambrisentan (5%).
L’ affinité de liaison du 4-hydroxyméthyl ambrisentan au récepteur de l'endothéline humaine est 65 fois moindre que celle de l’ ambrisentan.
Par conséquent, aux concentrations observées dans le plasma (environ 4% par rapport à l’ ambrisentan parent), le 4 hydroxyméthyl ambrisentan ne devrait pas contribuer à l’ activité pharmacologique de l’ ambrisentan.
Des données in vitro ont montré qu’ à des concentrations thérapeutiques, l’ ambrisentan n’ inhibe pas les enzymes UGT1A1, UGT1A6, UGT1A9, UGT2B7 ni les enzymes du cytochrome P450, 1A2, 2A6, 2B6, 2C8, 2C9, 2C19, 2D6, 2E1, 3A4.
Des études in vitro complémentaires ont montré que l’ ambrisentan n’ inhibe pas le cotransporteur du polypeptide sodium-taurocholate (NTCP), l’ OATP (organic anion export pump) ni la BSEP (bile salt export pump).
En outre, l’ ambrisentan n’ induit pas la multi-drug resistance protein isoform-2 (MRP2), la glycoprotéine P, ni la BSEP.
Les effets de l’ ambrisentan administré à l'état d’ équilibre (10 mg, une fois par jour) sur les propriétés pharmacocinétiques et pharmacodynamiques d’ une seule dose de warfarine (25 mg), mesurés par le taux de prothrombine (TP) et le rapport normalisé international (INR), ont été étudiés chez 20 volontaires sains.
L’ ambrisentan n’ a eu aucun effet cliniquement significatif sur la pharmacocinétique ou la pharmacodynamique de la warfarine.
De même, la co-administration avec la warfarine n’ a pas affecté les propriétés pharmacocinétiques de l’ ambrisentan (voir rubrique 4.5).
L’ effet de l'administration de sildénafil pendant 7 jours (20 mg, trois fois par jour) sur la pharmacocinétique d’ une seule dose d’ ambrisentan, et les effets de l’ administration d’ ambrisentan pendant 7 jours (10 mg, une fois par jour) sur la pharmacocinétique d’ une seule dose de sildénafil ont été étudiés chez 19 volontaires sains.
À l’ exception d’ une augmentation de 13% de la Cmax de sildénafil après co-administration avec l’ ambrisentan, il n'y a eu aucun changement dans les paramètres pharmacocinétiques du sildénafil, du N-desméthyl-sildénafil et de l’ ambrisentan.
Cette faible augmentation de la Cmax du sildénafil n’ est pas considérée comme cliniquement significative (voir rubrique 4.5).
25 Les effets de l'ambrisentan, administré à l'état d'équilibre (10 mg, une fois par jour), sur les propriétés pharmacocinétiques d’ une seule dose de tadalafil et les effets de l’ administration à l'état d'équilibre de tadalafil (40 mg, une fois par jour), sur les propriétés pharmacocinétiques d’ une seule dose d'ambrisentan ont été étudiés chez 23 volontaires sains.
L’ ambrisentan n’ a eu aucun effet cliniquement significatif sur la pharmacocinétique de tadalafil.
De même, la co-administration avec tadalafil n’ a pas eu d'incidence sur les propriétés pharmacocinétiques de l’ ambrisentan (voir rubrique 4.5).
Les effets des doses répétées de kétoconazole (400 mg, une fois par jour) sur la pharmacocinétique d’ une seule dose de 10 mg d’ ambrisentan ont été étudiés chez 16 volontaires sains.
Les imprégnations en ambrisentan mesurées par l’ ASC(0-inf) et la Cmax ont été légèrement augmentées respectivement de 35% et de 20%.
Ce changement d’ imprégnation ne devrait pas avoir de pertinence clinique et par conséquent, l’ ambrisentan peut être co-administré avec le kétoconazole.
Les effets de doses répétées d’ ambrisentan (10 mg) sur la pharmacocinétique d’ une seule dose de digoxine ont été étudiés chez 15 volontaires sains.
L'administration de doses répétées d'ambrisentan augmente légèrement l'AUC0-last et les concentrations résiduelles de la digoxine, la Cmax de la digoxine est augmentée de 29%.
L'augmentation de l’ exposition à la digoxine en présence de doses multiples d'ambrisentan n'a pas été considérée cliniquement significative, et aucun ajustement de dose de la digoxine n’ est nécessaire (voir rubrique 4.5).
Les effets de l'administration de l’ ambrisentan pendant 12 jours (10 mg, une fois par jour) sur les propriétés pharmacocinétiques d’ une seule dose d'un contraceptif oral associant de l'éthinylestradiol (35 µg) et de la noréthindrone (1 mg) ont été étudiés chez des femmes volontaires saines.
La Cmax et l'ASC(0-inf) ont été légèrement diminuées pour l'éthinylestradiol (respectivement 8% et 4%) et légèrement augmentées pour la noréthindrone (respectivement 13% et 14%).
Ces changements d'imprégnation en éthinylestradiol ou en noréthindrone ont été faibles et ne devraient pas avoir de pertinence clinique significative (voir rubrique 4.5).
Elimination
L’ ambrisentan et ses métabolites sont éliminés principalement dans la bile après le métabolisme hépatique et/ ou extra-hépatique.
Environ 22% de la dose administrée sont retrouvés dans l’ urine après administration orale, dont 3,3% d’ ambrisentan inchangé.
La demi-vie d’ élimination plasmatique chez l’ homme est comprise entre 13,6 et 16,5 heures.
Populations spécifiques:
D’ après les résultats d’ une analyse pharmacocinétique de population réalisée sur des volontaires sains et des patients atteints d’ hypertension artérielle pulmonaire, les propriétés pharmacocinétiques de l’ ambrisentan n’ ont pas été significativement influencées par le sexe ou l’ âge (voir rubrique 4.2).
Insuffisance rénale
L'élimination rénale ou la clairance rénale (excrétion) de l’ ambrisentan ne sont pas significatifs.
Dans une analyse pharmacocinétique de population, la clairance de la créatinine était une covariable statistiquement significative affectant la pharmacocinétique de l’ ambrisentan.
L’ ampleur de la diminution de la clairance est modeste (20 à 40%) chez les patients souffrant d’ insuffisance rénale modérée et cette diminution est par conséquent peu susceptible d’ avoir une pertinence clinique quelconque.
Toutefois, la prudence s’ impose chez les patients présentant une insuffisance rénale sévère (voir rubrique 4.2)
Insuffisance hépatique
26 Les principales voies métaboliques de l’ ambrisentan sont la glucurono-conjugaison et l’ oxydation, avec élimination dans la bile; par conséquent, l’ insuffisance hépatique devrait augmenter l'exposition systémique (Cmax et ASC) de l’ ambrisentan.
Une analyse pharmacocinétique de population a montré que la clairance orale de l'ambrisentan diminuait en fonction de l'augmentation de la bilirubine.
Toutefois, l’ effet de la bilirubine apparait mineur: pour une élévation du taux de bilirubine de 4,5 mg/ dl, (par rapport à la valeur normale de 0,6 mg/ dl) la clairance de l’ ambrisentan serait environ 30% moindre.
Volibris n'a pas été étudié chez les sujets présentant une insuffisance hépatique sévère avec ou sans cirrhose.
Par conséquent, un traitement par ambrisentan ne doit pas être instauré chez les patients souffrant d'insuffisance hépatique sévère ou présentant une augmentation des aminotransférases hépatiques cliniquement significative (plus de 3 fois la limite normale supérieure (> 3xLNS); voir rubriques 4.3 et 4.4).
5.3 Données de sécurité préclinique
En raison de l'effet pharmacologique de classe, une forte dose unique d’ ambrisentan (c'est-à-dire une overdose), pourrait réduire la pression artérielle et provoquer une hypotension et des symptômes liés à la vasodilatation.
Ambrisentan n'a pas montré un effet inhibiteur du transport des acides biliaires ou une hépatotoxicité.
Chez le rongeur, lors de l’ administration chronique d’ ambrisentan à des niveaux d’ exposition inférieurs aux doses thérapeutiques utilisées chez l’ homme, une inflammation et des modifications de l’ épithélium de la cavité nasale ont été observées.
Et, dans une moindre mesure, chez le chien des réponses inflammatoires légères ont été observées lors de l’ administration chronique d’ ambrisentan à des doses élevées répétées correspondant à une exposition 20 fois plus importante que celle observée chez les patients.
Une hyperplasie osseuse des cornets ethmoïdaux a été observée dans la cavité nasale de rats traités par l'ambrisentan, à des niveaux d'exposition 3 fois supérieurs à l'AUC clinique.
L’ hyperplasie de l’ os nasal n'a pas été observée avec ambrisentan chez les souris ou les chiens.
Chez le rat, une hyperplasie osseuse des cornets ethmoïdaux est reconnue comme une conséquence de l'inflammation nasale, fondées sur l'expérience avec d'autres composés.
Utilisé en concentrations élevées sur des cellules de mammifères in vitro, l’ ambrisentan était clastogène.
L’ ambrisentan n’ était pas mutagène pour les bactéries et n'a donné aucune preuve de génotoxicité sur les rongeurs dans deux études in vivo.
Il n’ y a eu aucune augmentation liée au traitement de l’ incidence de tumeurs dans des études de 2 ans menées chez le rat et la souris.
Une atrophie tubulaire testiculaire, occasionnellement associée à une aspermie, a été observée dans des études de toxicité et de fertilité effectuées avec des doses orales répétées sans marge de sécurité sur des souris et des rats mâles.
Les modifications testiculaires n'étaient pas entièrement recouvrables au cours des périodes d’ évaluation hors traitement.
Cependant aucunes modifications n’ ont été observées au cours des études chez les chiens, jusqu'à la 39ème semaine à une exposition de 35 fois la dose chez l'homme sur la base de l’ AUC.
L'effet de l'ambrisentan sur la fertilité masculine humaine n'est pas connu.
Ambrisentan s'est révélée tératogène chez le rat et le lapin.
Des anomalies de la mâchoire inférieure, de la langue et/ ou du palais ont été invariablement observées à toutes les doses.
En outre, des défauts du septum interventriculaire et des troncs vasculaires, des anomalies de la thyroïde et du thymus, une ossification du basi-sphénoïde et une augmentation de l’ incidence de l’ artère ombilicale gauche ont été observés dans l’ étude effectuée chez le rat.
La tératogénicité est associé à la classe des ERAs.
27 L’ administration d’ ambrisentan à des rats femelles à partir de la fin de grossesse et pendant la lactation a provoqué des anomalies du comportement maternel, une réduction de la survie des portées et de la capacité reproductive de la descendance (avec l'observation de petits testicules à l'autopsie) lors d’ une exposition de 3 fois l'AUC de la dose maximale tolérée chez l'homme.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Noyau du comprimé Lactose monohydraté Cellulose microcristalline Croscarmellose sodique Stéarate de magnésium
Pelliculage Alcool polyvinylique (partiellement hydrolysé) Talc (E553b) Dioxyde de titane (E171) Macrogol / PEG 3350 Laque aluminique rouge Allura AC (E129) Lécithine de soja (E322)
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
Deux ans.
6.4 Précautions particulières de conservation
Ce médicament ne requiert pas de conditions particulières de conservation.
6.5 Nature et contenu de l’ emballage extérieur
Plaquettes thermoformées (PVC/ PVDC/ Aluminium).
Boîte de 10 ou 30 comprimés pelliculés.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Pas d’ exigences particulières.
28 7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Glaxo Group Ltd Greenford Middlesex UB6 0NN Royaume-Uni
8.
NUMERO D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 08/ 451/ 003
EU/ 1/ 08/ 451/ 004
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
21 Avril 2008
10.
DATE DE MISE A JOUR DU TEXTE
EXP
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
29 ANNEXE II
A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L'AUTORISATION DE MISE SUR LE MARCHE
30 A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse du fabricant responsable de la libération des lots
Glaxo Wellcome GmbH & Co.
KG Industriestrasse 32-36 D-23843 Bad Oldesloe Allemagne
B.
CONDITIONS RELATIVES A L'AUTORISATION DE MISE SUR LE MARCHE
CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION • IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale restreinte (voir Annexe I:
Résumé des Caractéristiques du Produit, rubrique 4.2).
CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SURE ET • EFFICACE DU MEDICAMENT
Le titulaire de l'AMM doit mettre en place une étude de surveillance après commercialisation conformément au synopsis du Plan de Gestion du Risque de l’ UE.
Les détails de la mise en oeuvre de cette étude de surveillance après-commercialisation devront être établis dans chaque état membre en accord avec les autorités nationales compétentes et sa mise en place devra être initiée avant la commercialisation du produit.
Le titulaire de l'AMM doit se mettre d’ accord sur les détails d'un système de distribution contrôlée avec les autorités nationales compétentes et il doit s'assurer de la mise en place d’ un tel programme au niveau national de tel sorte qu’ avant prescription (et, le cas échéant en accord avec les autorités nationales compétentes, pour les modalités de dispensation), tous les professionnels de santé habilités à prescrire (et, le cas échéant, à délivrer) Volibris recevront l’ ensemble des informations suivantes:
• Informations concernant le produit (Résumé des Caractéristiques du Produit (RCP) et notice information patient) • Informations destinées aux professionnels de santé concernant Volibris • Liste des éléments à contrôler par les médecins avant prescription • Information sur l'étude de surveillance après commercialisation • Livret d'information pour les patients • Livret d'information pour les partenaires masculins des patientes en âge de procréer • Carte aide mémoire destinée aux patients • Formulaires de déclaration de grossesse • Formulaires de déclaration des effets indésirables du médicament
Informations destinées aux professionnels de santé
Les informations concernant Volibris destinées aux professionnels de santé devront contenir les informations suivantes:
Obligations pour les professionnels de santé amenés à prescrire Volibris:
31 • Les patients doivent être capables de suivre les conditions recommandées pour une utilisation sûre de Volibris. • La nécessité de fournir des informations et conseils compréhensibles par les patients. • La nécessité de fournir aux patients les livrets d’ informations appropriés et la carte aide mémoire destinée aux patients. • Une prescription de 30 jours devra être envisagée afin de s'assurer que les patients seront réexaminés et leurs principaux résultats d’ analyse contrôlés avant le renouvellement de la prescription. • Les données de pharmacovigilance du Volibris étant limitées, les médecins sont incités à inclure les patients dans une étude de surveillance post-commercialisation. • Les effets indésirables ainsi que les grossesses devront être rapportés.
Volibris est tératogène
• Volibris est contre-indiqué en cas de grossesse et chez les femmes en âge de procréer qui n'utilisent pas de contraception fiable. • Les femmes prenant Volibris doivent être averties du risque pour le fœ tus. • Un guide de recommandations pour identifier les femmes en âge de procréer et les actions à entreprendre par le médecin en cas d’ incertitude.
Pour les femmes en âge de procréer:
• Exclusion des cas de grossesse avant l’ initiation du traitement et réalisation d’ un test de grossesse mensuel pendant le traitement. • Nécessité d'informer les patientes (même si la patiente présente une aménorrhée), sur l'utilisation d’ une méthode de contraception fiable pendant le traitement et pendant le mois suivant l'arrêt définitif du traitement. • Identification d’ une contraception fiable et nécessité de solliciter l'avis d’ un expert en cas de doute, pour trouver une solution adaptée à chaque patiente. • Si une femme en âge de procréer a besoin de changer ou d'arrêter sa méthode de contraception, elle doit informer le médecin qui lui a prescrit la contraception qu'elle prend Volibris. • Si une femme en âge de procréer a besoin de changer ou d'arrêter sa méthode de contraception, elle doit informer le médecin prescripteur de Volibris. • La patiente doit contacter son médecin immédiatement si une grossesse est soupçonnée, et un traitement de substitution doit être instauré si la grossesse est confirmée. • Nécessité d'orienter les patientes enceintes vers un médecin spécialisé ou expérimenté en tératologie pour avis et recommandations. • Notification de tous les cas de grossesse survenant au cours du traitement.
Volibris est potentiellement hépatotoxique
• Volibris est contre-indiqué chez les patients ayant une insuffisance hépatique sévère (avec ou sans cirrhose) et chez les patients avec des taux d’ aminotransférases hépatiques (ASAT et/ ou ALAT) > 3X LNS. • Les taux d’ aminotransférases hépatiques (ALAT et/ ou ASAT) doivent être mesurés avant la mise en route d'ambrisentan. • Un suivi mensuel des ALAT et ASAT au cours du traitement est recommandé. • L’ arrêt de l'ambrisentan est nécessaire si les patients développent durablement, de façon inexpliquée, une augmentation cliniquement significative du taux ALAT et/ ou ASAT ou si le taux des ALAT et/ ou ASAT est accompagné de signes ou symptômes d'atteinte hépatique (ex. ictère). • Chez les patients sans symptômes cliniques d'atteinte hépatique ou d’ ictère, la reprise d’ ambrisentan peut être envisagée après la résolution des anomalies des enzymes hépatiques.
L'avis d'un hépatologue est recommandé.
32 Le traitement par Volibris entraine souvent une diminution de l'hémoglobine et l' hématocrite
• La prescription de Volibris n'est pas recommandée chez des patients présentant une anémie cliniquement significative. • Le taux d'hémoglobine et/ ou l’ hématocrite doivent être mesurés régulièrement chez les patients prenant Volibris. • Si les tests indiquent une diminution cliniquement significative du taux d'hémoglobine ou de l'hématocrite, et si les autres causes ont été exclues, il convient d’ envisager de réduire la dose de Volibris, ou d'arrêter le traitement.
Le traitement avec Volibris provoque des oedèmes périphériques et une rétention hydrique
• Si un patient développe un œ dème périphérique cliniquement significatif, avec ou sans prise de poids, il convient d’ effectuer une évaluation approfondie afin d’ en déterminer la cause et, le cas échéant envisager l'arrêt du Volibris.
L'administration chronique de Volibris chez les animaux a été associée à une atrophie tubulaire testiculaire et une altération de la fertilité.
Chez l’ homme, l'effet de Volibris sur la fonction testiculaire et sur la fertilité masculine n'est pas connu.
Volibris doit être instauré avec prudence chez les patients présentant une insuffisance rénale sévère.
Des réactions d'hypersensibilité, bien que peu fréquentes, ont été signalées avec Volibris.
Liste des éléments à contrôler avant prescription pour les médecins
La liste des vérifications préalables à la prescription du médecin mettra en exergue les contre-indications à l'utilisation de l'ambrisentan ainsi que les examens importants à réaliser avant la prescription:
• Bilan de la fonction hépatique. • Détermination de la capacité à procréer chez les patientes. • Test de grossesse si patiente en âge/ capacité de procréer. • Vérification que les femmes en âge/ capacité de procréer ont une contraception fiable.
L'information des patients
L'information des patients doit comporter les renseignements suivants:
33 • Un traitement par Volibris peut causer de graves anomalies congénitales chez les foetus conçus avant, durant le traitement ou pendant le mois qui suit l'arrêt du traitement. • Un traitement par Volibris ne peut pas être initié si la patiente est enceinte. • Les femmes en âge de procréer doivent faire un test de grossesse immédiatement avant la première prescription et tous les mois pendant la prise de Volibris. • La nécessité de veiller à ce que les femmes en âge de procréer utilisent une contraception fiable, et à ce que les patientes informent leur médecin de toute possibilité de grossesse avant qu'une nouvelle ordonnance soit émise. • Si une femme en âge de procréer a besoin de changer ou d'arrêter sa méthode de contraception, elle doit informer le médecin qui lui a prescrit la contraception qu'elle est traitée par Volibris. • Si une femme en âge de procréer a besoin de changer ou d'arrêter sa méthode de contraception, elle doit informer le médecin prescripteur de Volibris. • La nécessité pour les patientes de contacter immédiatement leur médecin traitant si elles pensent être enceinte. • La nécessité pour la patiente de discuter avec son médecin si elle envisage une grossesse. • Volibris peut entrainer des atteintes hépatiques. • En raison du risque potentiel d’ atteinte hépatique et d'anémie, les patients doivent faire régulièrement des analyses de sang et informer leur médecin des symptômes d'atteinte hépatique qu’ ils éprouvent. • Le patient ne doit pas donner Volibris à une autre personne. • Le patient doit prévenir son médecin de tout événement indésirable.
Brochure pour les partenaires masculins des femmes en âge de procréer
Les informations pour les partenaires masculins des femmes en âge de procréer doivent inclure les informations suivantes:
• Volibris peut causer de graves anomalies congénitales chez les foetus conçus avant, durant le traitement ou pendant le mois suivant l'arrêt du traitement. • La nécessité de veiller à ce que les femmes en âge de procréer utilisent une contraception fiable. • Volibris ne doit pas être pris si une femme est ou peut devenir enceinte.
Carte aide mémoire destinée aux patients
Cette carte devra inclure les informations importantes concernant la nécessité d'effectuer régulièrement des bilans biologiques et des tests de grossesse et prévoir des intervalles entre les dates des rendez-vous et les résultats des tests.
AUTRES CONDITIONS •
Système de pharmacovigilance
Le titulaire de l'AMM doit s'assurer que le système de pharmacovigilance, tel que décrit dans la version 6.2 présentée dans le Module 1.8.1 du dossier de demande d'AMM, est en place et opérationnel avant et pendant la mise sur le marché de la spécialité.
Plan de Gestion du Risque
Le titulaire de l'AMM s'engage à réaliser les études et activités complémentaires de pharmacovigilance décrites dans le Plan de Pharmacovigilance, tel qu'accepté dans la version 3.0 du Plan de Gestion du Risque (PGR) décrit dans le Module 1.8.2 du dossier de demande d'AMM et conformément aux mises à jour ultérieures du PGR acceptées par le CHMP.
34 Conformément aux recommandations du CHMP (Guideline on Risk Management Systems for medicinal products for human use), le PGR mis à jour devra être soumis avec les rapports périodiques actualisés de pharmacovigilance (PSUR).
• Dès réception d'une nouvelle information pouvant impacter les spécifications en cours relatives à la tolérance, le Plan de Pharmacovigilance, ou les activités de minimisation du risque • Dans un délai de 60 jours à compter d'une étape importante (de pharmacovigilance ou de minimisation du risque) • A la demande de l'EMEA.
35 ANNEXE III
ETIQUETAGE ET NOTICE
36 A.
ETIQUETAGE
37 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
Volibris 5 mg comprimés pelliculés
ambrisentan
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 5 mg d' ambrisentan
3.
LISTE DES EXCIPIENTS
Contient du lactose, de la lécithine de soja (E322) et de la laque aluminique rouge Allura AC (E129).
Lire la notice avant utilisation
4.
FORME PHARMACEUTIQUE ET CONTENU
10 comprimés pelliculés
30 comprimés pelliculés
5.
MODE ET VOIE(S) D' ADMINISTRATION
Voie orale
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
38 7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Glaxo Group Ltd Greenford Middlesex UB6 0NN Royaume-Uni
12.
NUMERO D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 08/ 451/ 001
EU/ 1/ 08/ 451/ 002
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
39 15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Volibris 5 mg
40 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
Volibris 10 mg comprimés pelliculés
ambrisentan
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 10 mg d' ambrisentan
3.
LISTE DES EXCIPIENTS
Contient du lactose, de la lécithine de soja (E322) et de la laque aluminique rouge Allura AC (E129).
Lire la notice avant utilisation
4.
FORME PHARMACEUTIQUE ET CONTENU
10 comprimés pelliculés
30 comprimés pelliculés
5.
MODE ET VOIE(S) D' ADMINISTRATION
Voie orale
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
41 7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Glaxo Group Ltd Greenford Middlesex UB6 0NN Royaume-Uni
12.
NUMERO D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 08/ 451/ 003
EU/ 1/ 08/ 451/ 004
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
42 15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Volibris 10 mg
43 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
conditionnement sous plaquette thermoformée
1.
DENOMINATION DU MEDICAMENT
Volibris 5 mg comprimés
ambrisentan
2.
NOM DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Glaxo Group Ltd
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
5.
AUTRES
44 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
conditionnement sous plaquette thermoformée
1.
DENOMINATION DU MEDICAMENT
Volibris 10 mg comprimés
ambrisentan
2.
NOM DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Glaxo Group Ltd
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
5.
AUTRES
45 B.
NOTICE
INFORMATION DE L’ UTILISATEUR
Volibris 5 mg comprimés pelliculés Volibris 10 mg comprimés pelliculés ambrisentan
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament. • Gardez cette notice, vous pourriez avoir besoin de la relire. • Si vous avez d'autres questions, si vous avez un doute, demandez plus d’ informations à votre médecin ou votre pharmacien. • Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre, même en cas de symptômes identiques, cela pourrait lui être nocif. • Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Volibris et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Volibris 3.
Comment prendre Volibris 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Volibris 6.
Informations supplémentaires
1.
QU'EST-CE QUE VOLIBRIS ET DANS QUEL CAS EST-IL UTILISE
Volibris est utilisé pour traiter l’ hypertension artérielle pulmonaire (HTAP).
L’ HTAP est définie par une élévation de la pression artérielle dans les vaisseaux sanguins (les artères pulmonaires) entre le cœ ur et les poumons.
Chez les patients atteints d’ HTAP, ces artères se rétrécissent, et le cœ ur doit fournir un effort supplémentaire pour pomper le sang.
Volibris élargit les artères pulmonaires et facilite ainsi le pompage du sang par le cœ ur.
Ceci fait diminuer la pression sanguine et réduit les symptômes.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE VOLIBRIS
Veuillez lire les informations indiquées au paragraphe « Grossesse et allaitement ». si vous allaitez. • si vous souffrez d’ une maladie du foie.
Parlez -en à votre médecin; il décidera si vous pouvez • prendre Volibris. si vous avez moins de 18 ans. •
47 Si vous êtes dans l’ un de ces cas:
Parlez -en à votre médecin et ne prenez pas Volibris.
Faites spécialement attention avec Volibris: -Si vous souffrez d’ anémie (diminution du nombre de globules rouges). •
Parlez -en à votre médecin; il décidera si vous pouvez prendre Volibris.
Vous devrez effectuer régulièrement des analyses de sang Avant un traitement par Volibris, et à intervalles réguliers lorsque vous prendrez ce médicament, votre médecin vous prescrira des analyses de sang afin de voir:
• --Si vous souffrez d’ anémie (diminution du nombre de globules rouges dans le sang) • Si votre foie fonctionne normalement.
→ Il est important de faire régulièrement ces analyses pendant toute la durée du traitement par Volibris.
Signes pouvant indiquer que votre foie ne fonctionne pas correctement:
• -perte d’ appétit • envie de vomir (nausées) • vomissements • fièvre • douleur d'estomac (maux de ventre) • coloration jaune de la peau ou du blanc des yeux (jaunisse) • -urines foncées • démangeaisons de la peau
Si vous présentez l’ un de ces signes:
→ Informez -en immédiatement votre médecin.
Prise d'autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance et des remèdes à base de plantes, parlez -en à votre médecin ou à votre pharmacien.
Grossesse Volibris peut présenter des risques pour le fœ tus conçu avant, pendant ou peu après le traitement.
→ Si vous êtes en âge d’ être enceinte, vous devez utiliser une méthode de contraception fiable pendant le traitement par Volibris.
Parlez -en à votre médecin.
→ Ne prenez pas Volibris si vous êtes enceinte ou si vous envisagez une grossesse.
→ Si vous êtes enceinte ou pensez être enceinte pendant que vous prenez Volibris, consultez immédiatement votre médecin.
Si vous êtes une femme en âge d'être enceinte, votre médecin vous demandera de pratiquer un test de grossesse avant de prendre du Volibris et régulièrement pendant que vous prenez Volibris.
48 Si vous êtes un homme et que vous prenez Volibris, il est possible que Volibris abaisse le nombre de vos spermatozoîdes. \x{FFFF}\x{FFFF} Parlez -en à votre médecin si vous avez des questions ou des inquiétudes à ce sujet.
Allaitement Le passage de Volibris dans le lait maternel n'est pas connu.
→ Vous ne devez pas allaiter pendant que vous prenez Volibris.
Parlez -en à votre médecin.
Conduite de véhicules et utilisation de machines Les effets de Volibris sur la conduite de véhicules ou l’ utilisation de machines ne sont pas connus.
Toutefois, ce médicament peut avoir des effets secondaires comme des maux de tête (indiqués à la rubrique 4), et les symptômes de votre maladie peuvent également compromettre votre aptitude à conduire un véhicule.
→ Ne conduisez pas et n’ utilisez pas de machine si vous ne vous sentez pas bien.
Informations importantes concernant certains composants de Volibris Les comprimés de Volibris contiennent en faible quantité un sucre appelé lactose.
Si vous souffrez d’ une intolérance au lactose ou à d’ autres sucres:
→ Parlez -en à votre médecin avant de prendre Volibris.
Les comprimés de Volibris contiennent un colorant appelé le laque aluminique rouge Allura AC (E129), ce qui peut provoquer des réactions allergiques (voir rubrique 4).
3.
COMMENT PRENDRE VOLIBRIS
Respectez toujours la posologie indiquée par votre médecin. En cas de doute, consultez votre médecin ou votre pharmacien.
La dose habituelle de Volibris est un comprimé de 5 mg, une fois par jour.
Votre médecin peut décider d'augmenter votre dose à 10 mg, une fois par jour.
Comment prendre Volibris Il est préférable de prendre votre comprimé chaque jour à la même heure.
Avalez le comprimé entier, avec un grand verre d’ eau, sans le croquer ni le casser.
Vous pouvez prendre Volibris pendant ou en dehors des repas.
Si vous avez pris plus de Volibris que vous n’ auriez dû Si vous avez pris accidentellement trop de Volibris:
→ Demandez conseil à votre médecin ou votre pharmacien.
Si vous oubliez de prendre Volibris Si vous avez oublié de prendre une dose de Volibris, prenez un comprimé dès que vous vous en souvenez puis continuez normalement le traitement.
Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre.
49 → N’ arrêtez pas de prendre le Volibris sans l’ avis de votre médecin.
Volibris est un traitement que vous devrez continuer à prendre pour contrôler votre HTAP.
→→ N’ arrêtez pas de prendre Volibris sans en avoir discuté pour accord avec votre médecin.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Volibris peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Effets indésirables très fréquents
Ils peuvent affecter plus d’ une personne sur 10:
• -Gonflement (œ dème), en particulier des chevilles et des pieds.
Si vous observez cet effet indésirable, parlez -en à votre médecin. • -Maux de tête.
Effets indésirables fréquents
Ils peuvent affecter une personne sur 10 au maximum:
• -anémie (diminution du nombre de globules rouges), pouvant provoquer fatigue, faiblesse, essoufflements et sensation de malaise général • -écoulement ou nez bouché, congestion ou douleur dans les sinus • constipation • douleur d'estomac (maux de ventre) • rougeurs de la peau • -palpitations (accélération ou irrégularité des battements cardiaques).
Effets indésirables peu fréquents
Ils peuvent affecter une personne sur 100 au maximum:
• Réactions allergiques.
Vous pouvez présenter une éruption cutanée, des démangeaisons ou un oedème (généralement au niveau du visage, lèvres, langue ou gorge), qui peuvent provoquer des difficultés à respirer ou à avaler.
→ Si vous observez ces effets indésirables après avoir pris Volibris parlez -en immédiatement à votre médecin.
Certains patients peuvent présenter les effets indésirables suivants:
• insuffisance cardiaque (associée à des gonflements/ rétention d'eau) • aggravation de l'essouflement peu de temps après le début d'un traitement par Volibris
Il est important de faire régulièrement des analyses de sang afin de rechercher une anémie et contrôler que votre foie fonctionne correctement.
Assurez -vous d'avoir lu attentivement les informations dans la rubrique 2, les paragraphes suivants: "Vous devrez effectuer régulièrement des analyses de sang" et "Signes pouvant indiquer que votre foie ne fonctionne pas correctement".
50 Si vous ressentez un des effets mentionnés comme graves ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER VOLIBRIS
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Volibris après la date de péremption mentionnée sur emballage et plaquette thermoformée.
La date de péremption fait référence au dernier jour du mois.
Ce médicament ne requiert aucune condition de stockage particulière.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Volibris • La substance active est l’ ambrisentan (5 mg ou 10 mg).
• -Les autres composants sont: lactose monohydraté, cellulose microcristalline, croscarmellose sodique, stéarate de magnésium, alcool polyvinylique, talc (E553b), dioxyde de titane (E171), macrogol/ PEG 3350, lécithine de soja (E322) et la laque aluminique rouge Allura AC (E129).
Qu'est -ce que Volibris et contenu de l’ emballage extérieur Volibris 5 mg est un comprimé rose pâle, carré, convexe, avec « GS » gravé sur une face et « K2C » gravé sur l’ autre face.
Volibris 10 mg est un comprimé rose foncé, ovale, convexe, avec « GS » gravé sur une face et "KE3" gravé sur l'autre face.
Volibris est présenté en comprimés pelliculés dosés à 5 mg et 10 mg, par boîtes de 10 ou 30 comprimés.
Titulaire de l'Autorisation de mise sur le marché Glaxo Group Ltd Greenford Middlesex UB6 0NN Royaume-Uni
Fabricant Glaxo Wellcome GmbH & Co.
KG Bad Oldesloe Allemagne
51 Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché:
België/ Belgique/ Belgien GlaxoSmithKline s. a. / n. v.
Tél/ Tel: + 32 (0)2 656 21 11
Luxembourg/ Luxemburg GlaxoSmithKline s. a. / n. v.
Belgique/ Belgien Tél/ Tel: + 32 (0)2 656 21 11
България ГлаксоСмитКлайн ЕООД Teл.: + 359 2 953 10 34 Č eská republika GlaxoSmithKline s. r. o.
Tel: + 420 222 001 111 gsk. czmail@gsk. com
Magyarország GlaxoSmithKline Kft.
Tel.: + 36 1 225 5300 Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/ S Tlf: + 45 36 35 91 00 info@glaxosmithkline. dk Deutschland GlaxoSmithKline GmbH & Co.
KG Tel.: + 49 (0)89 36044 8701 produkt. info@gsk. com Eesti GlaxoSmithKline Eesti OÜ Tel: + 372 6676 900 estonia@gsk. com Ελλάδα GlaxoSmithKline A. E. B. E.
Τηλ: + 30 210 68 82 100 España GlaxoSmithKline, S. A.
Tel: + 34 902 202 700 es-ci@gsk. com France Laboratoire GlaxoSmithKline Tél: + 33 (0)1 39 17 84 44 diam@gsk. com
Nederland GlaxoSmithKline BV Tel: + 31 (0)30 6938100 nlinfo@gsk. com Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@gsk. no Österreich GlaxoSmithKline Pharma GmbH Tel: + 43 (0)1 97075 0 at. info@gsk. com Polska GSK Commercial Sp. z o. o.
Tel.: + 48 (0)22 576 9000 Portugal GlaxoSmithKline – Produtos Farmacêuticos, Lda.
Tel: + 351 21 412 95 00 FI. PT@gsk. com România GlaxoSmithKline (GSK) S. R. L.
Tel: + 4021 3028 208
Ireland GlaxoSmithKline (Ireland) Limited Tel: + 353 (0)1 4955000
Slovenija GlaxoSmithKline d. o. o.
Tel: + 386 (0)1 280 25 00 medical. x. si@gsk. com
Ísland GlaxoSmithKline ehf.
Sími: + 354 530 3700
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0)2 48 26 11 11 recepcia. sk@gsk. com
Italia GlaxoSmithKline S. p. A.
Tel: + 39 (0)45 9218 111
Suomi/ Finland GlaxoSmithKline Oy Puh/ Tel: + 358 (0)10 30 30 30 Finland. tuoteinfo@gsk. com
52 Κύπρος GlaxoSmithKline Cyprus Ltd Τηλ: + 357 22 89 95 01
Sverige GlaxoSmithKline AB Tel: + 46 (0)8 638 93 00 info. produkt@gsk. com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 67312687 lv-epasts@gsk. com Lietuva GlaxoSmithKline Lietuva UAB Tel: + 370 5 264 90 00 info. lt@gsk. com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0)800 221441 customercontactuk@gsk. com
La dernière date à laquelle cette notice a été approuvée est {MM/ YYYY}..
Il existe aussi des liens à d’ autres sites concernant les maladies rares et les médicaments orphelins.
53
European Medicines Agency
Doc.
EMEA/ 381422/ 2007
QUESTIONS ET RÉPONSES RELATIVES AU RETRAIT DE LA DEMANDE D’ AUTORISATION DE MISE SUR LE MARCHÉ pour VORAXAZE
Dénomination commune internationale (DCI): glucarpidase
Le 21 mai 2007, Protherics PLC a officiellement informé le comité des médicaments à usage humain (CHMP) de son souhait de retirer sa demande d’ autorisation de mise sur le marché pour Voraxaze, dans le traitement complémentaire des patients ayant subi une intoxication au méthotrexate ou présentant un risque d’ intoxication au méthotrexate.
Qu’ est -ce que Voraxaze?
Voraxaze est une poudre destinée à être reconstituée en solution injectable.
Son principe actif est le glucarpidase.
Dans quel cas Voraxaze devait -il être utilisé?
Voraxaze était destiné à être utilisé comme traitement complémentaire chez les patients traités par méthotrexate afin de prévenir ou de traiter les effets toxiques du méthotrexate.
Le méthotrexate est employé pour traiter un certain nombre de maladies, y compris certains types de cancer.
Certains patients traités pour un cancer reçoivent de fortes doses de ce médicament, ce qui peut entraîner des effets toxiques, tels que des lésions rénales, une dégradation de la moelle osseuse (entraînant une anémie, un risque accru d’ infection et d’ hémorragie) et une mucosite (inflammation des muqueuses, à savoir les membranes qui recouvrent l’ intérieur de certains organes comme la bouche), accompagnée de douleurs, de rougeurs et d’ ulcérations.
Ces effets toxiques peuvent mettre en jeu le pronostic vital.
Un autre médicament, l’ acide folinique, est souvent administré après le méthotrexate pour contribuer à contrôler ces toxicités (traitement de « secours »), mais celles -ci sont susceptibles de continuer à se développer malgré le recours à un traitement de secours.
Voraxaze devait être utilisé pour le traitement des patients ayant développé ce type de toxicité, ou à titre préventif chez les patients présentant un risque de développer ces effets, notamment les patients dont le taux sanguin de méthotrexate est élevé ou souffrant de troubles rénaux (ce qui peut entraîner une élimination plus lente du méthotrexate).
Voraxaze devait être administré en une injection unique, aux adultes ou aux enfants, lorsque le taux sanguin de méthotrexate des patients dépassait un ‘ seuil’ donné à certains moments après l’ administration de méthotrexate.
Le nombre de patients atteints de cette pathologie étant faible, elle est classée comme ‘ rare’, et le glucarpidase a été désigné ‘ médicament orphelin’ (médicament utilisé dans les maladies rares) le 3 février 2003.
Comment Voraxaze devait -il agir?
Le principe actif de Voraxaze, le glucarpidase, est une copie d’ une enzyme présente à l’ état naturel, la carboxypeptidase G2.
La carboxypeptidase G2 a été découverte pour la première fois dans une bactérie de type Pseudomonas.
Elle a la capacité de dégrader le méthotrexate en différentes substances qui n’ ont aucun effet toxique.
Cela aide l’ organisme à éliminer l’ excès de méthotrexate et réduit donc le risque de toxicité.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 75 23 71 29 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu © European Medicines Agency, 2007.
Reproduction is authorised provided the source is acknowledged.
Quelle a été la documentation présentée par la société pour justifier la demande auprès du CHMP?
Les effets de Voraxaze ont d’ abord été testés sur des modèles expérimentaux avant d’ être étudiés chez l’ homme.
Les études menées chez l’ homme portaient sur 222 patients, lors de deux grandes études.
Voraxaze n’ a été comparé à aucun autre traitement.
En d’ autres termes, les médecins demandaient au fabricant de leur fournir Voraxaze lorsqu’ un patient présentait des effets toxiques dus au méthotrexate susceptibles d’ être atténués par le médicament.
Le principal critère d’ évaluation de l’ efficacité était la diminution du taux sanguin de méthotrexate.
À quel stade en était l’ évaluation lors du retrait de la demande?
La demande était au jour 180 lorsque la société l’ a retirée.
Après l’ évaluation par le CHMP des réponses fournies par la société à une liste de questions, certains sujets demeuraient en suspens.
L’ évaluation d’ une nouvelle demande par le CHMP prend normalement 210 jours maximum.
Sur la base de l’ examen de la documentation initiale, le CHMP prépare une liste de questions (au jour 120), qu’ il envoie à la société.
Dès que la société a répondu aux questions, le CHMP examine les réponses et peut, avant d’ émettre un avis, poser des questions supplémentaires (au jour 180).
Une fois que le CHMP a émis un avis, la Commission européenne délivre une autorisation dans les 2 mois environ.
Quelle était la recommandation du CHMP à ce stade?
Sur la base de l’ examen des données et des réponses de la société à la liste de questions du CHMP, au moment du retrait, le CHMP avait des inquiétudes et estimait à ce stade que Voraxaze ne pouvait pas être approuvé pour le traitement complémentaire des patients ayant subi une intoxication au méthotrexate ou présentant un risque d’ intoxication au méthotrexate.
Quelles étaient les principales inquiétudes du CHMP?
Les principales inquiétudes du CHMP portaient sur la fabrication de Voraxaze.
La production avait été déplacée du site qui produisait le médicament pour les études vers un autre site qui était destiné à produire le médicament commercialisé.
Le CHMP avait estimé que ce transfert n’ avait pas été parfaitement organisé, notamment en ce qui concerne les contrôles de la production (validation), et que les conséquences de ce changement sur la pureté du produit n’ avaient pas été suffisamment prises en compte.
Le comité a également exprimé des doutes sur l’ emploi concomitant de Voraxaze et d’ acide folinique.
L’ acide folinique peut également être dégradé dans l’ organisme par Voraxaze et d’ autres études devraient être organisées pour étudier les conséquences de ce phénomène dans la prise en charge des patients présentant les signes d’ une intoxication au méthotrexate.
Quels ont été les motifs invoqués par la société pour le retrait de la demande?
La lettre de la société avertissant l’ EMEA du retrait de la demande est disponible ici.
Quelles sont les conséquences du retrait pour les patients participant aux essais cliniques ou à des programmes d’ utilisation empathique avec Voraxaze?
La société a informé le CHMP qu’ il n’ y a aucune conséquence pour les patients actuellement inclus dans des essais cliniques portant sur Voraxaze.
La société envisage par ailleurs de poursuivre son programme d’ utilisation empathique.
Si vous participez actuellement à un essai clinique ou à un programme d’ utilisation empathique et si vous souhaitez obtenir des informations complémentaires sur votre traitement, contactez le médecin qui vous a prescrit le traitement.
2/ 2
European Medicines Agency
EMEA/ H/ C/ 535
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
WILZIN
Résumé de l’ EPAR à l’ intention du public
Le présent document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment l’ évaluation effectuée par le comité des médicaments à usage humain (CHMP), sur la base des études réalisées, a conduit aux recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre affection ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l'EPAR).
Qu’ est -ce que Wilzin?
Wilzin se présente sous la forme de gélules de couleur bleue (25 mg) ou orange (50 mg) contenant le principe actif, l’ acétate de zinc dihydraté.
Dans quel cas Wilzin est -il utilisé?
Wilzin est utilisé pour traiter la maladie de Wilson.
Cette maladie est un trouble héréditaire rare dans lequel l’ enzyme nécessaire à l’ élimination du cuivre contenu dans les aliments est déficitaire chez les patients, ce qui provoque une présence trop importante de cuivre dans le corps.
Le cuivre s’ accumule d’ abord dans le foie, puis dans d’ autres organes comme l’œ il et le cerveau.
Ceci entraîne divers effets, notamment une maladie du foie et des lésions au système nerveux.
Wilzin a reçu la désignation de médicament orphelin le 31 juillet 2001 pour le traitement de la maladie de Wilson.
Le médicament n’ est délivré que sur ordonnance.
Comment Wilzin est -il utilisé?
Le traitement par Wilzin doit être initié par un médecin expérimenté dans le traitement de la maladie de Wilson.
La dose habituelle chez l’ adulte est de 50 mg 3 fois par jour, avec une dose maximale de 50 mg 5 fois par jour.
Une dose réduite est utilisée chez l’ enfant (veuillez vous reporter à la notice).
Wilzin doit être pris à jeun, au moins 1 heure avant les repas ou 2 à 3 heures après ceux -ci.
Wilzin est un traitement à long terme.
Au début du traitement chez des patients présentant déjà des symptômes de la maladie, il est important d’ associer un autre type de traitement (connu sous le nom d’ agent chélateur) car Wilzin met un certain temps à agir.
Comment Wilzin fonctionne -t-il?
Le principe actif de Wilzin est le cation de zinc (zinc chargé positivement), qui bloque l’ absorption du cuivre apporté par l’ alimentation.
Wilzin entraîne la production de métallothionéine (une protéine) qui se lie au cuivre et empêche son passage dans le sang.
Le cuivre lié est ensuite éliminé du corps dans les selles.
La diminution de la quantité de cuivre dans le corps atténue les symptômes de la maladie.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
Les données soutenant l’ utilisation de Wilzin ont été obtenues à partir de 255 patients.
La plupart des patients ont été traités dans le cadre d’ une étude « non contrôlée »:
Wilzin n’ a été comparé ni à un traitement fictif, ni à des médicaments déjà utilisés dans le traitement de la maladie de Wilson.
Le principal critère d’ évaluation de l’ efficacité était le contrôle adéquat par les patients de leur taux de cuivre.
Quels ont été les effets bénéfiques démontrés par Wilzin au cours des études?
Wilzin s’ est avéré efficace en réduisant de manière significative l’ absorption du cuivre et en réduisant la quantité de cuivre dans le corps.
Dans l’ étude principale, 91% des patients présentaient un contrôle adéquat de leur taux de cuivre au cours de la première année de traitement par Wilzin.
Quels sont les risques associés à Wilzin?
L’ effet secondaire le plus courant est une irritation gastrique.
Cet effet est généralement plus accentué après la première dose du matin et disparaît dans les premiers jours du traitement.
Le fait de reporter la prise de la première dose au milieu de la matinée ou de prendre cette dose avec une petite quantité d’ aliments contenant des protéines (p. ex. la viande) peut permettre de le pallier.
D’ autres effets secondaires incluent l’ augmentation de certaines enzymes sanguines.
Pour la description complète des effets secondaires signalés pour Wilzin, veuillez consulter la notice.
Wilzin ne doit pas être administré à des patients allergiques au zinc.
Pourquoi Wilzin a -t-il été approuvé?
La maladie de Wilson étant mortelle et les médicaments utilisés jusqu’ à présent pour la traiter ayant des effets secondaires, le comité des médicaments à usage humain (CHMP) a estimé que les bénéfices de Wilzin sont supérieurs à ses risques et a recommandé l’ octroi d’ une autorisation de mise sur le marché.
Autres informations relatives à Wilzin:
La Commission européenne a délivré une autorisation de mise sur le marché valable dans toute l’ Union européenne pour Wilzin à Orphan Europe SARL, le 13 octobre 2004.
Pour en savoir davantage sur la désignation de médicament orphelin de Wilzin, veuillez consulter le site http: / /pharmacos. eudra. org/ F2/ register/ o050. htm.
L’ EPAR complet relatif à Wilzin est disponible: ici.
12-2005
©EMEA 2006
2/ 2
Numéro UE
Nom de fantaisie Nom
Dosage
Forme pharmaceutique
Voie d’ administration
Conditionnement
Taille de l’ emballage
EU/ 1/ 04/ 286/ 001
Wilzin
25 mg
gélule
voie orale
flacon (HDPE)
250 gélules
EU/ 1/ 04/ 286/ 002
Wilzin
50 mg
gélule
voie orale
flacon (HDPE)
250 gélules
1/ 1
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Wilzin 25 mg gélules
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque gélule contient 25 mg de zinc (correspondant à 83,92 mg d'acétate de zinc dihydraté).
Pour les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Gélule.
Gélule de taille 1, possédant un corps et une coiffe opaques de couleur bleu d’ eau, portant la référence « 93-376 » imprimée.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement de la maladie de Wilson.
4.2 Posologie et mode d’ administration
Le traitement par Wilzin doit être instauré sous le contrôle d'un médecin expérimenté dans la prise en charge de la maladie de Wilson (voir rubrique 4.4).
Wilzin est un traitement à vie.
Il n’ existe pas de différence de posologie entre les patients symptomatiques et les patients pré- symptomatiques.
Wilzin existe en gélules de 25 mg et de 50 mg.
• Adultes:
La posologie usuelle est de 50 mg 3 fois par jour, avec une dose maximale de 50 mg 5 fois par jour. • Enfants et adolescents:
Il n’ existe que peu de données chez les enfants de moins de six ans, mais comme la maladie est entièrement pénétrante, le traitement prophylactique doit être envisagé le plus tôt possible.
La posologie recommandée est la suivante:
- entre 1 et 6 ans:
25 mg deux fois par jour
- entre 6 et 16 ans, si le poids est inférieur à 57 kg:
25 mg trois fois par jour
- à partir de 16 ans ou si le poids corporel dépasse 57 kg:
50 mg trois fois par jour.
• Femmes enceintes:
Une dose de 25 mg trois fois par jour est généralement efficace, mais la posologie doit être adaptée en fonction des concentrations plasmatiques et urinaires en cuivre (voir les rubriques 4.4 et 4.6).
Dans tous les cas, la posologie doit être adaptée en fonction du suivi thérapeutique (voir rubrique 4.4).
Wilzin doit être pris à jeun, au moins 1 heure avant ou 2 à 3 heures après les repas.
En cas d’ intolérance gastrique, survenant fréquemment lors la prise du matin, cette prise peut être retardée jusqu’ au milieu de la matinée, entre le petit déjeuner et le déjeuner.
Il est également possible de prendre Wilzin avec un peu de protéines, avec de la viande par exemple (voir rubrique 4.5).
2 Chez les enfants ne pouvant pas avaler les gélules, celles -ci doivent être ouvertes et leur contenu mis en suspension dans un peu d’ eau (qui peut être sucrée ou aromatisée avec un sirop).
Lors du relais d’ un traitement chélateur par Wilzin comme le traitement d’ entretien, l’ agent chélateur doit être poursuivi et co-administré pendant 2 à 3 semaines, c’ est-à-dire le temps nécessaire pour que le traitement par le zinc produise une induction maximale de la métallothionéine et un blocage complet de l’ absorption du cuivre.
L’ administration de l’ agent chélateur et celle de Wilzin doivent être séparées d'au moins 1 heure.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
4.4 Mises en garde spéciales et précautions particulières d’ emploi
L’ acétate de zinc dihydraté comme traitement initial des patients symptomatiques n’ est pas recommandé en raison de son long délai d’ action.
Les patients symptomatiques doivent être traités par un agent chélateur dans un premier temps; lorsque les concentrations en cuivre sont en dessous du seuil toxique et que les patients sont stabilisés d’ un point de vue clinique, il est possible d'envisager un traitement d’ entretien par Wilzin.
Néanmoins, en attendant la production duodénale de métallothionéine induite par le zinc et l’ inhibition effective de l'absorption du cuivre qui en résulte, l’ administration initiale d'acétate de zinc dihydraté, associée à un agent chélateur, est possible chez les patients symptomatiques.
Bien que rare, une aggravation clinique peut se produire en début de traitement, comme cela a également été décrit avec les agents chélateurs.
On ne sait pas si cette aggravation est liée à la mobilisation des réserves de cuivre ou à l'évolution naturelle de la maladie.
Il est recommandé de modifier traitement dans cette situation.
Prendre les précautions nécessaires lors du relais d'un agent chélateur par Wilzin chez des patients présentant une hypertension portale, lorsque ces patients vont bien et que le traitement est bien toléré.
Deux patients d’ une série de 16 sont morts de décompensation hépatique et d’ hypertension portale à un stade avancé après relais de leur traitement par pénicillamine avec un traitement par le zinc.
Suivi thérapeutique Le traitement vise à maintenir les concentrations en cuivre libre plasmatique (également appelé cuivre plasmatique non lié à la céruléoplasmine) en dessous de 250 microgrammes/ l (taux normal:
100 à 150 microgrammes/ l) et l'excrétion urinaire en dessous de 125 microgrammes/ 24 h (taux normal: < 50 microgrammes/ 24 heures).
Le cuivre plasmatique non lié à la céruléoplasmine est calculé en soustrayant le cuivre lié à la céruléoplasmine du cuivre plasmatique total, sachant que chaque milligramme de céruléoplasmine contient 3 microgrammes de cuivre.
L’ excrétion urinaire de cuivre reflète précisément la surcharge en cuivre de l’ organisme, uniquement chez les patients qui ne sont pas traités par un agent chélateur.
Les concentrations en de cuivre urinaire sont généralement augmentées sous traitement chélateur tel que la pénicillamine ou la trientine.
La mesure du niveau de cuivre hépatique ne peut pas être utilisée pour le suivi thérapeutique car il ne distingue pas le cuivre libre potentiellement toxique du cuivre lié à la métallothionéine.
Chez les patients traités, les dosages urinaires et (ou) plasmatiques du zinc peuvent être utiles pour évaluer l'observance du traitement.
Des concentrations en zinc urinaire supérieures à 2 mg/ 24 heures et de zinc plasmatique supérieurs à 1250 microgrammes/ litre indiquent généralement une bonne observance.
Comme avec tous les agents anti-cuivre, tout surdosage peut entraîner un risque de déficit en cuivre, particulièrement nocif chez les enfants et les femmes enceintes car le cuivre est nécessaire à la croissance et au développement mental.
Dans ces groupes de patients, les concentrations en cuivre urinaire doivent être maintenues légèrement au dessus de la limite supérieure de la normale ou à la limite supérieure de la normale (soit 40 à 50 microgrammes/ 24 heures).
3 Un suivi biologique comprenant la surveillance des paramètres hématologiques et le dosage des lipoprotéines doit également être réalisé afin de détecter les manifestations précoces d’ un déficit en cuivre, tels qu’ une anémie et (ou) une leucopénie résultant d’ une aplasie médullaire et une diminution du cholestérol HDL et du rapport HDL/ cholestérol total.
En cas d’ intolérance gastrique, survenant fréquemment avec la prise du matin, cette dose peut être retardée jusqu’ au milieu de la matinée, entre le petit déjeuner et le déjeuner.
Il est également possible de prendre Wilzin avec un peu de protéines, avec de la viande par exemple (voir rubrique 4.5).
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Autres agents anti-cuivre Des études pharmacodynamiques ont été réalisées chez des patients atteints de la maladie de Wilson en associant Wilzin (50 mg trois fois par jour) avec l'acide ascorbique (1 g une fois par jour), la pénicillamine (250 mg quatre fois par jour) et la trientine (250 mg quatre fois par jour).
Elles n’ ont mis en évidence aucun effet global significatif sur le bilan du cuivre bien qu'une légère interaction du zinc avec les chélateurs (pénicillamine et trientine) ait été détectée avec une excrétion fécale diminuée et une excrétion urinaire augmentée du cuivre par rapport au zinc seul.
Cela est probablement dû dans une certaine mesure à la formation d’ un complexe entre le zinc et le chélateur, réduisant ainsi l’ effet des deux substances actives.
Lors du relais d’ un traitement chélateur par Wilzin comme traitement d’ entretien, l’ agent chélateur doit être poursuivi et co-administré pendant 2 à 3 semaines, c’ est-à-dire le temps nécessaire pour que le traitement par zinc produise une induction maximale de la métallothionéine et un blocage complet de l’ absorption du cuivre.
L’ administration d’ un agent chélateur et celle de Wilzin doivent être séparées d'au moins 1 heure.
Autres médicaments L’ absorption de zinc peut être réduite par les compléments de fer et de calcium, les tétracyclines et les composés phosphorés, alors que le zinc peut réduire l'absorption du fer, des tétracyclines et des fluoroquinolones.
Aliments Les études de co-administration de zinc et d’ aliments, réalisées chez des volontaires sains, ont montré que l’ absorption de zinc était significativement retardée par de nombreux aliments (tels que le pain, les œ ufs durs, le café et le lait).
Les substances contenues dans les aliments, notamment les phytates et les fibres se lient au zinc et l'empêchent de pénétrer dans les cellules intestinales.
Cependant, les protéines semblent interférer le moins.
4.6 Grossesse et allaitement
Grossesse:
L’ utilisation de zinc au cours d’ un nombre limité de grossesses chez des patientes souffrant de maladie de Wilson n’ a apparemment révélé aucun effet délétère du zinc pour l’ embryon ou le fœ tus et pour la mère.
Cinq fausses couches et 2 cas d’ anomalies congénitales (microcéphalie et insuffisance cardiaque pouvant être corrigée) ont été signalés sur 42 grossesses.
Les études chez l’ animal réalisées avec différents sels de zinc n’ ont pas montré d’ effets délétères directs ou indirects sur la gestation le développement embryonnaire ou fœ tal, l’ accouchement ou le développement post-natal (voir rubrique 5.3).
Il est extrêmement important que les femmes enceintes atteintes de la maladie de Wilson poursuivent leur traitement pendant la grossesse.
Le choix du traitement à utiliser, zinc ou agent chélateur, revient au médecin.
Il est nécessaire d’ adapter la posologie de façon à ce que le fœ tus ne développe pas de déficit en cuivre et une surveillance étroite de la patiente s'impose (voir rubrique 4.4).
Allaitement:
Le zinc est excrété dans le lait maternel et un déficit en cuivre induit par le zinc peut se produire chez
En conséquence, l’ allaitement doit être évité pendant le traitement par Wilzin.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
4.8 Effets indésirables
L’ expérience clinique portant sur plus de 1 000 patients-années avec le zinc (plus de 500 avec l’ acétate de zinc hydraté) ainsi que la surveillance post-commercialisation de l’ acétate de zinc hydraté sur plus de 1 000 patients-années ont montré que l’ effet indésirable le plus fréquent était une irritation gastrique.
Cette irritation est généralement plus importante avec la dose matinale et disparaît après les premiers jours de traitement.
Les symptômes peuvent généralement être soulagés en retardant la première dose vers le milieu de la matinée ou en prenant le médicament avec un peu de protéines.
Les effets indésirables signalés sont énumérés ci-après, par classe de système / organe et par fréquence.
Les fréquences sont définies ainsi: très fréquent (> 1/ 10), fréquent (> 1/ 100, < 1/ 10) et peu fréquent (> 1/1 000, < 1/ 100):
Troubles hématologiques et du système lymphatique
fréquent:
élévation des taux sanguins d’ amylase, de lipase et de phosphatase alcaline
L’ anémie peut être micro-, normo- ou macrocytaire et est souvent associée à une leucopénie.
L’ examen de la moelle osseuse révèle généralement des « sidéroblastes en couronne » caractéristiques (c’ est-à-dire des globules rouges en développement contenant des mitochondries périnucléaires regorgeant de fer).
La récupération peut être rapide après réduction de la posologie en zinc.
Toutefois, il faut les distinguer des anémies hémolytiques qui surviennent fréquemment lorsque le taux de cuivre sérique libre est élevé si la maladie de Wilson n’ est pas contrôlée.
Ces taux reviennent généralement à des valeurs normales élevées au cours des deux premières années de traitement.
4.9 Surdosage
Trois cas de surdosage oral aigu survenus avec les sels de zinc (sulfate ou gluconate) ont été publiés.
Une femme de 35 ans est décédée le cinquième jour suivant l'ingestion de 6 g de zinc (40 fois la dose thérapeutique proposée).
Le décès a été attribué à une insuffisance rénale et une pancréatite hémorragique avec coma hyperglycémique.
Chez un autre adolescent ayant ingéré 4 g de zinc, le taux de zinc sérique était d’ environ 50 mg/ l 5 heures plus tard.
Le traitement du surdosage doit comprendre un lavage gastrique ou un vomissement provoqué le plus tôt possible pour éliminer le zinc non absorbé.
Il faut envisager un traitement par chélation des métaux lourds si les taux plasmatiques du zinc sont considérablement élevés (> 10 mg/ l).
5 5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Autres médicaments des voies digestives et du métabolisme, code ATC:
A16AX05.
La maladie de Wilson (dégénérescence hépatolenticulaire) est un déficit métabolique autosomal récessif de l’ excrétion hépatique du cuivre dans la bile.
L’ accumulation de cuivre dans le foie entraîne des lésions hépatocellulaire et finalement une cirrhose.
Lorsque la capacité du foie à stocker le cuivre est dépassée, le cuivre est libéré dans la circulation sanguine et s’ accumule dans des localisations extra-hépatiques comme le cerveau, ce qui provoque des troubles moteurs et des manifestations psychiatriques.
Les patients peuvent présenter des symptômes cliniques essentiellement hépatiques, neurologiques ou psychiatriques.
Il bloque l’ absorption intestinale du cuivre provenant de l’ alimentation et la réabsorption du cuivre endogène sécrété.
Le zinc induit la formation d’ une métallothionéine dans les entérocytes, protéine qui fixe le cuivre, empêchant ainsi son transport dans la circulation sanguine.
Le cuivre lié est ensuite éliminé dans les selles après desquamation des cellules intestinales.
Les études pharmacodynamiques du métabolisme du cuivre chez les patients atteints de la maladie de Wilson comportaient la détermination du bilan global du cuivre et l’ accumulation de cuivre radiomarqué.
Un traitement quotidien comportant 150 mg de Wilzin en trois administrations s’ est révélé efficace pour réduire significativement l’ absorption du cuivre et pour induire un bilan négatif du cuivre.
5.2 Propriétés pharmacocinétiques
Le zinc agissant sur l’ accumulation du cuivre au niveau des cellules intestinales, les évaluations pharmacocinétiques basées sur les taux sanguins du zinc ne fournissent pas de renseignements utiles sur la biodisponibilité du zinc au niveau du site d’ action.
Le zinc est absorbé dans l’ intestin grêle et la cinétique de son absorption indique une tendance à la saturation à des doses croissantes.
L’ absorption fractionnaire du zinc est corrélée négativement avec l’ accumulation du zinc.
Elle varie entre 30 et 60% avec une prise alimentaire normale (7 à 15 mg/ jour) et diminue à 7% aux doses pharmacologiques de 100 mg/ jour.
Dans le sang, environ 80% du zinc absorbé est distribué dans les érythrocytes, l’ essentiel du zinc restant étant lié à l’ albumine et aux autres protéines plasmatiques.
Le foie constitue la principale réserve de zinc et les taux de zinc hépatique sont accrus pendant le traitement d’ entretien par le zinc.
La demi-vie d’ élimination plasmatique du zinc chez les sujets sains est d’ environ 1 heure après une dose de 45 mg.
L’ élimination dans l’ urine et la sueur est relativement faible.
L’ excrétion fécale est due en majeure partie au passage du zinc non absorbé, mais elle résulte également de la sécrétion intestinale endogène.
5.3 Données de sécurité préclinique
Des études précliniques ont été réalisées avec l’ acétate de zinc ainsi que d’ autres sels de zinc.
Les données pharmacologiques et toxicologiques disponibles ont montré de grandes similitudes entre les sels de zinc et entre les espèces animales.
La DL50 orale est d’ environ 300 mg de zinc/ kg de poids corporel (environ 100 à 150 fois la dose thérapeutique humaine).
Les études de toxicité par administration de doses répétées ont permis de déterminer la DSEO (dose sans effet observé) qui est d’ environ 95 mg de zinc/ kg de poids corporel (environ 48 fois la dose thérapeutique humaine).
6 Les résultats des essais in vitro et in vivo laissent penser que le zinc n’ a pas d’ effet génotoxique pertinent sur le plan clinique.
Les études de toxicologie sur la reproduction, réalisées avec différents sels de zinc, n’ ont mis en évidence aucun signe d’ embryotoxicité, de fœ totoxicité ou de tératogénicité, qui soit pertinent sur le plan clinique.
Aucune étude conventionnelle de cancérogenèse n’ a été réalisée avec l’ acétate de zinc dihydraté.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Contenu de la gélule: amidon de maïs stéarate de magnésium Enveloppe de la gélule: gélatine dioxyde de titane (E 171) bleu brillant FCF (E 133) Encre d’ impression: oxyde de fer noir (E 172) gomme laque
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
2 ans
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas 25°C.
6.5 Nature et contenu de l’ emballage extérieur
Flacons blancs en PEHD, munis d’ un bouchon en polypropylène et PEHD et contenant un morceau de coton de remplissage.
Chaque flacon contient 250 gélules.
6.6 Instructions pour l’ utilisation et la manipulation
Pas de précautions particulières de conservation.
7 8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 04/ 286/ 001
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
13 octobre 2004
10.
DATE DE MISE A JOUR DU TEXTE
8 1.
DENOMINATION DU MEDICAMENT
Wilzin 50 mg gélules
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque gélule contient 50 mg de zinc (correspondant à 167,84 mg d'acétate de zinc dihydraté).
Pour les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Gélule.
Gélule de taille 1, possédant un corps et une coiffe opaques de couleur orange, portant la référence « 93-377 » imprimée.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement de la maladie de Wilson.
4.2 Posologie et mode d’ administration
Le traitement par Wilzin doit être instauré sous le contrôle d'un médecin expérimenté dans la prise en charge de la maladie de Wilson (voir rubrique 4.4).
Wilzin est un traitement à vie.
Il n’ existe pas de différence de posologie entre les patients symptomatiques et les patients pré- symptomatiques.
Wilzin existe en gélules de 25 mg et de 50 mg.
• Adultes:
La posologie usuelle est de 50 mg 3 fois par jour, avec une dose maximale de 50 mg 5 fois par jour. • Enfants et adolescents:
Il n’ existe que peu de données chez les enfants de moins de six ans, mais comme la maladie est entièrement pénétrante, le traitement prophylactique doit être envisagé le plus tôt possible.
La posologie recommandée est la suivante:
- entre 1 et 6 ans:
25 mg deux fois par jour
- entre 6 et 16 ans, si le poids est inférieur à 57 kg:
25 mg trois fois par jour
- à partir de 16 ans ou si le poids corporel dépasse 57 kg:
50 mg trois fois par jour.
• Femmes enceintes:
Une dose de 25 mg trois fois par jour est généralement efficace, mais la posologie doit être adaptée en fonction des concentrations plasmatiques et urinaires en cuivre (voir les rubriques 4.4 et 4.6).
Dans tous les cas, la posologie doit être adaptée en fonction du suivi thérapeutique (voir rubrique 4.4).
Wilzin doit être pris à jeun, au moins 1 heure avant ou 2 à 3 heures après les repas.
En cas d’ intolérance gastrique, survenant fréquemment lors la prise du matin, cette prise peut être retardée jusqu’ au milieu de la matinée, entre le petit déjeuner et le déjeuner.
Il est également possible de prendre Wilzin avec un peu de protéines, avec de la viande par exemple (voir rubrique 4.5).
9 Chez les enfants ne pouvant pas avaler les gélules, celles -ci doivent être ouvertes et leur contenu mis en suspension dans un peu d’ eau (qui peut être sucrée ou aromatisée avec un sirop).
Lors du relais d’ un traitement chélateur par Wilzin comme le traitement d’ entretien, l’ agent chélateur doit être poursuivi et co-administré pendant 2 à 3 semaines, c’ est-à-dire le temps nécessaire pour que le traitement par le zinc produise une induction maximale de la métallothionéine et un blocage complet de l’ absorption du cuivre.
L’ administration de l’ agent chélateur et celle de Wilzin doivent être séparées d'au moins 1 heure.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
4.4 Mises en garde spéciales et précautions particulières d’ emploi
L’ acétate de zinc dihydraté comme traitement initial des patients symptomatiques n’ est pas recommandé en raison de son long délai d’ action.
Les patients symptomatiques doivent être traités par un agent chélateur dans un premier temps; lorsque les concentrations en cuivre sont en dessous du seuil toxique et que les patients sont stabilisés d’ un point de vue clinique, il est possible d'envisager un traitement d’ entretien par Wilzin.
Néanmoins, en attendant la production duodénale de métallothionéine induite par le zinc et l’ inhibition effective de l'absorption du cuivre qui en résulte, l’ administration initiale d'acétate de zinc dihydraté, associée à un agent chélateur, est possible chez les patients symptomatiques.
Bien que rare, une aggravation clinique peut se produire en début de traitement, comme cela a également été décrit avec les agents chélateurs.
On ne sait pas si cette aggravation est liée à la mobilisation des réserves de cuivre ou à l'évolution naturelle de la maladie.
Il est recommandé de modifier traitement dans cette situation.
Prendre les précautions nécessaires lors du relais d'un agent chélateur par Wilzin chez des patients présentant une hypertension portale, lorsque ces patients vont bien et que le traitement est bien toléré.
Deux patients d’ une série de 16 sont morts de décompensation hépatique et d’ hypertension portale à un stade avancé après relais de leur traitement par pénicillamine avec un traitement par le zinc.
Suivi thérapeutique Le traitement vise à maintenir les concentrations en cuivre libre plasmatique (également appelé cuivre plasmatique non lié à la céruléoplasmine) en dessous de 250 microgrammes/ l (taux normal:
100 à 150 microgrammes/ l) et l'excrétion urinaire en dessous de 125 microgrammes/ 24 h (taux normal: < 50 microgrammes/ 24 heures).
Le cuivre plasmatique non lié à la céruléoplasmine est calculé en soustrayant le cuivre lié à la céruléoplasmine du cuivre plasmatique total, sachant que chaque milligramme de céruléoplasmine contient 3 microgrammes de cuivre.
L’ excrétion urinaire de cuivre reflète précisément la surcharge en cuivre de l’ organisme, uniquement chez les patients qui ne sont pas traités par un agent chélateur.
Les concentrations en de cuivre urinaire sont généralement augmentées sous traitement chélateur tel que la pénicillamine ou la trientine.
La mesure du niveau de cuivre hépatique ne peut pas être utilisée pour le suivi thérapeutique car il ne distingue pas le cuivre libre potentiellement toxique du cuivre lié à la métallothionéine.
Chez les patients traités, les dosages urinaires et (ou) plasmatiques du zinc peuvent être utiles pour évaluer l'observance du traitement.
Des concentrations en zinc urinaire supérieures à 2 mg/ 24 heures et de zinc plasmatique supérieurs à 1250 microgrammes/ litre indiquent généralement une bonne observance.
Comme avec tous les agents anti-cuivre, tout surdosage peut entraîner un risque de déficit en cuivre, particulièrement nocif chez les enfants et les femmes enceintes car le cuivre est nécessaire à la croissance et au développement mental.
Dans ces groupes de patients, les concentrations en cuivre urinaire doivent être maintenues légèrement au dessus de la limite supérieure de la normale ou à la limite supérieure de la normale (soit 40 à 50 microgrammes/ 24 heures).
10 Un suivi biologique comprenant la surveillance des paramètres hématologiques et le dosage des lipoprotéines doit également être réalisé afin de détecter les manifestations précoces d’ un déficit en cuivre, tels qu’ une anémie et (ou) une leucopénie résultant d’ une aplasie médullaire et une diminution du cholestérol HDL et du rapport HDL/ cholestérol total.
En cas d’ intolérance gastrique, survenant fréquemment avec la prise du matin, cette dose peut être retardée jusqu’ au milieu de la matinée, entre le petit déjeuner et le déjeuner.
Il est également possible de prendre Wilzin avec un peu de protéines, avec de la viande par exemple (voir rubrique 4.5).
L’ enveloppe de la gélule contient du jaune orangé S (E 110) pouvant provoquer des réactions allergiques.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Autres agents anti-cuivre Des études pharmacodynamiques ont été réalisées chez des patients atteints de la maladie de Wilson en associant Wilzin (50 mg trois fois par jour) avec l'acide ascorbique (1 g une fois par jour), la pénicillamine (250 mg quatre fois par jour) et la trientine (250 mg quatre fois par jour).
Elles n’ ont mis en évidence aucun effet global significatif sur le bilan du cuivre bien qu'une légère interaction du zinc avec les chélateurs (pénicillamine et trientine) ait été détectée avec une excrétion fécale diminuée et une excrétion urinaire augmentée du cuivre par rapport au zinc seul.
Cela est probablement dû dans une certaine mesure à la formation d’ un complexe entre le zinc et le chélateur, réduisant ainsi l’ effet des deux substances actives.
Lors du relais d’ un traitement chélateur par Wilzin comme traitement d’ entretien, l’ agent chélateur doit être poursuivi et co-administré pendant 2 à 3 semaines, c’ est-à-dire le temps nécessaire pour que le traitement par zinc produise une induction maximale de la métallothionéine et un blocage complet de l’ absorption du cuivre.
L’ administration d’ un agent chélateur et celle de Wilzin doivent être séparées d'au moins 1 heure.
Autres médicaments L’ absorption de zinc peut être réduite par les compléments de fer et de calcium, les tétracyclines et les composés phosphorés, alors que le zinc peut réduire l'absorption du fer, des tétracyclines et des fluoroquinolones.
Aliments Les études de co-administration de zinc et d’ aliments, réalisées chez des volontaires sains, ont montré que l’ absorption de zinc était significativement retardée par de nombreux aliments (tels que le pain, les œ ufs durs, le café et le lait).
Les substances contenues dans les aliments, notamment les phytates et les fibres se lient au zinc et l'empêchent de pénétrer dans les cellules intestinales.
Cependant, les protéines semblent interférer le moins.
4.6 Grossesse et allaitement
Grossesse:
L’ utilisation de zinc au cours d’ un nombre limité de grossesses chez des patientes souffrant de maladie de Wilson n’ a apparemment révélé aucun effet délétère du zinc pour l’ embryon ou le fœ tus et pour la mère.
Cinq fausses couches et 2 cas d’ anomalies congénitales (microcéphalie et insuffisance cardiaque pouvant être corrigée) ont été signalés sur 42 grossesses.
Les études chez l’ animal réalisées avec différents sels de zinc n’ ont pas montré d’ effets délétères directs ou indirects sur la gestation le développement embryonnaire ou fœ tal, l’ accouchement ou le développement post-natal (voir rubrique 5.3).
Il est extrêmement important que les femmes enceintes atteintes de la maladie de Wilson poursuivent leur traitement pendant la grossesse.
Le choix du traitement à utiliser, zinc ou agent chélateur, revient au médecin.
Il est nécessaire d’ adapter la posologie de façon à ce que le fœ tus ne développe pas de déficit en cuivre et une surveillance étroite de la patiente s'impose (voir rubrique 4.4).
11 Allaitement:
Le zinc est excrété dans le lait maternel et un déficit en cuivre induit par le zinc peut se produire chez les bébés nourris au sein.
En conséquence, l’ allaitement doit être évité pendant le traitement par Wilzin.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
4.8 Effets indésirables
L’ expérience clinique portant sur plus de 1 000 patients-années avec le zinc (plus de 500 avec l’ acétate de zinc hydraté) ainsi que la surveillance post-commercialisation de l’ acétate de zinc hydraté sur plus de 1 000 patients-années ont montré que l’ effet indésirable le plus fréquent était une irritation gastrique.
Cette irritation est généralement plus importante avec la dose matinale et disparaît après les premiers jours de traitement.
Les symptômes peuvent généralement être soulagés en retardant la première dose vers le milieu de la matinée ou en prenant le médicament avec un peu de protéines.
Les effets indésirables signalés sont énumérés ci-après, par classe de système / organe et par fréquence.
Les fréquences sont définies ainsi: très fréquent (> 1/ 10), fréquent (> 1/ 100, < 1/ 10) et peu fréquent (> 1/1 000, < 1/ 100):
Troubles hématologiques et du système lymphatique
fréquent:
élévation des taux sanguins d’ amylase, de lipase et de phosphatase alcaline
L’ anémie peut être micro-, normo- ou macrocytaire et est souvent associée à une leucopénie.
L’ examen de la moelle osseuse révèle généralement des « sidéroblastes en couronne » caractéristiques (c’ est-à-dire des globules rouges en développement contenant des mitochondries périnucléaires regorgeant de fer).
La récupération peut être rapide après réduction de la posologie en zinc.
Toutefois, il faut les distinguer des anémies hémolytiques qui surviennent fréquemment lorsque le taux de cuivre sérique libre est élevé si la maladie de Wilson n’ est pas contrôlée.
Ces taux reviennent généralement à des valeurs normales élevées au cours des deux premières années de traitement.
4.9 Surdosage
Trois cas de surdosage oral aigu survenus avec les sels de zinc (sulfate ou gluconate) ont été publiés.
Une femme de 35 ans est décédée le cinquième jour suivant l'ingestion de 6 g de zinc (40 fois la dose thérapeutique proposée).
Le décès a été attribué à une insuffisance rénale et une pancréatite hémorragique avec coma hyperglycémique.
Chez un autre adolescent ayant ingéré 4 g de zinc, le taux de zinc sérique était d’ environ 50 mg/ l 5 heures plus tard.
Le traitement du surdosage doit comprendre un lavage gastrique ou un vomissement provoqué le plus tôt possible pour éliminer le zinc non absorbé.
Il faut envisager un traitement par chélation des métaux lourds si les taux plasmatiques du zinc sont considérablement élevés (> 10 mg/ l).
12 5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Autres médicaments des voies digestives et du métabolisme, code ATC:
A16AX05.
La maladie de Wilson (dégénérescence hépatolenticulaire) est un déficit métabolique autosomal récessif de l’ excrétion hépatique du cuivre dans la bile.
L’ accumulation de cuivre dans le foie entraîne des lésions hépatocellulaire et finalement une cirrhose.
Lorsque la capacité du foie à stocker le cuivre est dépassée, le cuivre est libéré dans la circulation sanguine et s’ accumule dans des localisations extra-hépatiques comme le cerveau, ce qui provoque des troubles moteurs et des manifestations psychiatriques.
Les patients peuvent présenter des symptômes cliniques essentiellement hépatiques, neurologiques ou psychiatriques.
Il bloque l’ absorption intestinale du cuivre provenant de l’ alimentation et la réabsorption du cuivre endogène sécrété.
Le zinc induit la formation d’ une métallothionéine dans les entérocytes, protéine qui fixe le cuivre, empêchant ainsi son transport dans la circulation sanguine.
Le cuivre lié est ensuite éliminé dans les selles après desquamation des cellules intestinales.
Les études pharmacodynamiques du métabolisme du cuivre chez les patients atteints de la maladie de Wilson comportaient la détermination du bilan global du cuivre et l’ accumulation de cuivre radiomarqué.
Un traitement quotidien comportant 150 mg de Wilzin en trois administrations s’ est révélé efficace pour réduire significativement l’ absorption du cuivre et pour induire un bilan négatif du cuivre.
5.2 Propriétés pharmacocinétiques
Le zinc agissant sur l’ accumulation du cuivre au niveau des cellules intestinales, les évaluations pharmacocinétiques basées sur les taux sanguins du zinc ne fournissent pas de renseignements utiles sur la biodisponibilité du zinc au niveau du site d’ action.
Le zinc est absorbé dans l’ intestin grêle et la cinétique de son absorption indique une tendance à la saturation à des doses croissantes.
L’ absorption fractionnaire du zinc est corrélée négativement avec l’ accumulation du zinc.
Elle varie entre 30 et 60% avec une prise alimentaire normale (7 à 15 mg/ jour) et diminue à 7% aux doses pharmacologiques de 100 mg/ jour.
Dans le sang, environ 80% du zinc absorbé est distribué dans les érythrocytes, l’ essentiel du zinc restant étant lié à l’ albumine et aux autres protéines plasmatiques.
Le foie constitue la principale réserve de zinc et les taux de zinc hépatique sont accrus pendant le traitement d’ entretien par le zinc.
La demi-vie d’ élimination plasmatique du zinc chez les sujets sains est d’ environ 1 heure après une dose de 45 mg.
L’ élimination dans l’ urine et la sueur est relativement faible.
L’ excrétion fécale est due en majeure partie au passage du zinc non absorbé, mais elle résulte également de la sécrétion intestinale endogène.
13 5.3 Données de sécurité préclinique
Des études précliniques ont été réalisées avec l’ acétate de zinc ainsi que d’ autres sels de zinc.
Les données pharmacologiques et toxicologiques disponibles ont montré de grandes similitudes entre les sels de zinc et entre les espèces animales.
La DL50 orale est d’ environ 300 mg de zinc/ kg de poids corporel (environ 100 à 150 fois la dose thérapeutique humaine).
Les études de toxicité par administration de doses répétées ont permis de déterminer la DSEO (dose sans effet observé) qui est d’ environ 95 mg de zinc/ kg de poids corporel (environ 48 fois la dose thérapeutique humaine).
Les résultats des essais in vitro et in vivo laissent penser que le zinc n’ a pas d’ effet génotoxique pertinent sur le plan clinique.
Les études de toxicologie sur la reproduction, réalisées avec différents sels de zinc, n’ ont mis en évidence aucun signe d’ embryotoxicité, de fœ totoxicité ou de tératogénicité, qui soit pertinent sur le plan clinique.
Aucune étude conventionnelle de cancérogenèse n’ a été réalisée avec l’ acétate de zinc dihydraté.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Contenu de la gélule: amidon de maïs stéarate de magnésium Enveloppe de la gélule: gélatine dioxyde de titane (E 171) jaune orangé S (E 110) Encre d’ impression: oxyde de fer noir (E 172) gomme laque
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
2 ans
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas 25°C.
6.5 Nature et contenu de l’ emballage extérieur
Flacons blancs en PEHD, munis d’ un bouchon en polypropylène et PEHD et contenant un morceau de coton de remplissage.
Chaque flacon contient 250 gélules.
6.6 Instructions pour l’ utilisation et la manipulation
Pas de précautions particulières de conservation.
14 7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Orphan Europe SARL Immeuble « Le Wilson » F-92058 Paris-La Défense - France
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 04/ 286/ 002
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
13 octobre 2004
10.
DATE DE MISE A JOUR DU TEXTE
15 ANNEXE II
A.
TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE(S) DE LA LIBÉRATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
16 A.
TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse du (des) fabricant(s) responsable(s) de la libération des lots
Orphan Europe SARL Immeuble « Le Wilson » 70 avenue du Général de Gaulle F-92800 Puteaux – France
B.
CONDITIONS RELATIVES A L'AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSÉES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale restreinte (voir Annexe I:
Résumé des Caractéristiques du Produit, 4.2).
• AUTRES CONDITIONS
Le titulaire de cette autorisation de mise sur le marché devra informer la Commission européenne des projets de commercialisation concernant le médicament autorisé par le biais de cette décision.
17 ANNEXE III
ETIQUETAGE
BOITE EXTERIEURE EN CARTON ET ETIQUETTE DU FLACON (Wilzin 25 mg gélules)
1.
DENOMINATION DU MEDICAMENT
Wilzin 25 mg gélules Acétate de zinc dihydraté
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque gélule contient 25 mg de zinc (correspondant à 83,92 mg d'acétate de zinc dihydraté)
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
250 gélules
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Lire la notice avant utilisation.
Voie orale
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Orphan Europe SARL Immeuble « Le Wilson » F-92058 Paris-La Défense - France
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 04/ 286/ 001
13.
NUMERO DU LOT DE FABRICATION
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
21 MENTIONS DEVANT FIGURER SUR L'EMBALLAGE EXTERIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
BOITE EXTERIEURE EN CARTON ET ETIQUETTE DU FLACON (Wilzin 50 mg gélules)
1.
DENOMINATION DU MEDICAMENT
Wilzin 50 mg gélules Acétate de zinc dihydraté
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque gélule contient 50 mg de zinc (correspondant à 167,84 mg d'acétate de zinc dihydraté)
3.
LISTE DES EXCIPIENTS
Contient du E 110.
Voir la notice pour plus d’ informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
250 gélules
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Lire la notice avant utilisation.
Voie orale
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 25°C.
22 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Orphan Europe SARL Immeuble « Le Wilson » F-92058 Paris-La Défense - France
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 04/ 286/ 002
13.
NUMERO DU LOT DE FABRICATION
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
23 B.
NOTICE
24 NOTICE
Veuillez lire attentivement l’ intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
Dans cette notice:
1.
Qu’ est -ce que Wilzin et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Wilzin 3.
Comment prendre Wilzin 4.
Quels sont les effets indésirables éventuels 5 Comment conserver Wilzin 6.
Informations supplémentaires
Wilzin 25 mg gélules Wilzin 50 mg gélules acétate de zinc dihydraté
• La substance active est l’ acétate de zinc dihydraté.
Chaque gélule contient 25 mg de zinc (correspondant à 83,92 mg d’ acétate de zinc dihydraté) ou 50 mg de zinc (correspondant à 167,84 mg d’ acétate de zinc dihydraté). • Les autres composants sont l’ amidon de maïs et le stéarate de magnésium.
L’ enveloppe des gélules contient de la gélatine, du dioxyde de titane (E 171) et soit le bleu brillant FCF (E 133) pour Wilzin 25 mg, soit le jaune orangé S (E 110) pour Wilzin 50 mg.
L’ encre d’ impression contient de l’ oxyde de fer noir (E 172) et de la gomme laque.
Titulaire de l’ Autorisation de mise sur le marché et fabricant:
Orphan Europe SARL Immeuble « Le Wilson » F-92058 Paris-La Défense - France
1.
QU’ EST-CE QUE WILZIN ET DANS QUEL CAS EST-IL UTILISE
Wilzin 25 mg est une gélule bleu d’ eau, avec la référence « 93-376 » imprimée.
Wilzin 50 mg est une gélule orange opaque, avec la référence « 93-377 » imprimée.
Il est disponible en boîtes de 250 gélules en flacons de polyéthylène fermés par un bouchon en polypropylène et polyéthylène.
Le flacon contient également une tresse coton.
Wilzin est prescrit dans le traitement de la maladie de Wilson, qui est une insuffisance rare, héréditaire, d’ excrétion du cuivre.
Le cuivre alimentaire, qui ne peut pas être éliminé correctement, s’ accumule d’ abord dans le foie, puis dans d’ autres organes comme les yeux et le cerveau.
Ceci peut conduire à des lésions du foie et des troubles neurologiques.
Wilzin bloque l’ absorption du cuivre à partir de l'intestin, empêchant ainsi son transport dans le sang puis son accumulation dans le corps.
Le cuivre non absorbé est ensuite éliminé dans les selles.
Il s’ agit donc d’ un traitement à vie.
25 2.
QUELLES SONT LES INFORMATIONS À CONNAÎTRE AVANT DE PRENDRE WILZIN
Ne prenez jamais Wilzin:
Si vous êtes hypersensible (allergique) au zinc ou à l’ un des autres composants contenus dans Wilzin.
Faites attention Wilzin n’ est habituellement pas recommandé pour le traitement initial des patients présentant des signes et symptômes de la maladie de Wilson en raison de son action lente.
Si vous êtes actuellement traité(e) par un autre agent anti-cuivre, comme la pénicillamine par exemple, votre médecin peut ajouter Wilzin avant d’ arrêter le traitement initial.
Comme avec les autres produits anti-cuivre comme la pénicillamine, vos symptômes peuvent s’ aggraver après le début du traitement.
Dans ce cas, vous devez en informer votre médecin.
Afin de suivre votre état de santé et votre traitement, votre médecin demandera des contrôles sanguins et urinaires réguliers.
Ceci permet de s’ assurer que la dose de traitement est suffisante.
La surveillance peut détecter des signes de traitement insuffisant (excès de cuivre) ou de traitement excessif (déficit en cuivre), lesquels peuvent s’ avérer nocifs, notamment chez les enfants en pleine croissance et chez les femmes enceintes.
Aliments et boissons:
Wilzin doit être pris à distance des repas, lorsque l’ estomac est vide.
Les fibres alimentaires et certains produits laitiers, en particulier, retardent l’ absorption des sels de zinc.
Certains patients peuvent présenter des maux d’ estomac après la prise du matin.
Si vous êtes dans ce cas, parlez -en avec le médecin qui traite votre maladie de Wilson.
Cet effet indésirable peut être réduit en retardant la première prise de la journée vers le milieu de la matinée (entre le petit déjeuner et le déjeuner).
Il peut également être diminué en prenant la première dose de Wilzin avec des aliments contenant une petite quantité de protéines, comme de la viande (mais pas le lait).
Grossesse Veuillez consulter votre médecin si vous désirez être enceinte.
Il est très important de poursuivre le traitement anti-cuivre pendant la grossesse.
Si vous débutez une grossesse au cours du traitement par Wilzin, votre médecin décidera du traitement et de la dose les mieux adaptés à votre cas.
Allaitement Vous devez éviter d’ allaiter si vous êtes traitée par Wilzin.
Demandez conseil à votre médecin.
Conduite de véhicules et utilisation de machines:
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
Informations importantes concernant certains composants de Wilzin Les gélules de Wilzin 50 mg contiennent du jaune orangé S (E 110) pouvant provoquer des réactions allergiques.
Prise d’ autres médicaments:
Veuillez indiquer à votre médecin ou à votre pharmacien si vous prenez ou avez pris récemment un autre médicament, même s’ il s’ agit d’ un médicament obtenu sans ordonnance.
Veuillez consulter votre médecin avant de prendre tout autre médicament susceptible de réduire l’ efficacité de Wilzin, comme le fer, les compléments de calcium, les tétracyclines (antibiotiques) ou le phosphore.
A l’ inverse, l’ effet de certains médicaments, comme le fer, les tétracyclines, les fluoroquinolones (antibiotiques) peut être diminué par Wilzin.
26 3.
COMMENT PRENDRE WILZIN
Le traitement par Wilzin doit être instauré et surveillé par un médecin expérimenté dans le traitement de la maladie de Wilson.
Respectez toujours la posologie indiquée par votre médecin.
En cas d’ incertitude, consultez votre médecin ou votre pharmacien.
Wilzin existe en gélules de 25 mg et de 50 mg pour répondre aux différentes posologies.
• Pour les adultes:
La dose habituelle est de 1 gélule de Wilzin 50 mg (ou 2 gélules de Wilzin 25 mg) trois fois par jour et la dose maximale est de 1 gélule de Wilzin 50 mg (ou 2 gélules de Wilzin 25 mg) cinq fois par jour. • Pour les enfants et adolescents:
La dose habituelle est:
- entre 1 et 6 ans:
1 gélule de Wilzin 25 mg deux fois par jour
- entre 6 et 16 ans, si le poids est inférieur à 57 kg:
1 gélule de Wilzin 25 mg trois fois
par jour
- à partir de 16 ans ou si le poids corporel dépasse 57 kg:
2 gélules de Wilzin 25 mg ou
1 gélule de Wilzin 50 mg trois fois par jour.
Wilzin doit toujours être pris avec un estomac vide, au moins 1 heure avant ou 2 à 3 heures après les repas.
Si la prise du matin n’ est pas bien tolérée (voir rubrique 4), il est possible de la prendre un peu plus tard, dans le milieu de la matinée, entre le petit déjeuner et le déjeuner.
Il est également possible de prendre Wilzin avec un peu de protéines, avec de la viande par exemple.
Si Wilzin vous a été prescrit avec un autre médicament anti-cuivre, tel que la pénicillamine, prenez les deux médicaments à au moins 1 heure d’ intervalle.
Pour administrer Wilzin aux enfants ne pouvant pas avaler de gélules, ouvrez la gélule et mélangez la poudre avec un peu d’ eau (qui peut être sucrée ou aromatisée avec un sirop).
Si vous avez pris plus de Wilzin que vous n’ auriez dû:
Si vous avez pris plus de Wilzin que la quantité prescrite, vous pouvez avoir des nausées, vomissements ou vertiges.
Dans ce cas, vous devez demander conseil à votre médecin.
Si vous oubliez de prendre Wilzin:
Ne prenez pas de dose double pour compenser la dose que vous avez oubliée de prendre.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Wilzin est susceptible d’ avoir des effets indésirables.
Vous pouvez n'avoir aucun de ces effets, mais informez votre médecin dès que possible si l'un des effets secondaires suivants vous gêne ou persiste:
Effets fréquents (touchent 1 à 10 patients sur 100): • Après la prise de Wilzin, il peut se produire une irritation de l’ estomac, notamment en début de traitement. • Des modifications des analyses de sang ont été signalées, comprenant une augmentation de certaines enzymes du foie et du pancréas.
Effets peu fréquents (touchent moins de 1 patient sur 100):
27 Une diminution des globules rouges et des globules blancs peut survenir.
Si vous remarquez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER WILZIN
Tenir hors de la portée et de la vue des enfants.
A conserver à une température ne dépassant pas 25°C.
Ne pas utiliser après la date de péremption figurant sur le flacon et sur la boîte.
6.
INFORMATIONS SUPPLEMENTAIRES
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché.
Belgique/ België/ Belgien Orphan Europe SARL Immeuble “ Le Wilson” F - 92058 Paris La Défense France/ Frankrijk/ Frankreich Tél/ Tel: +33 1 47 73 64 58 България Orphan Europe (Germany) GmbH Max-Planck Str.
6 D-63128 Dietzenbach Германия Teл.: + 49 6074 812160 Č eská republika Orphan Europe GmbH Max-Planck Str.
6 D - 63128 Dietzenbach Ně mecko Tel: +49 (0)6074 812160 Danmark Orphan Europe Nordic AB Banérgatan 37 S- 11522 Stockholm Sverige Tel: +46 8 545 80 230 Deutschland Orphan Europe GmbH Max-Planck Str.
6 D - 63128 Dietzenbach Tel: +49 (0)6074 812160
Luxembourg/ Luxemburg Orphan Europe SARL Immeuble “ Le Wilson” F - 92058 Paris La Défense France/ Frankreich Tél: +33 1 47 73 64 58 Magyarország Orphan Europe GmbH Max-Planck Str.
6 D - 63128 Dietzenbach Németország Tel: +49 (0)6074 812160 Malta Orphan Europe SARL Immeuble “ Le Wilson” F - 92058 Paris La Défense France Tel: +33 1 47 73 64 58 Nederland Orphan Europe SARL Immeuble “ Le Wilson” F - 92058 Paris La Défense Frankrijk Tel: +33 1 47 73 64 58 Norge Orphan Europe Nordic AB Banérgatan 37 S- 11522 Stockholm Sverige Tel: +46 8 545 80 230
Eesti Orphan Europe Nordic AB Banérgatan 37 S- 11522 Stockholm Rootsi Tel: +46 8 545 80 230 Ελλαδα Orphan Europe SARL Immeuble “ Le Wilson” F - 92058 Paris La Défense Γαλλία Τηλ: +33 1 47 73 64 58
Österreich Orphan Europe GmbH Max-Planck Str.
6 D - 63128 Dietzenbach Deutschland Tel: +49 6074 812160 Polska Orphan Europe GmbH Max-Planck Str.
España Orphan Europe, S. L.
Gran via de les Cortes Catalanes, 649 Despacho n°1 E – 08010 Barcelona Tel: +34 93 244 09 30 France Orphan Europe SARL Immeuble “ Le Wilson” F - 92058 Paris La Défense Tél.: +33 1 47 73 64 58
Portugal Orphan Europe, S. L.
Gran via de les Cortes Catalanes, 649 Despacho n°1 E – 08010 Barcelona - Espanha Tel: +34 93 244 09 30 România Orphan Europe (Germany) GmbH Max-Planck Str.
6 D-63128 Dietzenbach Germania Tel: + 49 6074 812160
Ireland Orphan Europe (UK) Ltd.
Isis House, 43 Station road Henley-on-Thames Oxfordshire RG9 1AT, UK United Kingdom Tel: +44 1491 414333
Slovenija Orphan Europe (Germany) GmbH Max-Planck Str.
6 D-63128 Dietzenbach Nemč ija Tel: +49 6074 812160
Ísland Orphan Europe Nordic AB Banérgatan 37 S-11522 Stockolm Svíþjóð Tel: + 46 8 545 80 230 Italia Orphan Europe (Italy) Srl Via Cellini 11 I-20090 Segrate (Milano) Tel: +39 02 26 95 01 39
Slovenská republika Orphan Europe (Germany) GmbH Max-Planck Str.
6 D-63128 Dietzenbach Nemecko Tel: +49 6074 812160 Suomi/ Finland Orphan Europe Nordic AB Banérgatan 37 S-11522 Stockolm Ruotsi Tel: + 46 8 545 80 230
Κύπρος Orphan Europe SARL Immeuble “ Le Wilson” F – 92058 Paris La Défense Γαλλία Τηλ: +33 1 47 73 64 58
Sverige Orphan Europe Nordic AB Banérgatan 37 S-11522 Stockolm Tel: + 46 8 545 80 230
Latvija Orphan Europe Nordic AB Banérgatan 37 S-11522 Stockolm Zviedrija Tel: + 46 8 545 80 230 Lietuva Orphan Europe Nordic AB Banérgatan 37 S-11522 Stockolm Š vedija Tel: + 46 8 545 80 230
United Kingdom Orphan Europe (UK) Ltd.
Isis House, 43 Station road Henley-on-Thames Oxfordshire RG9 1AT, UK Tel: +44 1491 414333
La dernière date à laquelle cette notice a été approuvée est:
29
European Medicines Agency
EMEA/ H/ C/ 480
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
XAGRID
Résumé de l’ EPAR à l’ intention du public
Le présent document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre condition ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Xagrid?
Xagrid se présente sous forme de gélules blanches contenant 0,5 mg d’ anagrélide, son principe actif.
Dans quel cas Xagrid est -il utilisé?
Xagrid est indiqué pour la réduction du nombre de plaquettes (petites particules sanguines impliquées dans la coagulation) chez les patients atteints de thrombocytémie (une maladie dans laquelle le nombre de plaquettes circulantes dans le sang est trop élevé).
Xagrid est utilisé lorsque les patients ne répondent pas ou ne tolèrent pas leur traitement actuel et lorsqu’ ils sont considérés « à risque » en raison de leur âge (plus de 60 ans), d’ une numération plaquettaire très élevée ou d’ antécédents de troubles de la coagulation.
Comme le nombre d’ individus atteints de thrombocytémie essentielle est faible, la maladie est rare; Xagrid a donc été obtenu la désignation de « médicament orphelin » (médicament utilisé contre une maladie rare) le 29 décembre 2000.
Le médicament est uniquement délivré sur ordonnance.
Comment Xagrid est -il utilisé?
Le traitement par Xagrid doit être initié par un médecin ayant l’ expérience de la prise en charge des thrombocytémies essentielles.
La posologie initiale de Xagrid recommandée est de 1 mg/ jour, à administrer par voie orale (une capsule deux fois par jour).
Après une semaine, la posologie peut être adaptée: la dose peut être augmentée de 0,5 mg/ jour par semaine et la dose unique maximale recommandée ne doit pas dépasser 2,5 mg.
L’ objectif est de parvenir à atteindre un nombre de plaquettes inférieur à 600 millions/ ml et au mieux entre 150 et 400 millions/ ml.
Une amélioration est généralement observée dans les 2 à 3 semaines suivant le début du traitement.
Comment Xagrid fonctionne -t-il?
La thrombocytémie essentielle (TE) est une maladie dans laquelle la moelle osseuse produit trop de plaquettes.
Le patient risque alors de développer des caillots sanguins ou de présenter des troubles hémorragiques.
Le principale actif de Xagrid, l’ anagrélide, bloque le développement et la croissance des mégacaryocytes (cellules de la moelle osseuse qui produisent les plaquettes) et permet ainsi de réduire la numération plaquettaire, ce qui est bénéfique aux patients atteints de TE.
Quelles études ont été menées sur Xagrid?
Les effets de Xagrid ont d’ abord été testés sur des modèles expérimentaux avant d’ être étudiés chez les humains.
La société a également présenté des données issues d’ articles publiés.
L’ efficacité de 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Xagrid a été étudiée dans le cadre de quatre études cliniques impliquant des patients atteints de différents troubles myéloprolifératifs (maladies dans lesquelles la moelle osseuse produit trop de cellules), notamment près de 3 000 patients atteints de TE.
Xagrid n’ a pas été comparé à un autre médicament.
Des patients ont été traités par Xagrid pendant 5 ans maximum.
La principale mesure d’ efficacité (réponse complète) était une baisse de la numération plaquettaire d’ au moins 50% depuis le début du traitement ou une numération plaquettaire inférieure à 600 millions/ ml.
Quels ont été les bénéfices démontrés par Xagrid au cours des études?
Xagrid a permis de faire baisser efficacement les numérations plaquettaires.
Dans la plus grande étude, 628 patients sur 934 atteints de TE traités par Xagrid (67,2%) ont obtenu une réponse complète au traitement.
Le pourcentage était de 66,2% pour les patients ne pouvant pas tolérer ou ne répondant pas aux autres traitements.
Le nombre d’ événements de coagulation et hémorragiques a baissé pendant les études, mais le bénéfice de cet effet n’ a pas été démontré de façon convaincante.
Quels sont les risques associés à Xagrid?
Les effets indésirables les plus fréquents ont été les céphalées (chez 14% des patients), les palpitations (conscience de battements cardiaques forts pouvant être rapides ou irréguliers, 9%), la rétention hydrique (6%), les nausées (mal au cœ ur, 6%) et la diarrhée (5%).
Pour une description complète des effets indésirables observés sous Xagrid, veuillez vous reporter à la notice.
Xagrid ne doit pas être utilisé chez les individus pouvant présenter une hypersensibilité (allergie) à l’ anagrélide ou à l’ un des autres ingrédients.
Xagrid ne doit pas être utilisé chez les patients atteints d’ insuffisance hépatique modérée ou sévère ou chez les patients atteints d’ insuffisance rénale modérée ou sévère.
Pourquoi Xagrid a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que Xagrid avait démontré son efficacité pour faire baisser les numérations plaquettaires des patients atteints de TE.
Il a estimé que les bénéfices de Xagrid étaient supérieurs à ses risques en traitement de deuxième ligne chez les patients présentant un risque de thrombocytémie essentielle.
Il a donc recommandé la délivrance de l’ autorisation de mise sur le marché pour Xagrid.
Xagrid a été autorisé dans des « circonstances exceptionnelles ».
Autrement dit, en raison de la rareté de la maladie, il n’ a pas été possible d’ obtenir des informations complètes sur Xagrid.
Chaque année, l’ EMEA réétudiera toute nouvelle information portée à sa connaissance; le présent résumé sera mis à jour en conséquence.
Quelles sont les informations que l’ on attend encore au sujet de Xagrid?
La société qui commercialise Xagrid va entreprendre d’ autres études portant en particulier sur la comparaison de l’ efficacité de Xagrid avec celle de l’ hydroxyurée (autre médicament utilisé dans la TE), sur son utilisation chez les femmes enceintes et sur le mode d’ absorption du médicament chez les patients jeunes et âgés.
Elle transmettra au CHMP toute information publiée sur l’ efficacité du médicament.
Autres informations relatives à Xagrid:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Xagrid à Shire Pharmaceutical Contracts Limited le 16 novembre 2004.
11-2006.
©EMEA 2006
2/ 2
Numéro UE EU/ 1/ 04/ 295/ 001
Nom de fantaisie Xagrid
Dosage 0,5 mg
Forme pharmaceutique Gélule
Voie d’ administration Voie orale
Conditionnement Flacon (HDPE)
Taille de l’ emballage 100 gélules
1/ 1
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Xagrid 0,5 mg, gélule
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque gélule contient 0,5 mg d’ anagrélide (sous forme de 0,61 mg de chlorhydrate d’ anagrélide) Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Gélule Une gélule opaque blanche, portant l’ inscription S 063
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Xagrid est indiqué pour la réduction du nombre élevé de plaquettes chez les patients à risque atteints de thrombocytémie essentielle (TE), présentant une intolérance à leur traitement actuel ou dont le nombre élevé de plaquettes n’ est pas réduit à un niveau acceptable par leur traitement actuel.
Patient à risque Un patient à risque de thrombocytémie essentielle est défini par un ou plusieurs des critères suivants: > 60 ans d’ âge ou Numération plaquettaire > 1000 x 109/ l ou Antécédents thrombo-hémorragiques.
4.2 Posologie et mode d’ administration
Le traitement par Xagrid doit être initié par un médecin ayant l'expérience de la prise en charge des thrombocytémies essentielles.
La posologie initiale d’ anagrélide recommandée est de 1 mg/ jour, à administrer par voie orale en deux doses séparées (0,5 mg/ dose).
Cette posologie initiale doit être maintenue pendant au moins une semaine.
Après une semaine, la posologie peut être adaptée au cas par cas, afin de parvenir à la plus faible dose efficace réduisant et/ ou maintenant un nombre de plaquettes inférieur à 600 x 109/ l et au mieux entre 150 x 109/ l et 400 x 109/ l.
L’ augmentation de la dose ne doit pas dépasser 0,5 mg/ jour sur toute période d’ une semaine et la dose unique maximale recommandée ne doit pas excéder 2,5 mg (cf. rubrique 4.9).
Durant la phase de développement clinique, des doses de 10 mg/ jour ont été utilisées.
Les effets du traitement par anagrélide doivent être surveillés de manière régulière (cf. rubrique 4.4).
Si la posologie initiale est > 1 mg/ jour, la numération plaquettaire doit être réalisée tous les deux jours pendant la première semaine de traitement, puis au moins une fois par semaine jusqu’ à ce qu’ une posologie stable d’ entretien soit atteinte.
Une diminution du nombre de plaquettes est généralement observée dans les 14 à 21 jours suivant le début du traitement et, chez la plupart des patients, une réponse thérapeutique adéquate sera observée et maintenue à une dose de 1 à 3 mg/ jour (pour plus d’ informations sur les effets cliniques, voir rubrique 5.1).
Personnes âgées Les différences pharmacocinétiques observées entre des patients âgés et jeunes atteints de thrombocytémie essentielle (voir rubrique 5.2) ne justifient pas de modifier la posologie initiale ou d’ utiliser un schéma de titration différent pour atteindre une posologie d’ anagrélide optimisée pour chaque patient.
2 Lors de la phase de développement clinique, environ 50% des patients traités par anagrélide étaient âgés de plus de 60 ans et aucune modification posologique spécifique à leur âge n’ a été nécessaire chez ces patients.
Néanmoins, comme attendu, les patients de cette catégorie d’ âge ont présenté une incidence d’ effets indésirables graves deux fois supérieure (principalement cardiaques).
Insuffisance rénale Il n'existe, à ce jour, aucune donnée pharmacocinétique spécifique pour cette population de patients et les risques et bénéfices potentiels du traitement par anagrélide chez un patient insuffisant rénal doivent être évalués avant de débuter le traitement.
Insuffisance hépatique Il n'existe, à ce jour, aucune donnée pharmacocinétique spécifique pour cette population de patients.
Toutefois, le métabolisme hépatique représente la principale voie d'élimination des médicaments; par conséquent, il peut être attendu que la fonction hépatique influence ce processus.
C’ est pourquoi il est recommandé que les patients présentant une insuffisance hépatique modérée ou sévère ne soient pas traités par anagrélide.
Les risques et bénéfices potentiels du traitement par anagrélide chez un patient présentant une insuffisance hépatique légère doivent être évalués avant de débuter le traitement (cf rubriques 4.3 et 4.4).
Enfants et adolescents L’ utilisation chez les enfants est rare.
4.3 Contre-indications
Hypersensibilité à l’ anagrélide ou à l’ un des excipients du produit.
Patients atteints d’ insuffisance hépatique modérée ou sévère.
Patients atteints d’ insuffisance rénale modérée ou sévère (clairance de la créatinine < 50 ml/ mn).
4.4 Mises en garde spéciales et précautions d’ emploi
Insuffisance hépatique:
(cf rubriques 4.2 et 4.3) Les risques et bénéfices potentiels du traitement par anagrélide chez un patient présentant une insuffisance hépatique légère doivent être évalués avant d’ entamer le traitement.
Il n’ est pas recommandé chez les patients présentant un taux élevé de transaminases (> 5 fois la limite supérieure de la normale).
Insuffisance rénale:
(cf rubriques 4.2 et 4.3) Les risques et bénéfices potentiels du traitement par anagrélide chez un patient insuffisant rénal doivent être évalués avant d’ entamer le traitement.
Le traitement par anagrélide nécessite une surveillance clinique étroite du patient, laquelle comprendra la numération formule sanguine (hémoglobine, globules blancs et plaquettes), ainsi que des examens d’ évaluation de la fonction hépatique (ALAT et ASAT) et de la fonction rénale (urée et créatinine sérique).
Plaquettes:
En cas d'arrêt du traitement par Xagrid, une augmentation du nombre des plaquettes intervient dans un délai de 4 jours et leur nombre revient au taux observé avant le traitement en 10 à 14 jours.
Cardiovasculaire:
Des cas de cardiomégalie et d’ insuffisance cardiaque congestive ont été rapportés (cf. rubrique 4.8).
L’ anagrélide doit être employé avec précaution chez les patients présentant une pathologie cardiaque avérée ou suspectée, quel que soit leur âge, et uniquement si le bénéfice attendu du traitement est supérieur aux risques encourus.
L’ anagrélide est un inhibiteur de l’ AMP cyclique phosphodiestérase III et, en raison de ses effets inotropes positifs, un examen cardiovasculaire préalable au traitement (comprenant notamment échocardiographie et électrocardiogramme) est recommandé.
Il conviendra de surveiller, pendant le traitement des patients, l’ apparition éventuelle d’ effets cardiovasculaires susceptibles de nécessiter des examens cardiovasculaires approfondis.
3 Patients pédiatriques:
(cf. rubrique 5.1) Peu de données sont disponibles sur l’ utilisation de l’ anagrélide chez la population pédiatrique; l’ anagrélide doit donc être employé avec précaution chez cette catégorie de patients.
L’ anagrélide est un inhibiteur de l’ AMP cyclique phosphodiestérase III (PDE III).
L’ utilisation concomitante d’ anagrélide avec d’ autres inhibiteurs de la PDE III, tels que milrinone, amrinone, enoximone, olprinone et cilostazol, n’ est pas recommandée.
Excipients:
Ce médicament contient du lactose.
Les patients atteints de troubles héréditaires rares d’ intolérance au galactose, de déficit en lactase de Lapp ou de malabsorption du glucose-galactose ne doivent pas prendre ce médicament.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Des études pharmacocinétiques et/ ou pharmacodynamiques limitées portant sur les interactions possibles entre l’ anagrélide et d’ autres médicaments ont été menées.
Interactions médicamenteuses: effets d’ autres substances sur l’ anagrélide • L’ anagrélide est principalement métabolisé par le CYP1A2.
Il a été vérifié que le CYP1A2 est inhibé par plusieurs médicaments, dont fluvoxamine et oméprazole, et ces médicaments pourraient en théorie avoir un effet négatif sur la clairance de l’ anagrélide. • Les études d’ interaction in vivo chez l’ homme ont démontré que la digoxine et la warfarine n’ affectent pas les propriétés pharmacocinétiques de l’ anagrélide.
Interactions médicamenteuses: effets de l’ anagrélide sur d’ autres substances • L’ anagrélide présente une activité inhibitrice limitée vis-à-vis du CYP1A2 et pourrait par conséquent posséder un potentiel théorique d’ interaction avec d’ autres médicaments administrés conjointement et partageant ce mécanisme de clairance (ex.: théophylline). • L’ anagrélide est un inhibiteur de la PDE III.
Les effets de médicaments aux propriétés similaires, tels que les inotropes milrinone, enoximone, amrinone, olprinone et cilostazol, sont susceptibles d’ être exacerbés par l’ anagrélide. • Les études d’ interaction in vivo chez l’ homme ont démontré que l’ anagrélide n’ affecte pas les propriétés pharmacocinétiques de la digoxine ou de la warfarine. • Aux doses recommandées dans le traitement de la thrombocytémie essentielle, l’ anagrélide peut théoriquement renforcer les effets d’ autres médicaments inhibant ou modifiant la fonction plaquettaire (ex.: acide acétylsalicylique). • Une étude d’ interactions cliniques menée chez des volontaires sains a montré que la co-administration de doses répétées d’ anagrélide 1 mg et d’ acide acétylsalicylique 75 mg une fois par jour peut majorer les effets antiplaquettaires de chaque médicament par rapport à l’ administration d’ acide acétylsalicylique seul.
Par conséquent, compte tenu de l’ absence de données chez les patients atteints de thrombocytémie essentielle, les risques potentiels de l’ utilisation concomitante d’ anagrélide et d’ acide acétylsalicylique doivent être évalués avant d’ entamer le traitement, en particulier chez les patients ayant un profil de risque hémorragique élevé. • L’ anagrélide est susceptible d’ occasionner des troubles intestinaux chez certains patients et de compromettre l’ absorption des contraceptifs hormonaux par voie orale.
Interactions alimentaires: • La prise de nourriture retarde l’ absorption de l’ anagrélide mais n’ altère pas de manière significative l’ exposition systémique. • Les effets de la prise de nourriture sur la biodisponibilité ne sont pas considérés cliniquement pertinents pour l’ utilisation de l’ anagrélide.
4 4.6 Grossesse et allaitement
Grossesse:
Il n’ existe aucune donnée adéquate sur l’ utilisation d’ anagrélide chez la femme enceinte.
Les études chez l’ animal ont montré une toxicité pour la reproduction (cf. rubrique 5.3).
Le risque potentiel chez l’ homme est inconnu.
L’ utilisation de Xagrid pendant la grossesse n’ est pas recommandée.
Si Xagrid est employé pendant la grossesse ou si la patiente tombe enceinte pendant l’ utilisation de ce médicament, celle -ci doit être informée du risque potentiel pour le fœ tus.
Les femmes en âge de procréer doivent employer des moyens de contraception adéquates pendant le traitement par anagrélide.
Allaitement.
Il n’ a pas été établi si le chlorhydrate d’ anagrélide était excrété dans le lait.
Compte tenu de l’ excrétion de nombreux médicaments dans le lait maternel et du potentiel d’ apparition de réactions indésirables chez le nourrisson, la mère doit arrêter d’ allaiter pendant le traitement par Xagrid.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
Durant la phase de développement clinique, des vertiges ont été fréquemment rapportés.
Il est conseillé aux patients de ne pas conduire ou utiliser des machines pendant le traitement par Xagrid si des vertiges apparaissent.
4.8 Effets indésirables
La tolérance de l’ anagrélide a été examinée dans le cadre de 4 études cliniques en ouvert.
Dans 3 de ces études, la tolérance a été évaluée sur 942 patients ayant reçu de l’ anagrélide à une dose moyenne d’ environ 2 mg/ jour.
Dans ces études, 22 patients ont reçu de l’ anagrélide pendant une période allant jusqu’ à 4 ans.
Dans l’ étude plus récente, la tolérance a été évaluée sur 3660 patients ayant reçu de l’ anagrélide à une dose moyenne d’ environ 2 mg/ jour.
Dans cette étude, 34 patients ont reçu de l’ anagrélide pendant une période allant jusqu’ à 5 ans.
Les réactions indésirables les plus fréquentes considérées comme étant liées au traitement ont été les maux de tête, rencontrés chez environ 14% des patients, les palpitations, chez environ 9%, la rétention aqueuse et les nausées, chez environ 6%, et les diarrhées chez 5%.
Ces réactions médicamenteuses indésirables sont attendues, compte tenu de la pharmacologie de l’ anagrélide (inhibition de la PDE III).
L’ adaptation progressive de la posologie peut aider à diminuer ces effets (cf. rubrique 4.2).
La convention suivante a été adoptée pour la fréquence des réactions médicamenteuses indésirables: très fréquentes (> 1/ 10); fréquentes (> 1/ 100, < 1/10); peu fréquentes (> 1/ 1,000, < 1/100); rares (> 1/ 10,000, < 1/ 1,000); inconnue (ne peut pas être estimée à partir des données disponibles).
Troubles du système sanguin et lymphatique Fréquents:
Peu fréquents:
Anémie Thrombocytopénie, pancytopénie, ecchymose, hémorragie
Troubles du métabolisme et de la nutrition Fréquents:
Peu fréquents:
Rares:
Rétention aqueuse Oedème, perte de poids Prise de poids
Troubles du système nerveux Très fréquents:
Vertiges
Paresthésie, insomnie, dépression, confusion, hypoesthésie, nervosité, bouche sèche, amnésie
5 Rares:
Somnolence, anomalies de coordination, dysarthrie, migraine
Sens spécifiques Rares:
Vision anormale, acouphène, diplopie
Troubles cardiaques Fréquents:
Peu fréquents:
Palpitations, tachycardie Insuffisance cardiaque congestive, hypertension, arythmie, fibrillation auriculaire, tachycardie supraventriculaire, tachycardie ventriculaire, syncope
Rares:
Angor, infarctus du myocarde, cardiomégalie, cardiomyopathie, épanchement péricardique, vasodilatation, hypotension orthostatique
Troubles respiratoires et thoraciques Peu fréquents:
Dyspnée, épistaxis, épanchement pleural, pneumonie Rares:
Inconnue:
Hypertension pulmonaire, infiltrats pulmonaires Alvéolite allergique
Troubles gastro-intestinaux Fréquents:
Peu fréquents:
Nausée, diarrhée, douleur abdominale, flatulence, vomissement Dyspepsie, anorexie, pancréatite, constipation, hémorragie gastro-intestinale, trouble gastro-intestinal
Rares:
Colite, gastrite, saignement gingival
Augmentation des enzymes hépatiques
Peau et tissus sous-cutanés Fréquents:
Éruption cutanée
Peu fréquents:
Alopécie, décoloration de la peau, prurit Rares:
Peau sèche
Troubles des tissus conjonctifs et musculo-squelettiques Peu fréquents:
Myalgie, arthralgie, douleur dorsale
Urogénital Peu fréquents:
Impuissance Rares:
Nycturie, insuffisance rénale
Analyses
Rares:
Augmentation de la créatinine sanguine
Troubles généraux et affections touchant le site d’ administration Fréquents:
Peu fréquents:
Rares:
Fatigue Douleur thoracique, faiblesse, frissons, malaise, fièvre Asthénie, douleur, syndrome pseudo-grippal
4.9 Surdosage
Les symptômes signalés incluaient une tachycardie sinusale et des vomissements.
Les symptômes ont disparu avec un traitement conservateur.
Aucun antidote spécifique de l’ anagrélide n’ a été identifié.
En cas de surdosage, une surveillance clinique étroite du patient est nécessaire; ceci comprend la surveillance du nombre de plaquettes en raison du risque de thrombocytopénie.
La posologie doit être diminuée ou interrompue, selon le cas, jusqu’ au retour du nombre de plaquettes dans les limites de la normale.
6 Il a été démontré que l’ administration de Xagrid, à des doses supérieures à celles recommandées, entraîne des baisses de la pression sanguine avec survenue occasionnelle d’ une hypotension.
Une dose unique de 5 mg d’ anagrélide peut entraîner une baisse de la pression sanguine généralement accompagnée de vertiges.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Code ATC:
L01XX35 (autres agents antinéoplasiques)
Le mécanisme d’ action spécifique par lequel l’ anagrélide réduit le nombre de plaquettes n’ est pas encore totalement compris, bien qu’ il ait été confirmé par des informations issues d’ études in vitro et in vivo que l’ anagrélide agissait de façon sélective sur les plaquettes.
Les études in vitro de la mégacaryocytopoïèse chez l’ homme ont établi que l’ action inhibitrice de l’ anagrélide sur la formation des plaquettes chez l’ homme s’ opère par retardement de la maturation des mégacaryocytes et par réduction de leur taille et de leur ploïdie.
Des actions in vivo similaires ont été observées sur des échantillons de biopsie de moelle osseuse de patients traités.
L’ anagrélide est un inhibiteur de l’ AMP cyclique phosphodiestérase III.
La tolérance et l’ efficacité de l’ anagrélide en tant qu’ agent de réduction du nombre de plaquettes ont été évaluées dans quatre essais cliniques en ouvert et non contrôlés (études 700-012, 700-014, 700-999 et 13970-301) portant sur plus de 4000 patients atteints de troubles myéloprolifératifs.
Chez les patients porteurs atteints de thrombocytémie essentielle, une réponse complète a été définie comme une baisse de la numération plaquettaire jusqu’ à une valeur ≤ 600 x109/ l ou une réduction de ≥ 50% par rapport à la valeur initiale avec maintien de la réduction pendant au moins 4 semaines.
Dans les études 700-012, 700-014, 700-999, ainsi que dans l’ étude 13970-301, le délai de réponse complète a varié de 4 à 12 semaines.
Le bénéfice clinique en termes de symptômes thrombo-hémorragiques n’ a pas été démontré de façon convaincante.
Enfants et adolescents:
Une étude clinique ouverte d’ une période de traitement de 3 mois n’ a mis en évidence aucun problème de sécurité concernant l’ utilisation de l’ anagrélide chez 17 patients enfants/ adolescents atteints de TE (âgés de 7 à 14 ans) par rapport à 18 patients adultes.
A un stade antérieur du développement clinique, un nombre limité (12) d’ enfants (âgés de 5 à 17 ans) atteints de thrombocytémie essentielle ont été traités par l’ anagrélide.
5.2 Propriétés pharmacocinétiques
Suite à l’ administration par voie orale d’ anagrélide chez l’ homme, au moins 70% est absorbé par les voies gastro-intestinales.
Chez les patients à jeun, les concentrations plasmatiques maximales sont intervenues environ 1 heure après la prise d’ une dose de 0,5 mg; la demi-vie plasmatique est courte, environ 1,3 heures.
Une proportionnalité à la dose a été constatée dans l’ éventail des doses allant de 0,5 mg à 2 mg.
L’ anagrélide est principalement métabolisé par le CYP1A2; moins de 1% est retrouvé dans les urines sous forme d’ anagrélide inchangé.
Deux métabolites urinaires majoritaires, 2-amino-5, 6-dichloro-3, 4-dihydroquinazoline et N-(5,6-dichloro-3,4-dihydroquinazaline-2-yl)-2-oxoacétamide ont été identifiés.
En moyenne, la quantité de 2-amino-5, 6-dichloro-3, 4-dihydroquinazoline retrouvée dans les urines représente environ 18 à 35% de la dose administrée.
Des données pharmacocinétiques obtenues chez des sujets sains ont établi que la nourriture réduisait la Cmax (concentration plasmatique maximale) de l’ anagrélide de 14%, mais augmentait l’ ASC (aire sous la courbe) de 20%.
La nourriture avait un effet plus significatif sur le métabolite actif et diminuait la Cmax de 29%, et n’ avait par contre aucun effet sur l’ ASC.
7 Comme attendu d’ après sa demi-vie, aucune accumulation d’ anagrélide n’ a été mise en évidence dans le plasma.
En outre, ces résultats ne montrent aucune auto-induction de la clairance d’ anagrélide.
Populations spéciales
Enfants et adolescents Les données pharmacocinétiques recueillies auprès d’ enfants et d’ adolescents à jeun (âgés de 7 à 14 ans), atteints de thrombocytémie essentielle, indiquent que l’ exposition normalisée en fonction de la dose et du poids corporel, la Cmax et l’ AUC de l’ anagrélide étaient moins élevées chez les enfants / adolescents que chez les adultes.
Une tendance à une exposition inférieure au métabolite actif a également été constatée.
Ces observations pourraient traduire une clairance métabolique plus efficace chez les sujets jeunes.
22 à 50 ans) indiquent que la Cmax et l’ ASC de l’ anagrélide sont plus élevées de respectivement 36% et 61% chez les sujets âgés, mais que la Cmax et l’ ASC du métabolite actif, la 2-amino-5, 6-dichloro-3, 4- dihydroquinazoline, sont moins élevées de respectivement 42% et 37%.
Ces différences sont probablement dues au métabolisme présystémique plus faible de l’ anagrélide en 2-amino-5, 6- dichloro-3, 4-dihydroquinazoline chez les sujets âgés.
5.3 Données de sécurité préclinique
Toxicité à dose répétée.
Les études de toxicité à dose répétée réalisées chez le chien avec l’ anagrélide, à des doses de 1 mg/ kg/ jour ou plus, ont entraîné l’ apparition d’ une hémorragie sous-endocardique et d’ une nécrose myocardique focale.
Toxicologie de la reproduction.
Les doses d’ anagrélide toxiques pour la mère (60 mg/ kg/ jour et au delà) chez le rat et le lapin ont été associées à une augmentation de la résorption de l’ embryon et de la mortalité fœ tale.
Potentiel mutagène et carcinogène.
Les études du potentiel génotoxique de l’ anagrélide n’ ont identifié aucun effet mutagène ou clastogène.
Dans une étude de cancérogénicité conduite sur deux ans chez le rat, des observations non néoplasiques et néoplasiques associées ou attribuées à un effet pharmacologique exagéré ont été faites.
Parmi celles -ci, une incidence accrue de phéochromocytomes surrénaux a été observée, en comparaison aux animaux témoins, chez les mâles ayant reçu toutes les doses, (≥ 3 mg/ kg/ jour) et chez les femelles recevant 10 mg/ kg/ jour et plus.
La dose la plus faible chez les mâles (3 mg/ kg/ jour) équivaut à 37 fois l’ exposition AUC systémique (AUC) chez l’ homme après une dose de 1 mg administrée deux fois par jour.
Des adénocarcinomes utérins, d’ étiologie épigénétique, pourraient être liés à une induction enzymatique de la famille CYP1.
Ils ont été observés chez les femelles recevant 30 mg/ kg/ jour, ce qui équivaut à 572 fois l’ exposition systémique (AUC) chez l’ homme après une dose de 1 mg deux fois par jour.
Il n’ existe actuellement aucune preuve clinique que ces résultats soient pertinents chez l’ homme.
8 6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Contenu de la gélule Povidone (E1201) Lactose anhydre Lactose monohydraté Cellulose microcristalline (E460) Crospovidone Stéarate de magnésium
Enveloppe de la gélule Gélatine Dioxyde de titane (E171)
Encre d’ impression Shellac Solution d’ ammonium à forte concentration Hydroxyde de potassium (E525) Oxyde de fer noir (E172)
6.2 Incompatibilités
Sans objet
6.3 Durée de conservation
3 ans
6.4 Précautions particulières de conservation
Pas de précautions particulières de conservation
6.5 Nature et contenu de l’ emballage extérieur
Flacons en polyéthylène haute densité (HDPE) contenant un dessiccant, avec fermeture de sécurité et contenant 100 gélules
6.6 Précautions particulières d’ élimination
Pas d'exigences particulières
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Shire Pharmaceutical Contracts Ltd Hampshire International Business Park Chineham Basingstoke Hampshire RG24 8EP Royaume-Uni
8.
NUMERO D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 04/ 295/ 001
9 9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
16-11-2004
10 ANNEXE II
A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
C.
OBLIGATIONS SPECIFIQUES A REMPLIR PAR LE TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
11 A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse du fabricant responsable de la libération des lots
Wasdell Packaging Limited, Upper Mills Estate, Bristol Road, Stonehouse, Gloucestershire, GL10 2BJ, Royaume-Uni
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale restreinte (voir Annexe I:
Résumé des Caractéristiques du Produit, 4.2).
• AUTRES CONDITIONS
Le titulaire de cette autorisation de mise sur le marché devra informer la Commission européenne des projets de commercialisation concernant le médicament autorisé par le biais de cette décision.
C.
OBLIGATIONS SPECIFIQUES A REMPLIR PAR LE TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Le titulaire de l’ autorisation de mise sur le marché doit mener à son terme le programme d’ études suivant, selon le calendrier indiqué, dont les résultats serviront de base pour la réévaluation annuelle du rapport bénéfice/ risque.
Aspects cliniques:
1.
Shire réalisera une étude de sécurité post-autorisation (PASS) Etude SPD422-401 Etude non interventionnelle de sécurité post-autorisation visant à opérer une surveillance continue des résultats obtenus, en termes de tolérance et de grossesse, chez une cohorte de patients à risque atteints de thrombocytémie essentielle (TE) et exposés à Xagrid, par rapport aux autres traitements cytoréducteurs conventionnels.
Objectifs:
Principal Opérer une surveillance continue des résultats obtenus, en termes de tolérance et de grossesse, chez une cohorte de patients à risque atteints de TE et exposés à Xagrid, par rapport aux autres traitements cytoréducteurs conventionnels.
Secondaires Efficacité (réduction du nombre de plaquettes, incidence des événements thrombo- hémorragiques).
Emploi du médicament (type de médicament, dose de médicament, durée d’ exposition).
Des mises à jour et rapports d’ avancement des travaux seront fournis à intervalles de 6 mois, pendant les 5 années suivant l’ octroi de l’ agrément, sur les patients traités par Xagrid.
Suite à l’ évaluation après 5 ans, l’ étude pourra être continuée pendant 5 années supplémentaires afin d’ obtenir des informations spécifiques sur:
Résultats et suivi des grossesses chez les femmes en âge de procréer, Transformations hématologiques. Le recrutement de l’ étude a débuté en mai 2005.
Les sixième et septième rapports de sécurité actualisés semestriels sont prévus respectivement pour mai 2008 et novembre 2008.
12 2.
Shire réalisera une étude comparative randomisée chez des patients atteints de TE.
Etude SPD422-403.
Objectifs:
Principal:
Secondaires:
Comparer l’ efficacité de l’ anagrélide et de l’ hydroxyurée en termes de numération plaquettaire après 6 mois de traitement.
Comparer l’ efficacité de l’ anagrélide et de l’ hydroxyurée en termes de numération plaquettaire après 3 mois de traitement.
Comparer l’ efficacité de l’ anagrélide et de l’ hydroxyurée en termes de nombre de patients présentant une réponse complète.
Comparer l’ impact cytoréducteur de l’ anagrélide et de l’ hydroxyurée sur les lignées de globules blancs et de globules rouges.
Etudier la tolérance de l’ anagrélide et de l’ hydroxyurée dans le cadre d’ un usage à court et à long terme allant jusqu’ à trois ans.
Etudier les effets de l’ anagrélide et de l’ hydroxyurée sur l’ incidence des événements thrombotiques et hémorragiques liés à la maladie.
Comparer le délai moyen de réponse suite au traitement par l’ anagrélide ou l’ hydroxyurée.
L’ étude inclura un examen centralisé et en aveugle des échocardiographies dans le cadre de l’ évaluation de l’ effet des deux traitements sur la FEVG.
Rapports intermédiaires de sécurité tous les 6 mois.
Des comptes rendus actualisés sur le recrutement et l’ avancement des travaux seront fournis conjointement aux PSUR standard.
Le rapport d’ étude final sera remis 4 mois après le verrouillage de la base de données.
Le recrutement de l’ étude a débuté en janvier 2006.
Les sixième et septième rapports de sécurité actualisés semestriels sont attendus respectivement en mai 2008 et en novembre 2008.
3.
Shire réalisera une étude pharmacocinétique chez des patients jeunes et âgés atteints de TE.
Principal:
Comparer le profil pharmacocinétique à l’ état d’ équilibre de l’ anagrélide et de son métabolite actif en cas de thrombocytémie essentielle (TE) chez des patients jeunes (18-50 ans) par rapport à des patients âgés (≥ 65 ans).
Secondaires:
Evaluer toute corrélation éventuelle entre la dose quotidienne d’ anagrélide, les concentrations plasmatiques résultantes d’ anagrélide et les modifications de la numération plaquettaire par rapport aux valeurs initiales en cas de TE chez des patients jeunes (18-50 ans) et âgés (≥ 65 ans).
Evaluer toute corrélation éventuelle entre, d’ une part, les concentrations plasmatiques d’ anagrélide et de son métabolite actif et, d’ autre part, la fréquence cardiaque et la pression artérielle en cas de TE chez des patients jeunes (18-50 ans) et âgés (≥ 65 ans).
13 Evaluer la sécurité et la tolérance de l’ anagrélide en cas de TE chez des patients jeunes (18-50 ans) et âgés (≥ 65 ans).
24 patients (12 par catégorie d’ âge) seront engagés dans l’ étude.
Shire fournira les données pharmacocinétiques provenant d’ une cohorte de patients âgés.
Des comptes rendus actualisés sur le recrutement et l’ avancement des travaux seront fournis conjointement aux PSUR standard.
Le rapport d’ étude final sera remis 4 mois après le verrouillage de la base de données.
Le recrutement de l’ étude a débuté en septembre 2006.
4.
Shire fournira une mise à jour annuelle de toutes les données publiées concernant l’ efficacité et la tolérance de l’ anagrélide chez les patients atteints de TE, en complément des PSUR annuels (années 1 à 4 après approbation et dans le cadre de la demande de renouvellement).
La quatrième mise à jour annuelle est prévue dans le cadre du quatrième Rapport annuel de réévaluation attendu pour novembre 2008.
14 ANNEXE III
ETIQUETAGE ET NOTICE
ETIQUETAGE
(EMBALLAGE EXTERIEUR ET ETIQUETAGE)
1.
DÉNOMINATION DU MÉDICAMENT
Xagrid 0,5 mg gélules Anagrélide (sous forme de chlorhydrate)
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Une gélule contient 0,5 mg d’ anagrélide (sous forme de chlorhydrate)
3.
LISTE DES EXCIPIENTS
Les gélules de Xagrid contiennent également du lactose.
4.
FORME PHARMACEUTIQUE ET CONTENU
100 gélules
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP {MM/ AAAA}
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
Pas de précautions particulières de conservation
17 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Shire Pharmaceutical Contracts Ltd Basingstoke, RG24 8EP, Royaume-Uni
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 04/ 295/ 001
13.
NUMERO DU LOT DE FABRICATION
LOT
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Xagrid
NOTICE
Xagrid 0,5 mg Gélules dures (Anagrélide)
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament • Gardez cette notice, vous pourriez avoir besoin de la relire. • Si vous avez d'autres questions, si vous avez un doute, demandez plus d’ informations à votre médecin ou votre pharmacien. • Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre, même en cas de symptômes identiques, cela pourrait lui être nocif. • Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Xagrid et dans quel cas est -il utilisé?
3.
4.
Quels sont les effets indésirables éventuels?
6.
Informations supplémentaires
1.
QU'EST-CE QUE XAGRID ET DANS QUEL CAS EST-IL UTILISE?
Xagrid est un médicament qui interfère avec le développement des plaquettes sanguines.
Il réduit le nombre de plaquettes produites par la moelle osseuse, ce qui entraîne une diminution du nombre de plaquettes dans le sang à un niveau plus proche de la normale.
C’ est pourquoi il est utilisé dans le traitement des patients présentant une thrombocytémie essentielle.
La thrombocytémie essentielle est une affection caractérisée par la production excessive, par la moelle osseuse, de cellules sanguines appelées plaquettes.
La présence de plaquettes en grand nombre dans le sang peut provoquer de graves problèmes de circulation sanguine et de coagulation.
Vérifiez les composants de Xagrid dans la rubrique 6 de cette notice.
Une allergie peut se présenter sous la forme d’ une éruption transitoire, d’ une démangeaison, d’ un gonflement du visage ou des lèvres ou d’ un essoufflement. • si vous présentez des problèmes hépatiques modérés ou sévères • si vous présentez des problèmes rénaux modérés ou sévères
Prendre des précautions particulières avec Xagrid:
Avant un traitement par Xagrid, prévenez votre médecin: • si vous avez ou pensez avoir un problème cardiaque • si vous avez un problème quelconque de foie ou de rein • si vous êtes enceinte ou si vous allaitez • si un médecin vous a dit que vous avez une intolérance à certains sucres.
Prise d'autres médicaments:
Veuillez indiquer à votre médecin ou à votre pharmacien si vous prenez ou avez pris récemment un autre médicament, même s'il s'agit d'un médicament obtenu sans ordonnance.
20 Prévenez votre médecin si vous prenez l’ un des médicaments suivants: - • Fluvoxamine indiquée dans le traitement de la dépression • Oméprazole indiqué dans le traitement des troubles gastro-intestinaux tels que l’œ sophagite par reflux et les ulcères gastriques et duodénaux • Théophylline indiquée dans le traitement des problèmes respiratoires et d’ asthme sévère • Médicaments indiqués dans le traitement des troubles cardiaques, par exemple, milrinone, enoximone, amrinone, olprinone et cilostazol • Acide acétylsalicylique (aspirine) indiqué dans le traitement des douleurs légères à modérées, par exemple, maux de tête • Autres médicaments employés dans le traitement de maladies affectant vos plaquettes sanguines.
Xagrid ou ces médicaments sont susceptibles de ne pas agir efficacement s’ ils sont pris ensemble.
En cas de doute, demandez conseil à votre médecin ou votre pharmacien.
Aliments et boissons:
Vous pouvez prendre vos gélules en mangeant, après un repas ou à jeun.
Pour plus d’ informations sur comment prendre vos médicaments, veuillez vous reporter à la rubrique 3.
Enfants et adolescents:
Il n’ existe aucune donnée pour l’ utilisation de Xagrid chez les enfants et, par conséquent, Xagrid doit être utilisé avec précaution.
Grossesse et allaitement:
Prévenez votre médecin si vous êtes enceinte ou si vous envisagez une grossesse.
Xagrid ne doit pas être pris par les femmes enceintes.
Les femmes présentant un risque de grossesse doivent veiller à utiliser une méthode efficace de contraception pendant le traitement par Xagrid.
Consultez votre médecin pour tout conseil en matière de contraception.
Prévenez votre médecin si vous allaitez ou si vous envisagez d’ allaiter votre enfant.
Xagrid ne doit pas être pris pendant l’ allaitement.
Vous devez arrêter d’ allaiter si vous prenez Xagrid.
Conduite de véhicules et utilisation de machines:
Des vertiges ont été signalés par certains patients prenant Xagrid.
Ne conduisez pas et n’ utilisez pas de machines si vous êtes affecté.
Informations importantes concernant certains composants de Xagrid Le lactose est un composant de Xagrid.
Si on vous a dit que vous avez une intolérance à certains sucres, contactez votre médecin avant de prendre les gélules.
3.
COMMENT PRENDRE XAGRID?
Respectez toujours la posologie indiquée par votre médecin.
En cas de doute, consultez votre médecin ou votre pharmacien.
La quantité de Xagrid prise par les patients peut être différente et dépend de votre affection.
Votre médecin vous prescrira la dose la mieux adaptée à votre cas.
La dose habituelle est, au début du traitement par Xagrid, de 1 mg (soit 2 gélules) par jour, pris sous la forme d’ une gélule deux fois par jour, pendant au moins une semaine.
Votre médecin pourra ensuite augmenter ou diminuer le nombre de gélules prises, afin de déterminer la dose la mieux adaptée qui traitera le plus efficacement votre affection.
21 Avalez les gélules en entier avec un verre d’ eau.
Elles peuvent être prises après ou au cours d’ un repas ou même à jeun.
Il est préférable de prendre vos gélules chaque jour à la même heure.
Ne prenez pas plus de gélules que la dose recommandée par votre médecin.
Votre médecin vous demandera d’ effectuer des analyses de sang à intervalles réguliers afin de vérifier l’ efficacité d’ action de votre médicament.
Si vous avez pris plus de Xagrid que vous n’ auriez dû:
Si vous avez pris plus de Xagrid que vous n’ auriez dû ou si une autre personne a pris votre médicament, consultez immédiatement un médecin ou un pharmacien.
Montrez -lui la boîte de Xagrid.
Si vous oubliez de prendre Xagrid:
Prenez vos gélules dès constatation de votre oubli.
Prenez la dose suivante à l’ heure habituelle.
Ne prenez pas de dose double pour compenser la dose simple que vous avez oubliée de prendre.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS?
Comme tous les médicaments, Xagrid peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
En cas d’ inquiétude, consultez votre médecin.
Des effets indésirables très fréquents peuvent survenir chez plus d’ 1 patient sur 10: maux de tête.
Vertiges (rarement en position debout ou en sortant du lit), fatigue, palpitations (sensation accentuée de battements de cœ ur pouvant être rapides ou irréguliers), nausée, diarrhée, maux d’ estomac, indigestion et gaz, vomissements, anémie (baisse limitée du nombre de globules rouges et carence en fer), rétention aqueuse (y compris gonflement des chevilles) ou éruption transitoire.
Des effets indésirables graves.
Si vous remarquez l’ un des effets indésirables suivants, contactez votre médecin immédiatement: douleur thoracique sévère, palpitations associées à des vertiges ou étourdissements, perte de connaissance, douleur abdominale ou gastro-intestinale sévère, vomissement de sang ou selles sanguinolentes ou noires, difficultés à respirer ou essoufflement, en particulier si une couleur bleuâtre apparaît sur vos lèvres ou votre peau.
Ces derniers n’ apparaissent pas fréquemment mais sont graves.
Les effets indésirables non courants (pouvant survenir chez moins d’ 1 patient sur 100 mais chez plus d’ 1 patient sur 1000): sensation de faiblesse ou de malaise, hypertension, frissons ou fièvre, brûlures d’ estomac, anorexie, constipation, contusion, enflure localisée avec liquide (œ dème), perte de poids, douleurs musculaires, douleurs articulaires, douleurs dorsales, perte partielle de sensations ou picotements dans les orteils ou les doigts, insomnie, dépression, confusion, nervosité, bouche sèche, perte de mémoire, toux allergique, essoufflement, saignement de nez, infection pulmonaire, perte des cheveux, décoloration ou démangeaison de la peau, impuissance.
Votre médecin effectuera peut-être une analyse de sang qui risque d’ indiquer un taux d’ enzymes hépatiques élevé.
Si vous êtes affecté par l’ un de ces effets indésirables, consultez votre médecin.
Crise cardiaque, saignement des gencives, prise de poids, maladie du muscle cardiaque, perte de coordination, difficulté d’ élocution, peau sèche, migraine, troubles visuels ou vision double, sifflement dans les oreilles, augmentation du besoin d’ uriner pendant la nuit, douleur, symptômes pseudogrippaux.
Si vous remarquez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
22 5.
COMMENT CONSERVER XAGRID?
Tenir hors de la portée et de la vue des enfants.
Xagrid ne requiert aucune condition particulière de conservation dans les pays européens.
Ne pas utiliser Xagrid après la date de péremption mentionnée sur la boîte.
La date d’ expiration fait référence au dernier jour du mois.
Si votre médecin interrompt votre traitement, ne gardez pas les gélules restantes sauf autorisation de votre médecin.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
Que contient Xagrid
La substance active est l’ anagrélide.
Chaque gélule contient 0,5 mg d’ anagrélide (sous forme de chlorhydrate).
Povidone (E1201), crospovidone, lactose anhydre, lactose monohydraté, cellulose microcristalline (E460), stéarate de magnésium.
Enveloppe de la gélule: gélatine et dioxyde de titane (E171) Encre d’ impression: shellac, solution d’ ammonium à forte concentration, hydroxyde de potassium (E525), oxyde de fer noir (E172).
Qu’ est -ce que Xagrid et contenu de l’ emballage extérieur Xagrid vous est fourni sous la forme de gélules opaques blanches, portant l’ inscription ‘ S 063’.
Ce médicament est fourni en flacons contenant 100 gélules.
Titulaire de l'Autorisation de mise sur le marché et fabricant:
Titulaire de l'Autorisation de mise sur le marché Shire Pharmaceutical Contracts Limited Hampshire International Business Park Chineham Basingstoke Hampshire RG24 8EP Royaume-Uni
Fabricant Wasdell Packaging Limited, Upper Mills Estate Bristol Road Stonehouse Gloucestershire GL10 2BJ Royaume-Uni
Tél: +44(0) 1256 894000 Fax: +44(0) 1256 894708 Email: medinfoglobal@shire. com
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché.
България, Č eská Republika, Latvija, Lietuva, Magyarország, Österreich,
23 Polska, România, Slovenija, Slovenská republika
Shire Pharmaceuticals Ltd Hampshire International Business Park Chineham, Basingstoke Hampshire, RG24 8EP, Великобритания, Velká Británie, Lielbritā nija, Jungtinė Karalystė, Nagy-Britannia, Vereinigtes Königreich, Wielka Brytania, Marea Britanie, Velika Britanija, Vel’ ká Británia Teл / Tel: +44 1256 894 000
België/ Belgique/ Belgien/ Luxembourg/ Luxemburg/ Nederland
Italia Shire Italia S. p. A
Shire Pharmaceuticals - BVBA Lambroekstraat 5C B-1831 Diegem België/ Belgique Tel: +32 2 712 02 30
Corso Italia, 29 I-50123, Firenze Tel: +39 055 288860
Danmark Swedish Orphan A/ S Wilders Plads 5 DK-1403 København K
Kύπρος Genesis Pharma (Cyprus) Ltd 2, Amfipoleos Street 1st floor, 2025 Strovolos
Tlf: +45 32 96 68 69
Τηλ: +357 22 76 99 46
Deutschland Shire Deutschland GmbH Siegburger Straße 229b D-50679 Köln Tel: +49 221 8 02 500
Malta Vivian Corporation Ltd Sanitas Building, Tower Str.
Msida MSD 1824 Tel: +356 21 320338
Eesti United Pharma Services UAB PK 209, Tartu, 50002 Tel: +372 55596234
Norge Swedish Orphan AS Trollåsveien 6 N-1414 Trollåsen Tlf: +47 66 82 34 00
274, Kifissias Avenue Halandri, GR-152 32 Athens Τηλ: +30 210 877 1500
Portugal Shire Pharmaceuticals Ibérica, S. L.
Paseo Pintor Rosales, 44 Bajo Izda.
E-28008 Madrid Espanha Tel: +34 915 500 691
España Shire Pharmaceuticals Ibérica, S. L.
Paseo Pintor Rosales, 44 Bajo Izda.
Suomi/ Finland Oy Swedish Orphan AB Keilaranta 19 (7th Floor)
E-28008 Madrid Tel: +34 915 500 691
FIN-02150 Espoo Puh/ Tel: +358 201 558 840
France Shire France S. A.
88, rue du Dôme F-92514 Boulogne-Billancourt Cedex Tél: +33 1 46 10 90 00
Sverige Swedish Orphan AB Drottninggatan 98 S-111 60 Stockholm Tel: +46 8 412 9800
24
United Kingdom Ireland Shire Pharmaceuticals Ltd Shire Pharmaceuticals Ltd Hampshire International Business Park Hampshire International Business Park Chineham, Basingstoke Chineham, Basingstoke Hampshire, RG24 8EP Hampshire, RG24 8EP Tel:
0800 055 6614 United Kingdom Tel:
Ísland Swedish Orphan A/ S Wilders Plads 5 DK-1403 Kaupmannahöfn K Danmörk Sími: +45 32 96 68 69
La dernière date à laquelle cette notice a été approuvée est le
Il existe aussi des liens à d’ autres sites concernant les maladies rares et les médicaments orphelins.
25
European Medicines Agency
EMEA/ H/ C/ 944
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
XARELTO
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d'évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre état ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Xarelto?
Xarelto est un médicament dont le principe actif est le rivaroxaban.
Il est disponible sous la forme de comprimés ronds de couleur rouge (10 mg).
Dans quel cas Xarelto est -il utilisé?
Xarelto est utilisé pour prévenir la formation de caillots sanguins dans les veines (événements thromboemboliques veineux, ETEV) chez l’ adulte subissant une chirurgie de remplacement de la hanche ou du genou.
Le médicament n'est délivré que sur ordonnance.
Comment Xarelto est -il utilisé?
Le traitement par Xarelto doit commencer 6 à 10 heures après l’ intervention chirurgicale, à condition que tout saignement au niveau du site chirurgical ait cessé.
Xarelto est absorbé par voie orale en comprimés de 10 mg une fois par jour, pendant ou en dehors des repas.
Le traitement doit être poursuivi pendant cinq semaines pour les patients ayant subi une chirurgie de remplacement de la hanche, et pendant deux semaines chez les patients ayant subi une chirurgie de remplacement du genou.
Xarelto doit être utilisé avec précaution chez les patients présentant de graves problèmes de reins.
Comment Xarelto agit -il?
Chez les patients subissant une chirurgie de remplacement de la hanche ou du genou, le risque de formation de caillots sanguins est plus élevé.
Ces caillots peuvent être dangereux s’ ils se déplacent vers une autre partie du corps telle que les poumons.
Le principe actif de Xarelto, le rivaroxaban, est un « inhibiteur du facteur Xa ».
Cela signifie qu’ il bloque le facteur Xa, une enzyme qui participe à la production de thrombine.
Celle -ci se trouve au centre du processus de coagulation sanguine.
En bloquant le facteur Xa, les niveaux de thrombine diminuent, ce qui permet de réduire le risque de formation de caillots sanguins dans les veines.
Quelles études ont été menées sur Xarelto?
Les effets de Xarelto ont d’ abord été testés sur des modèles expérimentaux avant d’ être étudiés chez l’ homme.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
L’ efficacité de Xarelto a été comparée à celle d’ énoxaparine (un autre médicament qui empêche le sang de coaguler) dans le cadre de trois études principales, dont deux menées auprès de patients subissant une chirurgie de remplacement de la hanche et une réalisée auprès de patients subissant une chirurgie de remplacement du genou.
La troisième étude a permis de comparer deux semaines de Xarelto à deux semaines d’ énoxaparine chez environ 2 500 patients subissant une chirurgie de remplacement du genou.
Dans l’ ensemble des études, le critère d’ évaluation de l’ efficacité était le nombre de patients ayant développé des caillots sanguins dans les veines ou dans les poumons, ou le nombre de décès de toutes autres origines en cours de traitement.
Quel est le bénéfice démontré par Xarelto au cours des études?
Dans l’ ensemble des études principales, Xarelto s’ est avéré plus efficace que l’ énoxaparine pour prévenir la formation de caillots sanguins et le décès.
Dans la première étude portant sur la chirurgie de remplacement de la hanche, 1% (18 sur 1 595) des patients ayant achevé le traitement par Xeralto présentaient des caillots sanguins ou sont décédés, contre 4% (58 sur 1 558) des patients sous énoxaparine.
Dans la deuxième étude, 2% (17 sur 864) des patients sous Xarelto présentaient des caillots sanguins ou sont décédés, contre 9% (81 sur 869) des patients sous énoxaparine.
À la suite d’ une chirurgie de remplacement du genou, 10% (79 sur 824) des patients sous Xarelto présentaient des caillots sanguins ou sont décédés, contre 19% (166 sur 878) des patients sous énoxaparine.
Quel est le risque associé à l’ utilisation de Xarelto?
Les effets indésirables les plus couramment observés sous Xarelto (chez 1 à 10 patients sur 100) sont les suivants: saignement consécutif à l’ intervention chirurgicale, nausées (sensation de malaise), anémie (diminution du nombre de globules rouges dans le sang) et élévation de certaines enzymes du foie dans le sang.
Pour une description complète des effets indésirables observés sous Xarelto, voir la notice.
Xarelto ne doit pas être utilisé chez les personnes pouvant présenter une hypersensibilité (allergie) au rivaroxaban ou à l’ un quelconque des autres composants.
Toutefois, il peut être utilisé, avec précaution, chez les patients atteints de troubles modérés du foie s’ ils ne présentent pas de risque accru de saignement.
Xarelto ne doit pas être utilisé chez les patientes enceintes ou allaitantes.
Pourquoi Xarelto a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que les effets bénéfiques de Xarelto sont supérieurs à ses risques pour la prévention des événements thromboemboliques veineux chez les patients adultes subissant une intervention chirurgicale programmée de la hanche ou du genou (prothèse totale de hanche ou du genou).
Le comité a recommandé l’ octroi d’ une autorisation de mise sur le marché pour Xarelto.
Autres informations relatives à Xarelto:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Xarelto à Bayer HealthCare AG, le 30 septembre 2008.
L’ EPAR complet relatif à Xarelto est disponible ici.
09-2008.
2/ 2
European Medicines Agency
EMEA/ H/ C/ 762
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
XELEVIA Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre condition ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Xelevia?
Xelevia est un médicament dont le principe actif est la sitagliptine.
Il se présente sous forme de comprimés ronds.
Dans quel cas Xelevia est -il utilisé?
Xelevia est utilisé dans le traitement des patients atteints de diabète de type 2, afin d’ améliorer le contrôle des taux de sucre dans le sang.
Il intervient en complément d’ un régime alimentaire, d’ une pratique d’ exercice physique et d’ un ou plusieurs autres médicaments antidiabétiques: • en association avec la metformine, chez les patients insuffisamment équilibrés par la metformine utilisée seule; • en association avec une sulfonylurée chez les patients insuffisamment équilibrés par une sulfonylurée utilisée seule et chez lesquels la metformine n’ est pas indiquée; • en association avec la metformine et une sulfonylurée, lorsque les deux médicaments ne suffisent pas à équilibrer le diabète du patient de façon satisfaisante; • en association avec un agoniste des PPAR gamma, telle qu’ une thiazolidinedione, chez les patients qui sont insuffisamment équilibrés par les seuls agoniste des PPAR gamma.
Le médicament n’ est délivré que sur ordonnance.
Comment Xelevia est -il utilisé?
Xelevia est pris en une dose quotidienne de 100 mg par jour, au cours d’ un repas ou non.
Il n’ est pas nécessaire de modifier les doses des autres médicaments avec lesquels Xelevia est pris, sauf lorsqu’ il s’ agit d’ une sulfonylurée.
Dans ce cas, il convient de diminuer la dose de sulfonylurée, afin de réduire le risque d’ hypoglycémie (faibles taux de sucre dans le sang).
Xelevia n’ est pas recommandé chez les patients présentant des problèmes rénaux modérés à sévères, ni chez les patients de moins de 18 ans.
Comment Xelevia agit -t-il?
Le diabète de type 2 est une maladie dans laquelle le pancréas ne produit pas assez d’ insuline pour contrôler le niveau de glucose (sucre) dans le sang ou dans laquelle le corps n’ est pas en mesure d’ utiliser l’ insuline de façon efficace.
Le principe actif de Xelevia, la sitagliptine, est un inhibiteur de la dipeptidyl peptidase 4 (DPP-4).
Il fonctionne en bloquant la dégradation des hormones « incrétines » dans l’ organisme.
Ces hormones sont libérées après chaque repas et stimulent le pancréas pour que ce dernier produise de l’ insuline.
En augmentant le niveau d’ hormones incrétines dans le sang, la sitagliptine conduit le pancréas à produire plus d’ insuline lorsque les taux de sucre sont élevés.
La sitagliptine ne fonctionne pas lorsque le taux de sucre dans le sang est faible.
La sitagliptine diminue également la production de sucre par le foie en augmentant les niveaux d’ insuline et en abaissant les 7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 70 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. niveaux de glucagon, une autre hormone.
Quelles études ont été menées avec Xelevia?
Les effets de Xelevia ont d’ abord été testés sur des modèles expérimentaux avant d’ être étudiés chez l’ homme.
Xelevia a été testé dans cinq études principales d’ une durée allant jusqu’ à un an et portant sur près de 4000 patients atteints de diabète de type 2 dont les taux de sucre dans le sang n'étaient pas bien contrôlés.
Quatre de ces études visaient à comparer Xelevia à un placebo (traitement fictif), administré seul (deux études portant sur 1 262 patients) ou en complément de la metformine (chez 702 patients) ou de la pioglitazone, agoniste des PPAR gamma (chez 353 patients).
La cinquième étude a comparé Xelevia au glipizide (une sulfonylurée), en tant que complément de la metformine, chez 1 172 patients.
Une étude supplémentaire a permis de comparer Xelevia au placebo, lorsqu’ il a été utilisé comme traitement complétant un traitement avec le gliméripide (une autre sulfonylurée), avec ou sans metformine, chez 441 patients.
Dans toutes les études, le principal critère d’ évaluation de l’ efficacité a été la variation du niveau sanguin d’ une substance appelée hémoglobine glycosylée (HbA1c), qui donne une bonne indication du contrôle du taux de sucre dans le sang.
Quel est le bénéfice démontré par Xelevia au cours des études?
Xelevia s’ est avéré plus efficace que le placebo, qu’ il ait été administré seul ou en association avec un autre médicament contre le diabète.
En association avec la metformine, une dose quotidienne de 100 mg de Xelevia a permis d’ abaisser le taux de HbA1c de 0,70% (de 7,96 à 7,26%) après 24 semaines, contre seulement 0,08% chez les patients chez lesquels on a ajouté un placebo.
En association avec la pioglitazone, une dose de 100 mg de Xelevia a permis d'abaisser le taux de HbA1c de 0,88% après 24 semaines, contre 0,18% chez les patients chez lesquels on a ajouté un placebo.
Dans l’ étude comparant Xelevia au glipizide en tant que complément de la metformine, le glipizide s’ est avéré plus efficace que Xelevia pour réduire les niveaux de HbA1c, dans un premier temps.
Cependant, chez les patients qui ont poursuivi le traitement par Xelevia ou glipizide, les deux médicaments ont atteint le même niveau d’ efficacité après un an de traitement.
Xelevia était également plus efficace que le placebo lorsqu’ il était ajouté au glimépiride (avec et sans la metformine).
Cela a permis d’ obtenir une baisse du taux d’ HbA1c de 0,30% après 24 semaines chez des patients sous Xelevia et glimépiride, et de 0,60% chez des patients prenant également de la metformine en association à Xelevia et au glimépiride.
Quel est le risque associé à l’ utilisation de Xelevia?
L’ effet indésirable le plus courant lorsque Xelevia est pris en association avec d’ autres médicaments est l’ hypoglycémie.
Cela est constaté chez plus d’ un patient sur 10 lorsque Xelevia est pris en association avec une sulfonylurée (avec ou sans metformine) et chez 1 à 10 patients sur 100 lorsque Xelevia est pris en association avec un agoniste des PPAR gamma.
Lorsque Xelevia est pris uniquement avec de la metformine, l’ effet indésirable le plus courant (constaté chez 1 à 10 patients sur 100) est la nausée (envie de vomir).
Pour avoir le détail de tous les effets indésirables observés lors de l’ utilisation de Xelevia, voir la notice.
Xelevia ne doit pas être utilisé chez les personnes pouvant présenter une hypersensibilité (allergie) à la sitagliptine ou à l’ un des autres composants.
Pourquoi Xelevia a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que les bénéfices de Xelevia sont supérieurs aux risques qu’ il comporte pour le traitement des patients souffrant de diabète de type 2 pour l’ amélioration du contrôle de la glycémie, en association avec la metformine et/ ou une sulfonylurée ou un agoniste des PPAR gamma, lorsque le régime alimentaire, l’ activité physique et les autres traitements ne suffisent pas à assurer un contrôle suffisant de la glycémie.
Le comité a recommandé l’ octroi d’ une autorisation de mise sur le marché pour Xelevia.
Autres informations relatives à Xelevia:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Xelevia à Merck Sharp & Dohme Ltd., le 21 mars 2007.
2/ 3 L’ EPAR complet relatif Xelevia est disponible ici.
12-2007.
3/ 3
Numéro UE
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
Conditionnement
Taille de l’ emballage
EU/ 1/ 07/ 382/ 001
Xelevia
25 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PVC/ PE/ PVDC/ alu)
14
EU/ 1/ 07/ 382/ 002
Xelevia
25 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PVC/ PE/ PVDC/ alu)
28
EU/ 1/ 07/ 382/ 003
Xelevia
25 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PVC/ PE/ PVDC/ alu)
56
EU/ 1/ 07/ 382/ 004
Xelevia
25 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PVC/ PE/ PVDC/ alu)
84
EU/ 1/ 07/ 382/ 005
Xelevia
25 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PVC/ PE/ PVDC/ alu)
98
EU/ 1/ 07/ 382/ 006
Xelevia
25 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée unitaire prédécoupée (PVC/ PE/ PVDC/ alu)
50 x 1
EU/ 1/ 07/ 382/ 007
Xelevia
50 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PVC/ PE/ PVDC/ alu)
14
EU/ 1/ 07/ 382/ 008
Xelevia
50 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PVC/ PE/ PVDC/ alu)
28
EU/ 1/ 07/ 382/ 009
Xelevia
50 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PVC/ PE/ PVDC/ alu)
56
EU/ 1/ 07/ 382/ 010
Xelevia
50 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PVC/ PE/ PVDC/ alu)
84
EU/ 1/ 07/ 382/ 011
Xelevia
50 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PVC/ PE/ PVDC/ alu)
98
EU/ 1/ 07/ 382/ 012
Xelevia
50 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée unitaire prédécoupée (PVC/ PE/ PVDC/ alu)
50 x 1
EU/ 1/ 07/ 382/ 013
Xelevia
100 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PVC/ PE/ PVDC/ alu)
14
EU/ 1/ 07/ 382/ 014
Xelevia
100 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PVC/ PE/ PVDC/ alu)
28
EU/ 1/ 07/ 382/ 015
Xelevia
100 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PVC/ PE/ PVDC/ alu)
56
EU/ 1/ 07/ 382/ 016
Xelevia
100 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PVC/ PE/ PVDC/ alu)
84
1/ 2 EU/ 1/ 07/ 382/ 017
Xelevia
100 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PVC/ PE/ PVDC/ alu)
98
EU/ 1/ 07/ 382/ 018
Xelevia
100 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée unitaire prédécoupée (PVC/ PE/ PVDC/ alu)
50 x 1
2/ 2
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Xelevia 25 mg, comprimés pelliculés
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé contient du phosphate de sitagliptine monohydraté, équivalent à 25 mg de sitagliptine.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé pelliculé (comprimé)
Comprimé pelliculé rond, de couleur rose portant l'inscription “ 221” sur une face.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Chez les patients diabétiques de type 2, Xelevia est indiqué pour améliorer le contrôle de la glycémie:
• en association à la metformine, lorsque celle -ci, utilisée en monothérapie avec régime alimentaire et exercice physique, ne permet pas d’ obtenir un contrôle adéquat de la glycémie.
• en association à un sulfamide hypoglycémiant, lorsque celui -ci, utilisé en monothérapie, à la dose maximale tolérée, avec régime alimentaire et exercice physique, ne permet pas d'obtenir un contrôle adéquat de la glycémie et lorsque la metformine est contre-indiquée ou n'est pas tolérée.
• en association à un sulfamide hypoglycémiant et à la metformine, lorsqu'une bithérapie avec ces deux médicaments avec régime alimentaire et exercice physique ne permet pas d'obtenir un contrôle adéquat de la glycémie.
Chez les patients diabétiques de type 2 pour lesquels l’ utilisation d’ un agoniste des récepteurs PPARγ (thiazolidinedione) est appropriée, Xelevia est indiqué:
• en association à cet agoniste des récepteurs PPARγ, lorsque celui -ci, utilisé en monothérapie avec régime alimentaire et exercice physique, ne permet pas d’ obtenir un contrôle adéquat de la glycémie.
4.2 Posologie et mode d’ administration
La posologie de Xelevia est de 100 mg une fois par jour.
En association à la sitagliptine, la posologie de la metformine ou de l'agoniste des récepteurs PPARγ doit être maintenue.
Quand Xelevia est utilisé en association à un sulfamide hypoglycémiant, une réduction de la posologie du sulfamide hypoglycémiant peut être envisagée pour diminuer le risque d'hypoglycémie (voir rubrique 4.4).
En cas d'oubli d'une dose de Xelevia, le patient doit prendre cette dose dès qu'il s'en rend compte.
Il ne faut pas prendre une double dose le même jour.
2 Xelevia peut être pris au cours ou en dehors des repas.
Patients insuffisants rénaux Chez les patients présentant une insuffisance rénale légère (clairance de la créatinine [ClCr] ≥ 50 ml/ min), aucune adaptation posologique de Xelevia n'est nécessaire.
Chez les patients présentant une insuffisance rénale modérée ou sévère, l’ expérience au cours des études cliniques avec Xelevia est limitée.
L’ utilisation de Xelevia n’ est donc pas recommandée dans cette population (voir rubrique 5.2).
Patients insuffisants hépatiques Chez les patients présentant une insuffisance hépatique légère à modérée, aucune adaptation posologique n'est nécessaire.
Xelevia n'a pas été étudié chez les patients ayant une insuffisance hépatique sévère.
Sujets âgés Aucune adaptation posologique n'est nécessaire en fonction de l'âge.
On dispose de données limitées de tolérance chez les patients âgés ≥ 75 ans.
La prudence est donc requise.
Enfants Compte tenu de l'absence de données d'efficacité et de tolérance, Xelevia n’ est pas recommandé chez l’ enfant de moins de 18 ans.
4.3 Contre-indication
Hypersensibilité à la substance active ou à l’ un des excipients (voir rubriques 4.4 et 4.8).
4.4 Mises en garde spéciales et précautions d’ emploi
Générales Xelevia ne doit pas être utilisé chez les patients diabétiques de type 1 ou pour le traitement de l'acidocétose diabétique.
Hypoglycémie en association à d'autres antihyperglycémiants Au cours des essais cliniques réalisés avec Xelevia soit en monothérapie, soit en association avec des médicaments qui n'entraînent habituellement pas d'hypoglycémie (par exemple metformine ou pioglitazone), l'incidence des hypoglycémies observées avec la sitagliptine était similaire à celle observée chez les patients sous placebo.
Lorsque la sitagliptine était ajoutée à un traitement par sulfamide hypoglycémiant, l'incidence des hypoglycémies était augmentée par rapport au placebo (voir rubrique 4.8).
Pour réduire le risque d'hypoglycémie, une posologie plus faible du sulfamide hypoglycémiant peut donc être envisagée (voir rubrique 4.2).
L'utilisation de la sitagliptine en association à l'insuline, n'a pas été étudiée de façon suffisante.
Insuffisance rénale Compte tenu de l’ expérience limitée, les patients ayant une insuffisance rénale modérée à sévère ne doivent pas être traités par Xelevia (voir rubrique 5.2).
Réactions d'hypersensibilité Depuis la commercialisation, il a été rapporté, chez des patients traités par Xelevia, des cas graves de réactions d'hypersensibilité.
Ces réactions incluent anaphylaxie, angio-œ dème et lésions cutanées exfoliatives y compris syndrome de Stevens-Johnson.
Ces réactions sont apparues dans les 3 premiers mois après l'initiation du traitement par Xelevia, certains cas apparaissant après la première prise.
Si une réaction d'hypersensibilité est suspectée, arrêter Xelevia, évaluer les autres causes éventuelles, et instaurer un autre traitement pour le diabète (voir rubrique 4.8).
3 4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Effets d’ autres médicaments sur la sitagliptine En association avec d'autres médicaments; les données cliniques décrites ci-dessous suggèrent que le risque d’ interactions cliniquement significatives est faible.
Metformine: chez les patients diabétiques de type 2, l'administration en doses multiples de 1000 mg deux fois par jour de metformine et de 50 mg de sitagliptine n'a pas modifié de façon significative la pharmacocinétique de la sitagliptine.
Ciclosporine: une étude a été réalisée afin d'évaluer l'effet de la ciclosporine, un inhibiteur puissant de la glycoprotéine P, sur la pharmacocinétique de la sitagliptine.
L'administration simultanée d'une dose unique par voie orale de 100 mg de sitagliptine et d’ une dose unique de 600 mg de ciclosporine a augmenté l'ASC et la Cmax de la sitagliptine, respectivement d'environ 29% et 68%.
Ces modifications de la pharmacocinétique de la sitagliptine n'ont pas été considérées comme cliniquement significatives.
La clairance rénale de la sitagliptine n'a pas été modifiée de façon significative.
Aucune interaction significative n'est donc attendue avec les autres inhibiteurs de la glycoprotéine P.
Des études in vitro ont montré que la principale enzyme responsable du métabolisme limité de la sitagliptine était le CYP3A4 avec une contribution du CYP2C8.
Chez les patients ayant une fonction rénale normale, le métabolisme, y compris via le CYP3A4, ne joue qu’ un faible rôle dans la clairance de la sitagliptine.
Le métabolisme peut jouer un rôle plus important dans l’ élimination de la sitagliptine dans le cadre d’ une insuffisance rénale sévère ou terminale.
Pour cette raison, chez les patients ayant une insuffisance rénale sévère et terminale, il est possible que les inhibiteurs puissants du CYP3A4 (par exemple, le kétoconazole, l’ itraconazole, le ritonavir, la clarithromycine) puissent modifier la pharmacocinétique de la sitagliptine.
Les effets des inhibiteurs puissants du CYP3A4 dans le cadre d’ une insuffisance rénale n’ ont pas été évalués dans les études cliniques.
Les études de transport in vitro ont montré que la sitagliptine est un substrat pour la glycoprotéine P et le système de transport anionique organique OAT3.
Le transport de la sitagliptine par l'intermédiaire du système anionique organique OAT3 a été inhibé in vitro par le probénécide, bien que le risque d’ interactions cliniquement significatives soit considéré comme faible.
L’ administration concomitante d’ inhibiteurs du système de transport anionique organique OAT3 n’ a pas été évaluée in vivo.
Effets de la sitagliptine sur d'autres médicaments Des données in vitro suggèrent que les isoenzymes du CYP450 ne sont ni inhibées, ni induites par la sitagliptine.
Dans les études cliniques, la sitagliptine n'a pas modifié de façon significative la pharmacocinétique de la metformine, du glibenclamide, de la simvastatine, de la rosiglitazone, de la warfarine ou des contraceptifs oraux, fournissant des preuves in vivo d'une faible capacité à provoquer des interactions avec les substrats du CYP3A4, du CYP2C8, du CYP2C9 et du système de transport cationique organique (OCT).
La sitagliptine a eu un faible effet sur les concentrations plasmatiques de la digoxine et peut être un faible inhibiteur de la glycoprotéine P in vivo.
Digoxine: la sitagliptine a eu un faible effet sur les concentrations plasmatiques de la digoxine.
Après administration simultanée de 0,25 mg de digoxine et de 100 mg de Xelevia par jour pendant 10 jours, l'ASC plasmatique de la digoxine a été augmentée de 11% en moyenne et la Cmax plasmatique de 18% en moyenne.
Cependant, chez les patients pour lesquels il existe un risque de toxicité de la digoxine, une surveillance doit être effectuée en cas d'administration simultanée de sitagliptine et de digoxine.
4.6 Grossesse et allaitement
Grossesse Il n'existe pas de données suffisantes sur l'utilisation de Xelevia chez la femme enceinte.
Des études effectuées chez l'animal ont mis en évidence une toxicité sur la reproduction à forte dose (voir rubrique
Le risque potentiel en clinique n'est pas connu.
En raison de l’ absence de données chez l'Homme, Xelevia ne doit pas être utilisé au cours de la grossesse.
Allaitement On ne sait pas si la sitagliptine passe dans le lait maternel humain.
Les études animales ont montré que la sitagliptine est retrouvée dans le lait maternel.
Xelevia ne doit pas être utilisé au cours de l'allaitement.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Cependant, lors de la conduite de véhicules et l’ utilisation de machines, il faut tenir compte du fait que des étourdissements et une somnolence ont été rapportés.
4.8 Effets indésirables
Dans 9 grands essais cliniques allant jusqu'à 2 ans, plus de 2700 patients ont reçu un traitement par Xelevia 100 mg par jour administré seul ou en association avec la metformine, un sulfamide hypoglycémiant (avec ou sans metformine) ou un agoniste des récepteurs PPARγ.
Dans ces essais, le taux d'arrêts de traitement en raison d'effets indésirables considérés comme imputables au médicament a été de 0,8% avec Xelevia 100 mg par jour et de 1,5% avec les autres traitements.
Aucun effet indésirable considéré comme imputable au médicament n'a été rapporté chez les patients traités par la sitagliptine avec une fréquence supérieure (> 0,2% et différence > 1 patient) à celle des patients du groupe contrôle.
Des effets indésirables considérés comme imputables au médicament et rapportés avec une plus grande fréquence (> 0,2% et différence > 1 patient) chez les patients traités par sitagliptine que chez les patients sous placebo sont répertoriés ci-après (Tableau 1) par classes d'organe et fréquences.
Les fréquences sont définies comme suit: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10); peu fréquent (≥ 1/ 1000, < 1/ 100); rare (≥ 1/ 10000, < 1/ 1000); et très rare (< 1/ 10000).
Tableau 1:
Fréquence des effets indésirables observés dans les études cliniques versus placebo
Effets indésirables
Fréquence des effets indésirables par traitement
sitagliptine + metformine1
sitagliptine + sulfamide hypoglycémiant2
sitagliptine + metformine et sulfamide
sitagliptine + agoniste des récepteurs
hypoglycémiant 3
PPARγ
(pioglitazone)4
Troubles du métabolisme et de la nutrition Hypoglycémie*
Très fréquent Très fréquent
Fréquent
Affections du système nerveux
Somnolence
Peu fréquent
Peu fréquent Fréquent Peu fréquent
Fréquent
Fréquent
Troubles généraux
Œ dème périphérique
Fréquent
Effets indésirables
sitagliptine + metformine1
hypoglycémiant 3
PPARγ
Investigations Baisse de la glycémie
Peu fréquent
*Dans les essais cliniques réalisés soit avec Xelevia en monothérapie, soit avec la sitagliptine en association à la metformine ou à la pioglitazone, l'incidence des hypoglycémies observées avec la sitagliptine était similaire à celle des patients sous placebo.
1 Dans cette étude de 24 semaines, versus placebo, menée avec 100 mg de sitagliptine, une fois par jour, en association avec la metformine, l'incidence des effets indésirables considérés comme imputables au médicament a été respectivement de 9,3% et 10,1% chez les patients traités par sitagliptine + metformine et chez les patients traités par placebo + metformine.
Dans une étude supplémentaire d’ 1 an réalisée avec 100 mg de sitagliptine, une fois par jour, en association à la metformine, l'incidence des effets indésirables considérés comme imputables au médicament a été respectivement de 14,5% et 30,3% chez les patients traités par sitagliptine + metformine et chez les patients traités par sulfamide hypoglycémiant + metformine.
Dans les études regroupées d'une durée allant jusqu'à 1 an, comparant l’ association sitagliptine/ metformine à l’ association sulfamide hypoglycémiant/ metformine, les effets indésirables considérés comme imputables au médicament et rapportés avec une plus grande fréquence (> 0,2% et différence > 1 patient) chez les patients traités par 100 mg de sitagliptine que chez les patients traités par le sulfamide hypoglycémiant sont les suivants: anorexie (Troubles du métabolisme et de la nutrition; peu fréquent) et réduction du poids (Investigations; peu fréquent).
2 Dans cette étude de 24 semaines réalisée avec 100 mg de sitagliptine, une fois par jour, en association au glimépiride, l'incidence des effets indésirables considérés comme imputables au médicament était respectivement de 11,3% et 6,6% chez les patients traités par sitagliptine + glimépiride et chez ceux traités par placebo + glimépiride.
3 Dans cette étude de 24 semaines réalisée avec 100 mg de sitagliptine, une fois par jour, en association au glimépiride et à la metformine, l'incidence des effets indésirables considérés comme imputables au médicament était respectivement de 18,1% et 7,1% chez les patients traités par sitagliptine en association à glimépiride + metformine et chez ceux traités par placebo en association à glimépiride + metformine.
4 Dans cette étude de 24 semaines réalisée avec 100 mg de sitagliptine, une fois par jour, en association à la pioglitazone, l'incidence des effets indésirables considérés comme imputables au médicament a été respectivement de 9,1% et 9,0% chez les patients traités par sitagliptine + pioglitazone et chez les patients traités par placebo + pioglitazone.
En outre, dans des études en monothérapie d'une durée allant jusqu'à 24 semaines; réalisées avec 100 mg de sitagliptine, une fois par jour, versus placebo, les effets indésirables considérés comme imputables au médicament et rapportés avec une plus grande fréquence (> 0,2% et différence > 1 patient) chez les patients traités par la sitagliptine que chez les patients sous placebo sont les céphalées, l'hypoglycémie, la constipation et les étourdissements.
En plus des effets indésirables imputables au médicament décrits ci-dessus, des effets indésirables ont été rapportés indépendamment de la relation de cause à effet avec le médicament chez au moins 5% des patients, et plus fréquemment chez ceux traités par Xelevia.
Ils comprenaient des infections des voies respiratoires supérieures et des rhino-pharyngites.
D’ autres effets indésirables, rapportés
6 indépendamment d’ une relation de cause à effet avec le médicament, sont survenus plus fréquemment chez les patients traités par Xelevia (sans atteindre le seuil de 5%, mais avec une incidence supérieure chez les patients traités par Xelevia de plus de 0,5% par rapport au groupe contrôle).
Ils comprenaient arthrose et douleurs des extrémités.
Dans une étude de 24 semaines réalisée avec l'association sitagliptine/ metformine, en traitement initial, administrée 2 fois par jour (sitagliptine/ metformine 50 mg/ 500 mg ou 50 mg/ 1000 mg), l'incidence globale des effets indésirables considérés comme imputables au médicament a été respectivement de 14,0% et 9,7% chez les patients traités par l'association sitagliptine/ metformine et chez les patients sous placebo.
Dans l'ensemble des études cliniques, une légère augmentation du nombre de globules blancs (différence d'environ 200 globules blancs/ microlitre versus placebo; valeur moyenne de départ d'environ 6600 globules blancs/ microlitre) a été observée, en raison d’ une augmentation du nombre de neutrophiles.
Cette observation a été constatée dans la plupart des études mais pas dans toutes.
Cette modification des paramètres biologiques n'est pas considérée comme cliniquement pertinente.
Aucune modification cliniquement significative des signes vitaux ou de l'ECG (y compris l'intervalle QTc) n'a été observée avec le traitement par Xelevia.
Depuis la commercialisation Depuis la commercialisation, les effets indésirables supplémentaires suivants ont été rapportés (fréquence non connue): réactions d'hypersensibilité incluant anaphylaxie, angio-œ dème, rash, urticaire et lésions cutanées exfoliatives y compris syndrome de Stevens-Johnson (voir rubrique 4.4).
4.9 Surdosage
Au cours des essais cliniques contrôlés conduits chez des sujets sains, des doses uniques allant jusqu'à 800 mg de sitagliptine ont été généralement bien tolérées.
Des allongements minimes du QTc, qui n'ont pas été considérés comme cliniquement pertinents, ont été observés dans une étude à la dose de 800 mg de sitagliptine.
On ne dispose d'aucune expérience pour des doses supérieures à 800 mg chez l'Homme.
En cas de surdosage, les mesures habituelles seront mises en œ uvre, si nécessaire: par exemple l'élimination du produit non absorbé du tube digestif, l'instauration d'une surveillance clinique (y compris électrocardiographique) et la mise en route d'un traitement symptomatique.
La sitagliptine est peu dialysable.
Dans les études cliniques, environ 13,5% de la dose ont été éliminés au cours d'une séance d'hémodialyse de 3 à 4 heures.
Une hémodialyse prolongée peut être envisagée en fonction de la clinique.
On ne sait pas si la sitagliptine est dialysable par dialyse péritonéale.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Inhibiteur de la DPP-4, code ATC:
A10BH01.
Xelevia appartient à une classe d'hypoglycémiants oraux appelés inhibiteurs de la dipeptidylpeptidase- 4 (DPP-4).
L'amélioration du contrôle glycémique observée avec ce produit pourrait s'expliquer par l'augmentation des taux des hormones incrétines actives.
Les hormones incrétines, notamment le glucagon-like peptide-1 (GLP-1) et le glucose-dependent insulinotropic polypeptide (GIP), sont libérées par l'intestin tout au long de la journée et leurs taux augmentent en réponse à un repas.
Les
La diminution des taux de glucagon associée à l'augmentation des taux d'insuline a entraîné une réduction de la production hépatique de glucose, avec pour conséquence une diminution de la glycémie.
Les effets du GLP-1 et du GIP sont glucose- dépendants de sorte que lorsque la glycémie est basse, il n'y a pas de stimulation de la libération d'insuline et de suppression de la sécrétion de glucagon par le GLP-1.
Pour le GLP-1 et le GIP, la stimulation de la libération d'insuline est accrue lorsque le glucose augmente au-delà des concentrations normales.
De plus, le GLP-1 n'altère pas la réponse normale du glucagon à l'hypoglycémie.
L'activité du GLP-1 et du GIP est limitée par l'enzyme DPP-4, qui hydrolyse rapidement les hormones incrétines en produits inactifs.
La sitagliptine empêche l'hydrolyse des hormones incrétines par la DPP-4, d'où une augmentation des concentrations plasmatiques des formes actives du GLP-1 et du GIP.
En augmentant les taux d'incrétines actives, la sitagliptine augmente la libération d'insuline et diminue les taux de glucagon d'une manière glucose-dépendante.
Chez les patients diabétiques de type 2 avec hyperglycémie, ces modifications des taux d'insuline et de glucagon conduisent à une diminution du taux d'hémoglobine A1c (HbA1c) et une diminution des glycémies à jeun et postprandiale.
Le mécanisme d'action glucose-dépendant de la sitagliptine se distingue de celui des sulfamides hypoglycémiants qui augmentent la sécrétion d'insuline même lorsque la glycémie est basse et qui peuvent entraîner une hypoglycémie chez les patients diabétiques de type 2 et chez les sujets normaux.
La sitagliptine est un inhibiteur puissant et hautement sélectif de l'enzyme DPP-4 et n'inhibe pas les enzymes étroitement apparentées DPP-8 ou DPP-9 aux concentrations thérapeutiques.
En résumé de ce qui suit, la sitagliptine administrée en monothérapie, utilisée en association à la metformine (traitement initial ou ajout), en association à un sulfamide hypoglycémiant (avec ou sans metformine) et en association à une thiazolidinedione, a amélioré le contrôle de la glycémie, mesuré par des réductions cliniquement significatives du taux d'HbA1c en fin d'étude par rapport aux valeurs initiales (voir tableau 2).
Deux études ont été réalisées afin d'évaluer l'efficacité et la tolérance de Xelevia en monothérapie.
Le traitement par 100 mg de sitagliptine, une fois par jour, en monothérapie, a entraîné des améliorations significatives du taux d'HbA1c, de la glycémie à jeun et de la glycémie postprandiale à 2 heures versus placebo dans deux études de 18 semaines et 24 semaines.
Une amélioration des marqueurs intermédiaires de la fonction des cellules bêta, notamment l'indice HOMA-β (Homeostasis Model Assessment-β), le rapport proinsuline/ insuline et les mesures de la sensibilité des cellules bêta par le test de tolérance glucidique avec prélèvements répétés a été observée.
Chez les patients traités par Xelevia, l'incidence des hypoglycémies observées était similaire à celle observée sous placebo.
Dans aucune des études, le poids corporel n'a augmenté par rapport au poids initial au cours du traitement par la sitagliptine comparé à une petite réduction chez les patients ayant reçu le placebo.
Chez des patients présentant un diabète de type 2 et une insuffisance rénale chronique (clairance de la créatinine < 50 ml/ min), une étude a montré que la sécurité d'emploi et la tolérance de doses réduites de sitagliptine étaient généralement similaires à celles du placebo.
De plus, les diminutions des taux d'HbA1c et de la glycémie à jeun observées avec la sitagliptine versus placebo étaient généralement similaires à celles observées dans d'autres études en monothérapie chez des patients ayant une fonction rénale normale (voir rubrique 5.2).
Le nombre de patients ayant une insuffisance rénale modérée à sévère était trop faible pour confirmer la sécurité d’ emploi de la sitagliptine dans cette population de patients.
La modification de
8 poids par rapport à la valeur initiale était similaire chez les patients traités par la sitagliptine et chez ceux recevant le placebo.
Dans ces études, l'incidence des hypoglycémies rapportées était similaire chez les patients traités par la sitagliptine ou le placebo.
Une étude de 24 semaines versus placebo a été réalisée afin d'évaluer l'efficacité et la sécurité d'emploi de la sitagliptine (100 mg une fois par jour) ajoutée au glimépiride seul ou au glimépiride associé à la metformine.
L'ajout de la sitagliptine, soit au glimépiride seul, soit à l'association glimépiride/ metformine, a entraîné des améliorations significatives des paramètres glycémiques.
Le poids corporel a légèrement augmenté chez les patients traités par sitagliptine par rapport à ceux sous placebo.
Dans une étude factorielle de 24 semaines versus placebo, la sitagliptine 50 mg deux fois par jour en association à la metformine (500 mg ou 1000 mg deux fois par jour), en traitement initial, a amélioré significativement les paramètres glycémiques par rapport à chacun des traitements en monothérapie.
La réduction du poids avec l'association sitagliptine/ metformine était similaire à celle observée avec la metformine seule ou le placebo; aucune modification du poids par rapport aux valeurs initiales n'a été observée chez les patients traités par la sitagliptine seule.
L'incidence des hypoglycémies était similaire entre les groupes de traitement.
Tableau 2:
Taux d'HbA1c dans les études versus placebo en monothérapie et en association*
Etude
Taux d'HbA1c initiaux moyens (%)
Variation moyenne des taux d'HbA1c par rapport aux valeurs initiales (% )† à la 24ème semaine
Variation moyenne des taux d'HbA1c par rapport au placebo (%) à la 24ème semaine† (IC 95%)
Etudes en monothérapie 100 mg de sitagliptine une fois par jour§
8,0
-0,6‡
(N = 193) 100 mg de sitagliptine
(-0,8; -0,4)
une fois par jour (N = 229) Etudes en association Ajout de 100 mg de
-0,8‡ (-1,0; -0,6)
-0,7‡
jour à un traitement en cours par la metformine (N = 453) Ajout de 100 mg de
(-0,8; -0,5)
-0,7‡
jour à un traitement en cours par la pioglitazone (N = 163) Ajout de 100 mg de
(-0,9; -0,5)
-0,6‡
jour à un traitement en cours par le glimépiride (N = 102)
(-0,8; -0,3)
Taux d'HbA1c initiaux moyens (%)
Variation moyenne des taux d'HbA1c par rapport aux valeurs initiales (% )† à la 24ème semaine
Variation moyenne des taux d'HbA1c par rapport au placebo (%) à la 24ème semaine† (IC 95%)
sitagliptine + 500 mg de metformine (N = 183) Traitement initial (2 fois
§ Taux d'HbA1c (%) à la semaine 18
Chez des patients dont la glycémie est insuffisamment contrôlée par la metformine en monothérapie, une étude comparant l'efficacité et la tolérance de l'ajout de Xelevia 100 mg, une fois par jour, ou de glipizide (sulfamide hypoglycémiant) a montré que la diminution du taux d'HbA1c était similaire pour la sitagliptine et le glipizide.
La dose moyenne de glipizide utilisée dans le groupe comparateur était de 10 mg par jour avec environ 40% des patients nécessitant une dose de glipizide ≤ 5 mg par jour tout au long de l’ étude.
Cependant, l’ interruption du traitement pour manque d’ efficacité a été plus fréquente dans le groupe sitagliptine que dans le groupe glipizide.
Les patients traités par la sitagliptine ont présenté une diminution moyenne significative du poids par rapport au poids initial contre un gain de poids significatif chez les patients traités par le glipizide (- 1,5 kg versus + 1,1 kg).
Dans cette étude, le rapport proinsuline/ insuline, marqueur de l’ efficacité de la synthèse et de la libération de l’ insuline, a été amélioré avec la sitagliptine et détérioré avec le traitement par le glipizide.
L'incidence d'hypoglycémie dans le groupe sitagliptine (4,9%) a été significativement plus faible que dans le groupe glipizide (32,0%).
5.2 Propriétés pharmacocinétiques
Absorption Après administration orale de 100 mg chez des sujets sains, la sitagliptine est rapidement absorbée avec un pic de concentrations plasmatiques (Tmax médian) atteint entre 1 et 4 heures après la dose, l’ ASC plasmatique moyenne de la sitagliptine étant de 8,52 µM x h, la Cmax de 950 nM.
La biodisponibilité absolue de la sitagliptine est d'environ 87%.
La prise simultanée d'un repas riche en graisses et de Xelevia n'ayant pas d'effet sur la pharmacocinétique de la sitagliptine, Xelevia peut être administré au cours ou en dehors des repas.
L’ ASC plasmatique de la sitagliptine a augmenté proportionnellement à la dose.
La proportionnalité par rapport à la dose de la Cmax et de la C24h n’ a pas été établie (la Cmax a augmenté plus que proportionnellement à la dose et la C24h a augmenté moins que proportionnellement à la dose).
10 Distribution Le volume moyen de distribution à l'état d'équilibre après l'administration d'une dose unique par voie intraveineuse de 100 mg de sitagliptine à des sujets sains est d'environ 198 litres.
La fraction de la sitagliptine qui se lie de manière réversible aux protéines plasmatiques est faible (38%).
Métabolisme La sitagliptine est principalement éliminée dans l'urine sous forme inchangée; la transformation métabolique étant une voie mineure.
Environ 79% de la sitagliptine sont éliminés par voie urinaire sous forme inchangée.
Après administration d'une dose orale de [14C]sitagliptine, environ 16% de la radioactivité ont été éliminés sous forme de métabolites de la sitagliptine.
Six métabolites ont été détectés sous forme de traces et ne devraient pas contribuer à l'activité inhibitrice de la DPP-4 plasmatique de la sitagliptine.
Des études in vitro ont indiqué que la principale enzyme responsable du métabolisme limité de la sitagliptine était le CYP3A4, avec une contribution du CYP2C8.
Des données in vitro ont montré que la sitagliptine n’ est pas un inhibiteur des isoenzymes du cytochrome CYP3A4, 2C8, 2C9, 2D6, 1A2, 2C19 ou 2B6, et n’ est pas un inducteur du CYP3A4 et du CYP1A2.
Elimination Après administration d'une dose orale de [14C]sitagliptine à des sujets sains, environ 100% de la radioactivité administrée ont été éliminés dans les fèces (13%) ou dans l'urine (87%) au cours de la semaine qui a suivi l'administration.
La t1/ 2 apparente terminale après l'administration d'une dose orale de 100 mg de sitagliptine a été d'environ 12,4 heures.
La sitagliptine ne s'accumule que de manière minimale en cas d'administration de doses multiples.
La clairance rénale a été d'environ 350 ml/ min.
L'élimination de la sitagliptine se produit principalement par excrétion rénale et elle fait intervenir une sécrétion tubulaire active.
La sitagliptine est un substrat pour le système de transport des anions organiques humains 3 (hOAT-3), qui peut être impliqué dans son élimination rénale.
La pertinence clinique du système hOAT-3 dans le transport de la sitagliptine n'a pas été établie.
La sitagliptine est également un substrat pour la glycoprotéine P, qui peut également être impliquée dans son élimination rénale.
Toutefois, la ciclosporine, inhibiteur de la glycoprotéine P, n'a pas réduit la clairance rénale de la sitagliptine.
La sitagliptine n’ est pas un substrat du système de transport cationique organique OCT2 ou du système de transport anionique organique OAT1 ou des transporteurs PEPT1/ 2.
In vitro, la sitagliptine n’ a pas inhibé le système de transport anionique organique OAT3 (CI 50 = 160 µM) ou le transport médié par la glycoprotéine P (jusqu’ à 250 µM) à des concentrations plasmatiques significatives d’ un point de vue thérapeutique.
Dans une étude clinique, la sitagliptine a eu un léger effet sur les concentrations plasmatiques de la digoxine indiquant que la sitagliptine peut être un faible inhibiteur de la glycoprotéine P.
Populations particulières La pharmacocinétique de la sitagliptine est généralement similaire chez les sujets sains et chez les diabétiques de type 2.
Insuffisance rénale Une étude en ouvert à dose unique a été effectuée afin d'évaluer la pharmacocinétique d’ une dose réduite de sitagliptine (50 mg) chez des patients avec divers degrés d'insuffisance rénale chronique comparativement à des sujets témoins sains normaux.
L'étude a inclus des patients atteints d'insuffisance rénale définie, sur la base de la clairance de la créatinine, comme légère (50 à < 80 ml/ min), modérée (30 à < 50 ml/ min) ou sévère (< 30 ml/ min) ainsi que des patients atteints d'insuffisance rénale terminale sous hémodialyse.
Les patients atteints d'insuffisance rénale légère n'ont pas présenté d'augmentation cliniquement significative de la concentration plasmatique de sitagliptine par rapport aux sujets témoins sains normaux.
11 rénale sévère et chez les patients en insuffisance rénale terminale sous hémodialyse par rapport aux sujets témoins sains normaux.
La sitagliptine a été peu éliminée par hémodialyse (13,5% sur une séance d'hémodialyse de 3 à 4 heures débutée 4 heures après l'administration).
(voir rubrique 4.2).
Insuffisance hépatique Aucune adaptation posologique de Xelevia n'est nécessaire chez les patients ayant une insuffisance hépatique légère ou modérée (score Child-Pugh ≤ 9).
On ne dispose d'aucune expérience clinique chez les patients ayant une insuffisance hépatique sévère (score Child-Pugh > 9).
Toutefois, comme la sitagliptine est principalement éliminée par voie rénale, une insuffisance hépatique sévère ne devrait pas affecter la pharmacocinétique de la sitagliptine.
Sujets âgés Aucune adaptation posologique n'est nécessaire en fonction de l'âge.
L'âge n'a pas eu d'impact cliniquement significatif sur la pharmacocinétique de la sitagliptine sur la base d'une analyse pharmacocinétique de population des données de phase I et de phase II.
Les sujets âgés (65 à 80 ans) ont présenté des concentrations plasmatiques de sitagliptine supérieures d'environ 19% à celles observées chez les sujets plus jeunes.
Enfants Aucune étude n'a été réalisée avec Xelevia chez des enfants.
Autres groupes de patients Aucune adaptation posologique n'est nécessaire en fonction du sexe, de l'origine ethnique ou de l'indice de masse corporelle (IMC).
Ces caractéristiques n'ont eu aucun effet cliniquement significatif sur la pharmacocinétique de la sitagliptine sur la base d'une analyse composite des données pharmacocinétiques de phase I et d'une analyse pharmacocinétique de population des données de phase I et de phase II.
5.3 Données de sécurité préclinique
Une toxicité rénale et une toxicité hépatique ont été observées chez des rongeurs pour des valeurs d'exposition systémique correspondant à 58 fois l'exposition humaine; la dose sans effet toxique est 19 fois supérieure à la dose humaine.
Des anomalies des incisives ont été observées chez des rats à des expositions correspondant à 67 fois l'exposition clinique; la dose sans effet au regard de cette toxicité a été supérieure de 58 fois à la dose humaine sur la base d'une étude de 14 semaines chez le rat.
La pertinence de ces observations pour l'Homme est inconnue.
Des signes physiques transitoires liés au traitement, dont certains sont évocateurs d'une neurotoxicité, ont été observés chez des chiens à des niveaux d'exposition d'environ 23 fois l'exposition clinique: respiration bouche ouverte, écoulement de salive, vomissements mousseux blancs, ataxie, tremblements, diminution de l'activité et/ ou posture recroquevillée.
De plus, une dégénérescence des muscles squelettiques, qualifiée de très légère à légère, a également été observée en histologie à des doses produisant une exposition systémique d'environ 23 fois l'exposition humaine.
Une dose sans effet au regard de ces toxicités a été notée à une exposition de 6 fois l'exposition clinique.
La sitagliptine n'a pas été génotoxique dans les études précliniques.
La sitagliptine n'a pas été carcinogène chez la souris.
Chez le rat, on a noté une augmentation de l'incidence d'adénomes et de carcinomes hépatiques à des niveaux d'exposition systémique correspondant à 58 fois l'exposition humaine.
Une corrélation ayant été mise en évidence entre l'hépatotoxicité et l'induction de cancers hépatiques chez le rat, cette augmentation de l'incidence des tumeurs hépatiques chez le rat est probablement secondaire à l'hépatotoxicité chronique observée à cette dose élevée.
Compte tenu de la marge de sécurité élevée (19 fois la dose sans effet), ces modifications néoplasiques ne sont pas considérées comme pertinentes pour l'homme.
12 Aucun effet indésirable sur la fertilité n'a été observé chez des rats mâles et femelles ayant reçu la sitagliptine avant et pendant l'accouplement.
Dans une étude de développement pré/ postnatal réalisée chez des rats, la sitagliptine n'a produit aucun effet indésirable.
Les études de reproduction ont mis en évidence une légère augmentation liée au traitement de l'incidence des malformations costales des fœ tus (côtes absentes, hypoplasiques ou ondulées) dans la descendance de rats à des niveaux d'exposition systémique plus de 29 fois supérieurs à l'exposition humaine.
Une toxicité maternelle a été observée chez des lapins à plus de 29 fois l'exposition humaine.
Compte tenu des marges de sécurité élevées, ces observations ne suggèrent pas qu'il y ait un risque pertinent pour la reproduction humaine.
4/ 1).
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Cellulose microcristalline (E460) Hydrogénophosphate de calcium anhydre (E341) Croscarmellose sodique (E468) Stéarate de magnésium (E470b) Fumarate de stéaryle sodique
Alcool polyvinylique Macrogol 3350 Talc (E553b) Dioxyde de titane (E171) Oxyde de fer rouge (E172) Oxyde de fer jaune (E172)
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
3 ans
6.4 Précautions particulières de conservation
Pas d'exigences particulières.
6.5 Nature et contenu de l’ emballage extérieur
Plaquette thermoformée opaque (PVC/ PE/ PVDC et aluminium).
Boîtes de 14, 28, 56, 84 ou 98 comprimés pelliculés et de 50 x 1 comprimés pelliculés sous plaquettes thermoformées unitaires prédécoupées.
Toutes les présentations peuvent ne pas être commercialisées.
13 6.6 Précautions particulières d’ élimination
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Royaume-Uni
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 382/ 001 EU/ 1/ 07/ 382/ 002 EU/ 1/ 07/ 382/ 003 EU/ 1/ 07/ 382/ 004 EU/ 1/ 07/ 382/ 005 EU/ 1/ 07/ 382/ 006
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
21 mars 2007
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA), http: / /www. emea. europa. eu/.
14 1.
DENOMINATION DU MEDICAMENT
Xelevia 50 mg, comprimés pelliculés
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé contient du phosphate de sitagliptine monohydraté, équivalent à 50 mg de sitagliptine.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé pelliculé (comprimé)
Comprimé pelliculé rond, de couleur beige clair portant l'inscription “ 112” sur une face.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Chez les patients diabétiques de type 2, Xelevia est indiqué pour améliorer le contrôle de la glycémie:
• en association à la metformine, lorsque celle -ci, utilisée en monothérapie avec régime alimentaire et exercice physique, ne permet pas d’ obtenir un contrôle adéquat de la glycémie.
• en association à un sulfamide hypoglycémiant, lorsque celui -ci, utilisé en monothérapie, à la dose maximale tolérée, avec régime alimentaire et exercice physique, ne permet pas d'obtenir un contrôle adéquat de la glycémie et lorsque la metformine est contre-indiquée ou n'est pas tolérée.
• en association à un sulfamide hypoglycémiant et à la metformine, lorsqu'une bithérapie avec ces deux médicaments avec régime alimentaire et exercice physique ne permet pas d'obtenir un contrôle adéquat de la glycémie.
Chez les patients diabétiques de type 2 pour lesquels l’ utilisation d’ un agoniste des récepteurs PPARγ (thiazolidinedione) est appropriée, Xelevia est indiqué:
• en association à cet agoniste des récepteurs PPARγ, lorsque celui -ci, utilisé en monothérapie avec régime alimentaire et exercice physique, ne permet pas d’ obtenir un contrôle adéquat de la glycémie.
4.2 Posologie et mode d’ administration
La posologie de Xelevia est de 100 mg une fois par jour.
En association à la sitagliptine, la posologie de la metformine ou de l'agoniste des récepteurs PPARγ doit être maintenue.
Quand Xelevia est utilisé en association à un sulfamide hypoglycémiant, une réduction de la posologie du sulfamide hypoglycémiant peut être envisagée pour diminuer le risque d'hypoglycémie (voir rubrique 4.4).
En cas d'oubli d'une dose de Xelevia, le patient doit prendre cette dose dès qu'il s'en rend compte.
Il ne faut pas prendre une double dose le même jour.
15 Xelevia peut être pris au cours ou en dehors des repas.
Patients insuffisants rénaux Chez les patients présentant une insuffisance rénale légère (clairance de la créatinine [ClCr] ≥ 50 ml/ min), aucune adaptation posologique de Xelevia n'est nécessaire.
Chez les patients présentant une insuffisance rénale modérée ou sévère, l’ expérience au cours des études cliniques avec Xelevia est limitée.
L’ utilisation de Xelevia n’ est donc pas recommandée dans cette population (voir rubrique 5.2).
Patients insuffisants hépatiques Chez les patients présentant une insuffisance hépatique légère à modérée, aucune adaptation posologique n'est nécessaire.
Xelevia n'a pas été étudié chez les patients ayant une insuffisance hépatique sévère.
Sujets âgés Aucune adaptation posologique n'est nécessaire en fonction de l'âge.
On dispose de données limitées de tolérance chez les patients âgés ≥ 75 ans.
La prudence est donc requise.
Enfants Compte tenu de l'absence de données d'efficacité et de tolérance, Xelevia n’ est pas recommandé chez l’ enfant de moins de 18 ans.
4.3 Contre-indication
Hypersensibilité à la substance active ou à l’ un des excipients (voir rubriques 4.4 et 4.8).
4.4 Mises en garde spéciales et précautions d’ emploi
Générales Xelevia ne doit pas être utilisé chez les patients diabétiques de type 1 ou pour le traitement de l'acidocétose diabétique.
Hypoglycémie en association à d'autres antihyperglycémiants Au cours des essais cliniques réalisés avec Xelevia soit en monothérapie, soit en association avec des médicaments qui n'entraînent habituellement pas d'hypoglycémie (par exemple metformine ou pioglitazone), l'incidence des hypoglycémies observées avec la sitagliptine était similaire à celle observée chez les patients sous placebo.
Lorsque la sitagliptine était ajoutée à un traitement par sulfamide hypoglycémiant, l'incidence des hypoglycémies était augmentée par rapport au placebo (voir rubrique 4.8).
Pour réduire le risque d'hypoglycémie, une posologie plus faible du sulfamide hypoglycémiant peut donc être envisagée (voir rubrique 4.2).
L'utilisation de la sitagliptine en association à l'insuline, n'a pas été étudiée de façon suffisante.
Insuffisance rénale Compte tenu de l’ expérience limitée, les patients ayant une insuffisance rénale modérée à sévère ne doivent pas être traités par Xelevia (voir rubrique 5.2).
Réactions d'hypersensibilité Depuis la commercialisation, il a été rapporté, chez des patients traités par Xelevia, des cas graves de réactions d'hypersensibilité.
Ces réactions incluent anaphylaxie, angio-œ dème et lésions cutanées exfoliatives y compris syndrome de Stevens-Johnson.
Ces réactions sont apparues dans les 3 premiers mois après l'initiation du traitement par Xelevia, certains cas apparaissant après la première prise.
Si une réaction d'hypersensibilité est suspectée, arrêter Xelevia, évaluer les autres causes éventuelles, et instaurer un autre traitement pour le diabète (voir rubrique 4.8).
16 4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Effets d’ autres médicaments sur la sitagliptine En association avec d'autres médicaments, les données cliniques décrites ci-dessous suggèrent que le risque d’ interactions cliniquement significatives est faible.
Metformine: chez les patients diabétiques de type 2, l'administration en doses multiples de 1000 mg deux fois par jour de metformine et de 50 mg de sitagliptine n'a pas modifié de façon significative la pharmacocinétique de la sitagliptine.
Ciclosporine: une étude a été réalisée afin d'évaluer l'effet de la ciclosporine, un inhibiteur puissant de la glycoprotéine P, sur la pharmacocinétique de la sitagliptine.
L'administration simultanée d'une dose unique par voie orale de 100 mg de sitagliptine et d’ une dose unique de 600 mg de ciclosporine a augmenté l'ASC et la Cmax de la sitagliptine, respectivement d'environ 29% et 68%.
Ces modifications de la pharmacocinétique de la sitagliptine n'ont pas été considérées comme cliniquement significatives.
La clairance rénale de la sitagliptine n'a pas été modifiée de façon significative.
Aucune interaction significative n'est donc attendue avec les autres inhibiteurs de la glycoprotéine P.
Des études in vitro ont montré que la principale enzyme responsable du métabolisme limité de la sitagliptine était le CYP3A4 avec une contribution du CYP2C8.
Chez les patients ayant une fonction rénale normale, le métabolisme, y compris via le CYP3A4, ne joue qu’ un faible rôle dans la clairance de la sitagliptine.
Le métabolisme peut jouer un rôle plus important dans l’ élimination de la sitagliptine dans le cadre d’ une insuffisance rénale sévère ou terminale.
Pour cette raison, chez les patients ayant une insuffisance rénale sévère et terminale, il est possible que les inhibiteurs puissants du CYP3A4 (par exemple, le kétoconazole, l’ itraconazole, le ritonavir, la clarithromycine) puissent modifier la pharmacocinétique de la sitagliptine.
Les effets des inhibiteurs puissants du CYP3A4 dans le cadre d’ une insuffisance rénale n’ ont pas été évalués dans les études cliniques.
Les études de transport in vitro ont montré que la sitagliptine est un substrat pour la glycoprotéine P et le système de transport anionique organique OAT3.
Le transport de la sitagliptine par l'intermédiaire du système anionique organique OAT3 a été inhibé in vitro par le probénécide, bien que le risque d’ interactions cliniquement significatives soit considéré comme faible.
L’ administration concomitante d’ inhibiteurs du système de transport anionique organique OAT3 n’ a pas été évaluée in vivo.
Effets de la sitagliptine sur d'autres médicaments Des données in vitro suggèrent que les isoenzymes du CYP450 ne sont ni inhibées, ni induites par la sitagliptine.
Dans les études cliniques, la sitagliptine n'a pas modifié de façon significative la pharmacocinétique de la metformine, du glibenclamide, de la simvastatine, de la rosiglitazone, de la warfarine ou des contraceptifs oraux, fournissant des preuves in vivo d'une faible capacité à provoquer des interactions avec les substrats du CYP3A4, du CYP2C8, du CYP2C9 et du système de transport cationique organique (OCT).
La sitagliptine a eu un faible effet sur les concentrations plasmatiques de la digoxine et peut être un faible inhibiteur de la glycoprotéine P in vivo.
Digoxine: la sitagliptine a eu un faible effet sur les concentrations plasmatiques de la digoxine.
Après administration simultanée de 0,25 mg de digoxine et de 100 mg de Xelevia par jour pendant 10 jours, l'ASC plasmatique de la digoxine a été augmentée de 11% en moyenne et la Cmax plasmatique de 18% en moyenne.
Cependant, chez les patients pour lesquels il existe un risque de toxicité de la digoxine, une surveillance doit être effectuée en cas d'administration simultanée de sitagliptine et de digoxine.
4.6 Grossesse et allaitement
Grossesse Il n'existe pas de données suffisantes sur l'utilisation de Xelevia chez la femme enceinte.
Des études effectuées chez l'animal ont mis en évidence une toxicité sur la reproduction à forte dose (voir rubrique
Le risque potentiel en clinique n'est pas connu.
En raison de l’ absence de données chez l'Homme, Xelevia ne doit pas être utilisé au cours de la grossesse.
Allaitement On ne sait pas si la sitagliptine passe dans le lait maternel humain.
Les études animales ont montré que la sitagliptine est retrouvée dans le lait maternel.
Xelevia ne doit pas être utilisé au cours de l'allaitement.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Cependant, lors de la conduite de véhicules et l’ utilisation de machines, il faut tenir compte du fait que des étourdissements et une somnolence ont été rapportés.
4.8 Effets indésirables
Dans 9 grands essais cliniques allant jusqu'à 2 ans, plus de 2700 patients ont reçu un traitement par Xelevia 100 mg par jour administré seul ou en association avec la metformine, un sulfamide hypoglycémiant (avec ou sans metformine) ou un agoniste des récepteurs PPARγ.
Dans ces essais, le taux d'arrêts de traitement en raison d'effets indésirables considérés comme imputables au médicament a été de 0,8% avec Xelevia 100 mg par jour et de 1,5% avec les autres traitements.
Aucun effet indésirable considéré comme imputable au médicament n'a été rapporté chez les patients traités par la sitagliptine avec une fréquence supérieure (> 0,2% et différence > 1 patient) à celle des patients du groupe contrôle.
Des effets indésirables considérés comme imputables au médicament et rapportés avec une plus grande fréquence (> 0,2% et différence > 1 patient) chez les patients traités par sitagliptine que chez les patients sous placebo sont répertoriés ci-après (Tableau 1) par classes d'organe et fréquences.
Les fréquences sont définies comme suit: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10); peu fréquent (≥ 1/ 1000, < 1/ 100); rare (≥ 1/ 10000, < 1/ 1000); et très rare (< 1/ 10000).
Tableau 1:
Fréquence des effets indésirables observés dans les études cliniques versus placebo
Effets indésirables
Fréquence des effets indésirables par traitement
sitagliptine + metformine1
sitagliptine + sulfamide hypoglycémiant2
sitagliptine + metformine et sulfamide
sitagliptine + agoniste des récepteurs
hypoglycémiant 3
PPARγ
(pioglitazone)4
Troubles du métabolisme et de la nutrition Hypoglycémie*
Très fréquent Très fréquent
Fréquent
Affections du système nerveux
Somnolence
Peu fréquent
Peu fréquent Fréquent Peu fréquent
Fréquent
Fréquent
Troubles généraux
Œ dème périphérique
Fréquent
18
Effets indésirables
hypoglycémiant 3
PPARγ
Investigations Baisse de la glycémie
Peu fréquent
*Dans les essais cliniques réalisés soit avec Xelevia en monothérapie, soit avec la sitagliptine en association à la metformine ou à la pioglitazone, l'incidence des hypoglycémies observées avec la sitagliptine était similaire à celle des patients sous placebo.
1 Dans cette étude de 24 semaines, versus placebo, menée avec 100 mg de sitagliptine, une fois par jour, en association avec la metformine, l'incidence des effets indésirables considérés comme imputables au médicament a été respectivement de 9,3% et 10,1% chez les patients traités par sitagliptine + metformine et chez les patients traités par placebo + metformine.
Dans une étude supplémentaire d’ 1 an réalisée avec 100 mg de sitagliptine, une fois par jour, en association à la metformine, l'incidence des effets indésirables considérés comme imputables au médicament a été respectivement de 14,5% et 30,3% chez les patients traités par sitagliptine + metformine et chez les patients traités par sulfamide hypoglycémiant + metformine.
Dans les études regroupées d'une durée allant jusqu'à 1 an, comparant l’ association sitagliptine/ metformine à l’ association sulfamide hypoglycémiant/ metformine, les effets indésirables considérés comme imputables au médicament et rapportés avec une plus grande fréquence (> 0,2% et différence > 1 patient) chez les patients traités par 100 mg de sitagliptine que chez les patients traités par le sulfamide hypoglycémiant sont les suivants: anorexie (Troubles du métabolisme et de la nutrition; peu fréquent) et réduction du poids (Investigations; peu fréquent).
2 Dans cette étude de 24 semaines réalisée avec 100 mg de sitagliptine, une fois par jour, en association au glimépiride, l'incidence des effets indésirables considérés comme imputables au médicament était respectivement de 11,3% et 6,6% chez les patients traités par sitagliptine + glimépiride et chez ceux traités par placebo + glimépiride.
3 Dans cette étude de 24 semaines réalisée avec 100 mg de sitagliptine, une fois par jour, en association au glimépiride et à la metformine, l'incidence des effets indésirables considérés comme imputables au médicament était respectivement de 18,1% et 7,1% chez les patients traités par sitagliptine en association à glimépiride + metformine et chez ceux traités par placebo en association à glimépiride + metformine.
4 Dans cette étude de 24 semaines réalisée avec 100 mg de sitagliptine, une fois par jour, en association à la pioglitazone, l'incidence des effets indésirables considérés comme imputables au médicament a été respectivement de 9,1% et 9,0% chez les patients traités par sitagliptine + pioglitazone et chez les patients traités par placebo + pioglitazone.
En outre, dans des études en monothérapie d'une durée allant jusqu'à 24 semaines, réalisées avec 100 mg de sitagliptine, une fois par jour, versus placebo, les effets indésirables considérés comme imputables au médicament et rapportés avec une plus grande fréquence (> 0,2% et différence > 1 patient) chez les patients traités par la sitagliptine que chez les patients sous placebo sont les céphalées, l'hypoglycémie, la constipation et les étourdissements.
En plus des effets indésirables imputables au médicament décrits ci-dessus, des effets indésirables ont été rapportés indépendamment de la relation de cause à effet avec le médicament chez au moins 5% des patients, et plus fréquemment chez ceux traités par Xelevia.
Ils comprenaient des infections des voies respiratoires supérieures et des rhino-pharyngites.
D’ autres effets indésirables, rapportés
19 indépendamment d’ une relation de cause à effet avec le médicament, sont survenus plus fréquemment chez les patients traités par Xelevia (sans atteindre le seuil de 5%, mais avec une incidence supérieure chez les patients traités par Xelevia de plus de 0,5% par rapport au groupe contrôle).
Ils comprenaient arthrose et douleurs des extrémités.
Dans une étude de 24 semaines réalisée avec l'association sitagliptine/ metformine, en traitement initial, administrée 2 fois par jour (sitagliptine/ metformine 50 mg/ 500 mg ou 50 mg/ 1000 mg), l'incidence globale des effets indésirables considérés comme imputables au médicament a été respectivement de 14,0% et 9,7% chez les patients traités par l'association sitagliptine/ metformine et chez les patients sous placebo.
Dans l'ensemble des études cliniques, une légère augmentation du nombre de globules blancs (différence d'environ 200 globules blancs/ microlitre versus placebo; valeur moyenne de départ d'environ 6600 globules blancs/ microlitre) a été observée, en raison d’ une augmentation du nombre de neutrophiles.
Cette observation a été constatée dans la plupart des études mais pas dans toutes.
Cette modification des paramètres biologiques n'est pas considérée comme cliniquement pertinente.
Aucune modification cliniquement significative des signes vitaux ou de l'ECG (y compris l'intervalle QTc) n'a été observée avec le traitement par Xelevia.
Depuis la commercialisation Depuis la commercialisation, les effets indésirables supplémentaires suivants ont été rapportés (fréquence non connue): réactions d'hypersensibilité incluant anaphylaxie, angio-œ dème, rash, urticaire et lésions cutanées exfoliatives y compris syndrome de Stevens-Johnson (voir rubrique 4.4).
4.9 Surdosage
Au cours des essais cliniques contrôlés conduits chez des sujets sains, des doses uniques allant jusqu'à 800 mg de sitagliptine ont été généralement bien tolérées.
Des allongements minimes du QTc, qui n'ont pas été considérés comme cliniquement pertinents, ont été observés dans une étude à la dose de 800 mg de sitagliptine.
On ne dispose d'aucune expérience pour des doses supérieures à 800 mg chez l'Homme.
En cas de surdosage, les mesures habituelles seront mises en œ uvre, si nécessaire: par exemple l'élimination du produit non absorbé du tube digestif, l'instauration d'une surveillance clinique (y compris électrocardiographique) et la mise en route d'un traitement symptomatique.
La sitagliptine est peu dialysable.
Dans les études cliniques, environ 13,5% de la dose ont été éliminés au cours d'une séance d'hémodialyse de 3 à 4 heures.
Une hémodialyse prolongée peut être envisagée en fonction de la clinique.
On ne sait pas si la sitagliptine est dialysable par dialyse péritonéale.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Inhibiteur de la DPP-4, code ATC:
A10BH01.
Xelevia appartient à une classe d'hypoglycémiants oraux appelés inhibiteurs de la dipeptidylpeptidase- 4 (DPP-4).
L'amélioration du contrôle glycémique observée avec ce produit pourrait s'expliquer par l'augmentation des taux des hormones incrétines actives.
Les hormones incrétines, notamment le glucagon-like peptide-1 (GLP-1) et le glucose-dependent insulinotropic polypeptide (GIP), sont libérées par l'intestin tout au long de la journée et leurs taux augmentent en réponse à un repas.
Les
La diminution des taux de glucagon associée à l'augmentation des taux d'insuline a entraîné une réduction de la production hépatique de glucose, avec pour conséquence une diminution de la glycémie.
Les effets du GLP-1 et du GIP sont glucose- dépendants de sorte que lorsque la glycémie est basse, il n'y a pas de stimulation de la libération d'insuline et de suppression de la sécrétion de glucagon par le GLP-1.
Pour le GLP-1 et le GIP, la stimulation de la libération d'insuline est accrue lorsque le glucose augmente au-delà des concentrations normales.
De plus, le GLP-1 n'altère pas la réponse normale du glucagon à l'hypoglycémie.
L'activité du GLP-1 et du GIP est limitée par l'enzyme DPP-4, qui hydrolyse rapidement les hormones incrétines en produits inactifs.
La sitagliptine empêche l'hydrolyse des hormones incrétines par la DPP-4, d'où une augmentation des concentrations plasmatiques des formes actives du GLP-1 et du GIP.
En augmentant les taux d'incrétines actives, la sitagliptine augmente la libération d'insuline et diminue les taux de glucagon d'une manière glucose-dépendante.
Chez les patients diabétiques de type 2 avec hyperglycémie, ces modifications des taux d'insuline et de glucagon conduisent à une diminution du taux d'hémoglobine A1c (HbA1c) et une diminution des glycémies à jeun et postprandiale.
Le mécanisme d'action glucose-dépendant de la sitagliptine se distingue de celui des sulfamides hypoglycémiants qui augmentent la sécrétion d'insuline même lorsque la glycémie est basse et qui peuvent entraîner une hypoglycémie chez les patients diabétiques de type 2 et chez les sujets normaux.
La sitagliptine est un inhibiteur puissant et hautement sélectif de l'enzyme DPP-4 et n'inhibe pas les enzymes étroitement apparentées DPP-8 ou DPP-9 aux concentrations thérapeutiques.
En résumé de ce qui suit, la sitagliptine administrée en monothérapie, utilisée en association à la metformine (traitement initial ou ajout), en association à un sulfamide hypoglycémiant (avec ou sans metformine) et en association à une thiazolidinedione, a amélioré le contrôle de la glycémie, mesuré par des réductions cliniquement significatives du taux d'HbA1c en fin d'étude par rapport aux valeurs initiales (voir tableau 2).
Deux études ont été réalisées afin d'évaluer l'efficacité et la tolérance de Xelevia en monothérapie.
Le traitement par 100 mg de sitagliptine, une fois par jour, en monothérapie, a entraîné des améliorations significatives du taux d'HbA1c, de la glycémie à jeun et de la glycémie postprandiale à 2 heures versus placebo dans deux études de 18 semaines et 24 semaines.
Une amélioration des marqueurs intermédiaires de la fonction des cellules bêta, notamment l'indice HOMA-β (Homeostasis Model Assessment-β), le rapport proinsuline/ insuline et les mesures de la sensibilité des cellules bêta par le test de tolérance glucidique avec prélèvements répétés a été observée.
Chez les patients traités par Xelevia, l'incidence des hypoglycémies observées était similaire à celle observée sous placebo.
Dans aucune des études, le poids corporel n'a augmenté par rapport au poids initial au cours du traitement par la sitagliptine comparé à une petite réduction chez les patients ayant reçu le placebo.
Chez des patients présentant un diabète de type 2 et une insuffisance rénale chronique (clairance de la créatinine < 50 ml/ min), une étude a montré que la sécurité d'emploi et la tolérance de doses réduites de sitagliptine étaient généralement similaires à celles du placebo.
De plus, les diminutions des taux d'HbA1c et de la glycémie à jeun observées avec la sitagliptine versus placebo étaient généralement similaires à celles observées dans d'autres études en monothérapie chez des patients ayant une fonction rénale normale (voir rubrique 5.2).
Le nombre de patients ayant une insuffisance rénale modérée à sévère était trop faible pour confirmer la sécurité d’ emploi de la sitagliptine dans cette population de patients.
La modification de
21 poids par rapport à la valeur initiale était similaire chez les patients traités par la sitagliptine et chez ceux recevant le placebo.
Dans ces études, l'incidence des hypoglycémies rapportées était similaire chez les patients traités par la sitagliptine ou le placebo.
Une étude de 24 semaines versus placebo a été réalisée afin d'évaluer l'efficacité et la sécurité d'emploi de la sitagliptine (100 mg une fois par jour) ajoutée au glimépiride seul ou au glimépiride associé à la metformine.
L'ajout de la sitagliptine, soit au glimépiride seul, soit à l'association glimépiride/ metformine, a entraîné des améliorations significatives des paramètres glycémiques.
Le poids corporel a légèrement augmenté chez les patients traités par sitagliptine par rapport à ceux sous placebo.
Dans une étude factorielle de 24 semaines versus placebo, la sitagliptine 50 mg deux fois par jour en association à la metformine (500 mg ou 1000 mg deux fois par jour), en traitement initial, a amélioré significativement les paramètres glycémiques par rapport à chacun des traitements en monothérapie.
La réduction du poids avec l'association sitagliptine/ metformine était similaire à celle observée avec la metformine seule ou le placebo; aucune modification du poids par rapport aux valeurs initiales n'a été observée chez les patients traités par la sitagliptine seule.
L'incidence des hypoglycémies était similaire entre les groupes de traitement.
Tableau 2:
Taux d'HbA1c dans les études versus placebo en monothérapie et en association*
Etude
Taux d'HbA1c initiaux moyens (%)
Variation moyenne des taux d'HbA1c par rapport aux valeurs initiales (% )† à la 24ème semaine
Variation moyenne des taux d'HbA1c par rapport au placebo (%) à la 24ème semaine† (IC 95%)
Etudes en monothérapie 100 mg de sitagliptine une fois par jour§
8,0
-0,6‡
(N = 193) 100 mg de sitagliptine
(-0,8; -0,4)
une fois par jour (N = 229) Etudes en association Ajout de 100 mg de
-0,8‡ (-1,0; -0,6)
-0,7‡
jour à un traitement en cours par la metformine (N = 453) Ajout de 100 mg de
(-0,8; -0,5)
-0,7‡
jour à un traitement en cours par la pioglitazone (N = 163) Ajout de 100 mg de
(-0,9; -0,5)
-0,6‡
jour à un traitement en cours par le glimépiride (N = 102)
(-0,8; -0,3)
Taux d'HbA1c initiaux moyens (%)
Variation moyenne des taux d'HbA1c par rapport aux valeurs initiales (% )† à la 24ème semaine
Variation moyenne des taux d'HbA1c par rapport au placebo (%) à la 24ème semaine† (IC 95%)
sitagliptine + 500 mg de metformine (N = 183) Traitement initial (2 fois
§ Taux d'HbA1c (%) à la semaine 18
Chez des patients dont la glycémie est insuffisamment contrôlée par la metformine en monothérapie, une étude comparant l'efficacité et la tolérance de l'ajout de Xelevia 100 mg, une fois par jour, ou de glipizide (sulfamide hypoglycémiant) a montré que la diminution du taux d'HbA1c était similaire pour la sitagliptine et le glipizide.
La dose moyenne de glipizide utilisée dans le groupe comparateur était de 10 mg par jour avec environ 40% des patients nécessitant une dose de glipizide ≤ 5 mg par jour tout au long de l’ étude.
Cependant, l’ interruption du traitement pour manque d’ efficacité a été plus fréquente dans le groupe sitagliptine que dans le groupe glipizide.
Les patients traités par la sitagliptine ont présenté une diminution moyenne significative du poids par rapport au poids initial contre un gain de poids significatif chez les patients traités par le glipizide (- 1,5 kg versus + 1,1 kg).
Dans cette étude, le rapport proinsuline/ insuline, marqueur de l’ efficacité de la synthèse et de la libération de l’ insuline, a été amélioré avec la sitagliptine et détérioré avec le traitement par le glipizide.
L'incidence d'hypoglycémie dans le groupe sitagliptine (4,9%) a été significativement plus faible que dans le groupe glipizide (32,0%).
5.2 Propriétés pharmacocinétiques
Absorption Après administration orale de 100 mg chez des sujets sains, la sitagliptine est rapidement absorbée avec un pic de concentrations plasmatiques (Tmax médian) atteint entre 1 et 4 heures après la dose, l’ ASC plasmatique moyenne de la sitagliptine étant de 8,52 µM x h, la Cmax de 950 nM.
La biodisponibilité absolue de la sitagliptine est d'environ 87%.
La prise simultanée d'un repas riche en graisses et de Xelevia n'ayant pas d'effet sur la pharmacocinétique de la sitagliptine, Xelevia peut être administré au cours ou en dehors des repas.
L’ ASC plasmatique de la sitagliptine a augmenté proportionnellement à la dose.
La proportionnalité par rapport à la dose de la Cmax et de la C24h n’ a pas été établie (la Cmax a augmenté plus que proportionnellement à la dose et la C24h a augmenté moins que proportionnellement à la dose).
23 Distribution Le volume moyen de distribution à l'état d'équilibre après l'administration d'une dose unique par voie intraveineuse de 100 mg de sitagliptine à des sujets sains est d'environ 198 litres.
La fraction de la sitagliptine qui se lie de manière réversible aux protéines plasmatiques est faible (38%).
Métabolisme La sitagliptine est principalement éliminée dans l'urine sous forme inchangée; la transformation métabolique étant une voie mineure.
Environ 79% de la sitagliptine sont éliminés par voie urinaire sous forme inchangée.
Après administration d'une dose orale de [14C]sitagliptine, environ 16% de la radioactivité ont été éliminés sous forme de métabolites de la sitagliptine.
Six métabolites ont été détectés sous forme de traces et ne devraient pas contribuer à l'activité inhibitrice de la DPP-4 plasmatique de la sitagliptine.
Des études in vitro ont indiqué que la principale enzyme responsable du métabolisme limité de la sitagliptine était le CYP3A4, avec une contribution du CYP2C8.
Des données in vitro ont montré que la sitagliptine n’ est pas un inhibiteur des isoenzymes du cytochrome CYP3A4, 2C8, 2C9, 2D6, 1A2, 2C19 ou 2B6, et n’ est pas un inducteur du CYP3A4 et du CYP1A2.
Elimination Après administration d'une dose orale de [14C]sitagliptine à des sujets sains, environ 100% de la radioactivité administrée ont été éliminés dans les fèces (13%) ou dans l'urine (87%) au cours de la semaine qui a suivi l'administration.
La t1/ 2 apparente terminale après l'administration d'une dose orale de 100 mg de sitagliptine a été d'environ 12,4 heures.
La sitagliptine ne s'accumule que de manière minimale en cas d'administration de doses multiples.
La clairance rénale a été d'environ 350 ml/ min.
L'élimination de la sitagliptine se produit principalement par excrétion rénale et elle fait intervenir une sécrétion tubulaire active.
La sitagliptine est un substrat pour le système de transport des anions organiques humains 3 (hOAT-3), qui peut être impliqué dans son élimination rénale.
La pertinence clinique du système hOAT-3 dans le transport de la sitagliptine n'a pas été établie.
La sitagliptine est également un substrat pour la glycoprotéine P, qui peut également être impliquée dans son élimination rénale.
Toutefois, la ciclosporine, inhibiteur de la glycoprotéine P, n'a pas réduit la clairance rénale de la sitagliptine.
La sitagliptine n’ est pas un substrat du système de transport cationique organique OCT2 ou du système de transport anionique organique OAT1 ou des transporteurs PEPT1/ 2.
In vitro, la sitagliptine n’ a pas inhibé le système de transport anionique organique OAT3 (CI 50 = 160 µM) ou le transport médié par la glycoprotéine P (jusqu’ à 250 µM) à des concentrations plasmatiques significatives d’ un point de vue thérapeutique.
Dans une étude clinique, la sitagliptine a eu un léger effet sur les concentrations plasmatiques de la digoxine indiquant que la sitagliptine peut être un faible inhibiteur de la glycoprotéine P.
Populations particulières La pharmacocinétique de la sitagliptine est généralement similaire chez les sujets sains et chez les diabétiques de type 2.
Insuffisance rénale Une étude en ouvert à dose unique a été effectuée afin d'évaluer la pharmacocinétique d’ une dose réduite de sitagliptine (50 mg) chez des patients avec divers degrés d'insuffisance rénale chronique comparativement à des sujets témoins sains normaux.
L'étude a inclus des patients atteints d'insuffisance rénale définie, sur la base de la clairance de la créatinine, comme légère (50 à < 80 ml/ min), modérée (30 à < 50 ml/ min) ou sévère (< 30 ml/ min) ainsi que des patients atteints d'insuffisance rénale terminale sous hémodialyse.
Les patients atteints d'insuffisance rénale légère n'ont pas présenté d'augmentation cliniquement significative de la concentration plasmatique de sitagliptine par rapport aux sujets témoins sains normaux.
24 rénale sévère et chez les patients en insuffisance rénale terminale sous hémodialyse par rapport aux sujets témoins sains normaux.
La sitagliptine a été peu éliminée par hémodialyse (13,5% sur une séance d'hémodialyse de 3 à 4 heures débutée 4 heures après l'administration).
(voir rubrique 4.2).
Insuffisance hépatique Aucune adaptation posologique de Xelevia n'est nécessaire chez les patients ayant une insuffisance hépatique légère ou modérée (score Child-Pugh ≤ 9).
On ne dispose d'aucune expérience clinique chez les patients ayant une insuffisance hépatique sévère (score Child-Pugh > 9).
Toutefois, comme la sitagliptine est principalement éliminée par voie rénale, une insuffisance hépatique sévère ne devrait pas affecter la pharmacocinétique de la sitagliptine.
Sujets âgés Aucune adaptation posologique n'est nécessaire en fonction de l'âge.
L'âge n'a pas eu d'impact cliniquement significatif sur la pharmacocinétique de la sitagliptine sur la base d'une analyse pharmacocinétique de population des données de phase I et de phase II.
Les sujets âgés (65 à 80 ans) ont présenté des concentrations plasmatiques de sitagliptine supérieures d'environ 19% à celles observées chez les sujets plus jeunes.
Enfants Aucune étude n'a été réalisée avec Xelevia chez des enfants.
Autres groupes de patients Aucune adaptation posologique n'est nécessaire en fonction du sexe, de l'origine ethnique ou de l'indice de masse corporelle (IMC).
Ces caractéristiques n'ont eu aucun effet cliniquement significatif sur la pharmacocinétique de la sitagliptine sur la base d'une analyse composite des données pharmacocinétiques de phase I et d'une analyse pharmacocinétique de population des données de phase I et de phase II.
5.3 Données de sécurité préclinique
Une toxicité rénale et une toxicité hépatique ont été observées chez des rongeurs pour des valeurs d'exposition systémique correspondant à 58 fois l'exposition humaine; la dose sans effet toxique est 19 fois supérieure à la dose humaine.
Des anomalies des incisives ont été observées chez des rats à des expositions correspondant à 67 fois l'exposition clinique; la dose sans effet au regard de cette toxicité a été supérieure de 58 fois à la dose humaine sur la base d'une étude de 14 semaines chez le rat.
La pertinence de ces observations pour l'Homme est inconnue.
Des signes physiques transitoires liés au traitement, dont certains sont évocateurs d'une neurotoxicité, ont été observés chez des chiens à des niveaux d'exposition d'environ 23 fois l'exposition clinique: respiration bouche ouverte, écoulement de salive, vomissements mousseux blancs, ataxie, tremblements, diminution de l'activité et/ ou posture recroquevillée.
De plus, une dégénérescence des muscles squelettiques, qualifiée de très légère à légère, a également été observée en histologie à des doses produisant une exposition systémique d'environ 23 fois l'exposition humaine.
Une dose sans effet au regard de ces toxicités a été notée à une exposition de 6 fois l'exposition clinique.
La sitagliptine n'a pas été génotoxique dans les études précliniques.
La sitagliptine n'a pas été carcinogène chez la souris.
Chez le rat, on a noté une augmentation de l'incidence d'adénomes et de carcinomes hépatiques à des niveaux d'exposition systémique correspondant à 58 fois l'exposition humaine.
Une corrélation ayant été mise en évidence entre l'hépatotoxicité et l'induction de cancers hépatiques chez le rat, cette augmentation de l'incidence des tumeurs hépatiques chez le rat est probablement secondaire à l'hépatotoxicité chronique observée à cette dose élevée.
Compte tenu de la marge de sécurité élevée (19 fois la dose sans effet), ces modifications néoplasiques ne sont pas considérées comme pertinentes pour l'homme.
25 Aucun effet indésirable sur la fertilité n'a été observé chez des rats mâles et femelles ayant reçu la sitagliptine avant et pendant l'accouplement.
Dans une étude de développement pré/ postnatal réalisée chez des rats, la sitagliptine n'a produit aucun effet indésirable.
Les études de reproduction ont mis en évidence une légère augmentation liée au traitement de l'incidence des malformations costales des fœ tus (côtes absentes, hypoplasiques ou ondulées) dans la descendance de rats à des niveaux d'exposition systémique plus de 29 fois supérieurs à l'exposition humaine.
Une toxicité maternelle a été observée chez des lapins à plus de 29 fois l'exposition humaine.
Compte tenu des marges de sécurité élevées, ces observations ne suggèrent pas qu'il y ait un risque pertinent pour la reproduction humaine.
4/ 1).
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Cellulose microcristalline (E460) Hydrogénophosphate de calcium anhydre (E341) Croscarmellose sodique (E468) Stéarate de magnésium (E470b) Fumarate de stéaryle sodique
Alcool polyvinylique Macrogol 3350 Talc (E553b) Dioxyde de titane (E171) Oxyde de fer rouge (E172) Oxyde de fer jaune (E172)
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
3 ans
6.4 Précautions particulières de conservation
Pas d'exigences particulières.
6.5 Nature et contenu de l’ emballage extérieur
Plaquette thermoformée opaque (PVC/ PE/ PVDC et aluminium).
Boîtes de 14, 28, 56, 84 ou 98 comprimés pelliculés et de 50 x 1 comprimés pelliculés sous plaquettes thermoformées unitaires prédécoupées.
Toutes les présentations peuvent ne pas être commercialisées.
26 6.6 Précautions particulières d’ élimination
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Royaume-Uni
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 382/ 007 EU/ 1/ 07/ 382/ 008 EU/ 1/ 07/ 382/ 009 EU/ 1/ 07/ 382/ 010 EU/ 1/ 07/ 382/ 011 EU/ 1/ 07/ 382/ 012
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
21 mars 2007
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA), http: / /www. emea. europa. eu/.
27 1.
DENOMINATION DU MEDICAMENT
Xelevia 100 mg, comprimés pelliculés
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé contient du phosphate de sitagliptine monohydraté, équivalent à 100 mg de sitagliptine.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé pelliculé (comprimé)
Comprimé pelliculé rond, de couleur beige portant l'inscription “ 277” sur une face.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Chez les patients diabétiques de type 2, Xelevia est indiqué pour améliorer le contrôle de la glycémie:
• en association à la metformine, lorsque celle -ci, utilisée en monothérapie avec régime alimentaire et exercice physique, ne permet pas d’ obtenir un contrôle adéquat de la glycémie.
• en association à un sulfamide hypoglycémiant, lorsque celui -ci, utilisé en monothérapie, à la dose maximale tolérée, avec régime alimentaire et exercice physique, ne permet pas d'obtenir un contrôle adéquat de la glycémie et lorsque la metformine est contre-indiquée ou n'est pas tolérée.
• en association à un sulfamide hypoglycémiant et à la metformine, lorsqu'une bithérapie avec ces deux médicaments avec régime alimentaire et exercice physique ne permet pas d'obtenir un contrôle adéquat de la glycémie.
Chez les patients diabétiques de type 2 pour lesquels l’ utilisation d’ un agoniste des récepteurs PPARγ (thiazolidinedione) est appropriée, Xelevia est indiqué:
• en association à cet agoniste des récepteurs PPARγ, lorsque celui -ci, utilisé en monothérapie avec régime alimentaire et exercice physique, ne permet pas d’ obtenir un contrôle adéquat de la glycémie.
4.2 Posologie et mode d’ administration
La posologie de Xelevia est de 100 mg une fois par jour.
En association à la sitagliptine, la posologie de la metformine ou de l'agoniste des récepteurs PPARγ doit être maintenue.
Quand Xelevia est utilisé en association à un sulfamide hypoglycémiant, une réduction de la posologie du sulfamide hypoglycémiant peut être envisagée pour diminuer le risque d'hypoglycémie (voir rubrique 4.4).
En cas d'oubli d'une dose de Xelevia, le patient doit prendre cette dose dès qu'il s'en rend compte.
Il ne faut pas prendre une double dose le même jour.
28 Xelevia peut être pris au cours ou en dehors des repas.
Patients insuffisants rénaux Chez les patients présentant une insuffisance rénale légère (clairance de la créatinine [ClCr] ≥ 50 ml/ min), aucune adaptation posologique de Xelevia n'est nécessaire.
Chez les patients présentant une insuffisance rénale modérée ou sévère, l’ expérience au cours des études cliniques avec Xelevia est limitée.
L’ utilisation de Xelevia n’ est donc pas recommandée dans cette population (voir rubrique 5.2).
Patients insuffisants hépatiques Chez les patients présentant une insuffisance hépatique légère à modérée, aucune adaptation posologique n'est nécessaire.
Xelevia n'a pas été étudié chez les patients ayant une insuffisance hépatique sévère.
Sujets âgés Aucune adaptation posologique n'est nécessaire en fonction de l'âge.
On dispose de données limitées de tolérance chez les patients âgés ≥ 75 ans.
La prudence est donc requise.
Enfants Compte tenu de l'absence de données d'efficacité et de tolérance, Xelevia n’ est pas recommandé chez l’ enfant de moins de 18 ans.
4.3 Contre-indication
Hypersensibilité à la substance active ou à l’ un des excipients (voir rubriques 4.4 et 4.8).
4.4 Mises en garde spéciales et précautions d’ emploi
Générales Xelevia ne doit pas être utilisé chez les patients diabétiques de type 1 ou pour le traitement de l'acidocétose diabétique.
Hypoglycémie en association à d'auitres antihyperglycémiants Au cours des essais cliniques réalisés avec Xelevia soit en monothérapie, soit en association avec des médicaments qui n'entraînent habituellement pas d'hypoglycémie (par exemple metformine ou pioglitazone), l'incidence des hypoglycémies observées avec la sitagliptine était similaire à celle observée chez les patients sous placebo.
Lorsque la sitagliptine était ajoutée à un traitement par sulfamide hypoglycémiant, l'incidence des hypoglycémies était augmentée par rapport au placebo (voir rubrique 4.8).
Pour réduire le risque d'hypoglycémie, une posologie plus faible du sulfamide hypoglycémiant peut donc être envisagée (voir rubrique 4.2).
L'utilisation de la sitagliptine en association à l'insuline, n'a pas été étudiée de façon suffisante.
Insuffisance rénale Compte tenu de l’ expérience limitée, les patients ayant une insuffisance rénale modérée à sévère ne doivent pas être traités par Xelevia (voir rubrique 5.2).
Réactions d'hypersensibilité Depuis la commercialisation, il a été rapporté, chez des patients traités par Xelevia, des cas graves de réactions d'hypersensibilité.
Ces réactions incluent anaphylaxie, angio-œ dème et lésions cutanées exfoliatives y compris syndrome de Stevens-Johnson.
Ces réactions sont apparues dans les 3 premiers mois après l'initiation du traitement par Xelevia, certains cas apparaissant après la première prise.
Si une réaction d'hypersensibilité est suspectée, arrêter Xelevia, évaluer les autres causes éventuelles, et instaurer un autre traitement pour le diabète (voir rubrique 4.8).
29 4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Effets d’ autres médicaments sur la sitagliptine En association avec d'autres médicaments, les données cliniques décrites ci-dessous suggèrent que le risque d’ interactions cliniquement significatives est faible.
Metformine: chez les patients diabétiques de type 2, l'administration en doses multiples de 1000 mg deux fois par jour de metformine et de 50 mg de sitagliptine n'a pas modifié de façon significative la pharmacocinétique de la sitagliptine.
Ciclosporine: une étude a été réalisée afin d'évaluer l'effet de la ciclosporine, un inhibiteur puissant de la glycoprotéine P, sur la pharmacocinétique de la sitagliptine.
L'administration simultanée d'une dose unique par voie orale de 100 mg de sitagliptine et d’ une dose unique de 600 mg de ciclosporine a augmenté l'ASC et la Cmax de la sitagliptine, respectivement d'environ 29% et 68%.
Ces modifications de la pharmacocinétique de la sitagliptine n'ont pas été considérées comme cliniquement significatives.
La clairance rénale de la sitagliptine n'a pas été modifiée de façon significative.
Aucune interaction significative n'est donc attendue avec les autres inhibiteurs de la glycoprotéine P.
Des études in vitro ont montré que la principale enzyme responsable du métabolisme limité de la sitagliptine était le CYP3A4 avec une contribution du CYP2C8.
Chez les patients ayant une fonction rénale normale, le métabolisme, y compris via le CYP3A4, ne joue qu’ un faible rôle dans la clairance de la sitagliptine.
Le métabolisme peut jouer un rôle plus important dans l’ élimination de la sitagliptine dans le cadre d’ une insuffisance rénale sévère ou terminale.
Pour cette raison, chez les patients ayant une insuffisance rénale sévère et terminale, il est possible que les inhibiteurs puissants du CYP3A4 (par exemple, le kétoconazole, l’ itraconazole, le ritonavir, la clarithromycine) puissent modifier la pharmacocinétique de la sitagliptine.
Les effets des inhibiteurs puissants du CYP3A4 dans le cadre d’ une insuffisance rénale n’ ont pas été évalués dans les études cliniques.
Les études de transport in vitro ont montré que la sitagliptine est un substrat pour la glycoprotéine P et le système de transport anionique organique OAT3.
Le transport de la sitagliptine par l'intermédiaire du système anionique organique OAT3 a été inhibé in vitro par le probénécide, bien que le risque d’ interactions cliniquement significatives soit considéré comme faible.
L’ administration concomitante d’ inhibiteurs du système de transport anionique organique OAT3 n’ a pas été évaluée in vivo.
Effets de la sitagliptine sur d'autres médicaments Des données in vitro suggèrent que les isoenzymes du CYP450 ne sont ni inhibées, ni induites par la sitagliptine.
Dans les études cliniques, la sitagliptine n'a pas modifié de façon significative la pharmacocinétique de la metformine, du glibenclamide, de la simvastatine, de la rosiglitazone, de la warfarine ou des contraceptifs oraux, fournissant des preuves in vivo d'une faible capacité à provoquer des interactions avec les substrats du CYP3A4, du CYP2C8, du CYP2C9 et du système de transport cationique organique (OCT).
La sitagliptine a eu un faible effet sur les concentrations plasmatiques de la digoxine et peut être un faible inhibiteur de la glycoprotéine P in vivo.
Digoxine: la sitagliptine a eu un faible effet sur les concentrations plasmatiques de la digoxine.
Après administration simultanée de 0,25 mg de digoxine et de 100 mg de Xelevia par jour pendant 10 jours, l'ASC plasmatique de la digoxine a été augmentée de 11% en moyenne et la Cmax plasmatique de 18% en moyenne.
Cependant, chez les patients pour lesquels il existe un risque de toxicité de la digoxine, une surveillance doit être effectuée en cas d'administration simultanée de sitagliptine et de digoxine.
4.6 Grossesse et allaitement
Grossesse Il n'existe pas de données suffisantes sur l'utilisation de Xelevia chez la femme enceinte.
Des études effectuées chez l'animal ont mis en évidence une toxicité sur la reproduction à forte dose (voir rubrique
Le risque potentiel en clinique n'est pas connu.
En raison de l’ absence de données chez l'Homme, Xelevia ne doit pas être utilisé au cours de la grossesse.
Allaitement On ne sait pas si la sitagliptine passe dans le lait maternel humain.
Les études animales ont montré que la sitagliptine est retrouvée dans le lait maternel.
Xelevia ne doit pas être utilisé au cours de l'allaitement.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Cependant, lors de la conduite de véhicules et l’ utilisation de machines, il faut tenir compte du fait que des étourdissements et une somnolence ont été rapportés.
4.8 Effets indésirables
Dans 9 grands essais cliniques allant jusqu'à 2 ans, plus de 2700 patients ont reçu un traitement par Xelevia 100 mg par jour administré seul ou en association avec la metformine, un sulfamide hypoglycémiant (avec ou sans metformine) ou un agoniste des récepteurs PPARγ.
Dans ces essais, le taux d'arrêts de traitement en raison d'effets indésirables considérés comme imputables au médicament a été de 0,8% avec Xelevia 100 mg par jour et de 1,5% avec les autres traitements.
Aucun effet indésirable considéré comme imputable au médicament n'a été rapporté chez les patients traités par la sitagliptine avec une fréquence supérieure (> 0,2% et différence > 1 patient) à celle des patients du groupe contrôle.
Des effets indésirables considérés comme imputables au médicament et rapportés avec une plus grande fréquence (> 0,2% et différence > 1 patient) chez les patients traités par sitagliptine que chez les patients sous placebo sont répertoriés ci-après (Tableau 1) par classes d'organe et fréquences.
Les fréquences sont définies comme suit: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10); peu fréquent (≥ 1/ 1000, < 1/ 100); rare (≥ 1/ 10000, < 1/ 1000); et très rare (< 1/ 10000).
Tableau 1:
Fréquence des effets indésirables observés dans les études cliniques versus placebo
Effets indésirables
Fréquence des effets indésirables par traitement
sitagliptine + metformine1
sitagliptine + sulfamide hypoglycémiant2
sitagliptine + metformine et sulfamide
sitagliptine + agoniste des récepteurs
hypoglycémiant 3
PPARγ
(pioglitazone)4
Troubles du métabolisme et de la nutrition Hypoglycémie*
Très fréquent Très fréquent
Fréquent
Affections du système nerveux
Somnolence
Peu fréquent
Peu fréquent Fréquent Peu fréquent
Fréquent
Fréquent
Troubles généraux
Œ dème périphérique
Fréquent
31
Effets indésirables
hypoglycémiant 3
PPARγ
Investigations Baisse de la glycémie
Peu fréquent
*Dans les essais cliniques réalisés soit avec Xelevia en monothérapie, soit avec la sitagliptine en association à la metformine ou à la pioglitazone, l'incidence des hypoglycémies observées avec la sitagliptine était similaire à celle des patients sous placebo.
1 Dans cette étude de 24 semaines, versus placebo, menée avec 100 mg de sitagliptine, une fois par jour, en association avec la metformine, l'incidence des effets indésirables considérés comme imputables au médicament a été respectivement de 9,3% et 10,1% chez les patients traités par sitagliptine + metformine et chez les patients traités par placebo + metformine.
Dans une étude supplémentaire d’ 1 an réalisée avec 100 mg de sitagliptine, une fois par jour, en association à la metformine, l'incidence des effets indésirables considérés comme imputables au médicament a été respectivement de 14,5% et 30,3% chez les patients traités par sitagliptine + metformine et chez les patients traités par sulfamide hypoglycémiant + metformine.
Dans les études regroupées d'une durée allant jusqu'à 1 an, comparant l’ association sitagliptine/ metformine à l’ association sulfamide hypoglycémiant/ metformine, les effets indésirables considérés comme imputables au médicament et rapportés avec une plus grande fréquence (> 0,2% et différence > 1 patient) chez les patients traités par 100 mg de sitagliptine que chez les patients traités par le sulfamide hypoglycémiant sont les suivants: anorexie (Troubles du métabolisme et de la nutrition; peu fréquent) et réduction du poids (Investigations; peu fréquent).
2 Dans cette étude de 24 semaines réalisée avec 100 mg de sitagliptine, une fois par jour, en association au glimépiride, l'incidence des effets indésirables considérés comme imputables au médicament était respectivement de 11,3% et 6,6% chez les patients traités par sitagliptine + glimépiride et chez ceux traités par placebo + glimépiride.
3 Dans cette étude de 24 semaines réalisée avec 100 mg de sitagliptine, une fois par jour, en association au glimépiride et à la metformine, l'incidence des effets indésirables considérés comme imputables au médicament était respectivement de 18,1% et 7,1% chez les patients traités par sitagliptine en association à glimépiride + metformine et chez ceux traités par placebo en association à glimépiride + metformine.
4 Dans cette étude de 24 semaines réalisée avec 100 mg de sitagliptine, une fois par jour, en association à la pioglitazone, l'incidence des effets indésirables considérés comme imputables au médicament a été respectivement de 9,1% et 9,0% chez les patients traités par sitagliptine + pioglitazone et chez les patients traités par placebo + pioglitazone.
En outre, dans des études en monothérapie d'une durée allant jusqu'à 24 semaines, réalisées avec 100 mg de sitagliptine, une fois par jour, versus placebo, les effets indésirables considérés comme imputables au médicament et rapportés avec une plus grande fréquence (> 0,2% et différence > 1 patient) chez les patients traités par la sitagliptine que chez les patients sous placebo sont les céphalées, l'hypoglycémie, la constipation et les étourdissements.
En plus des effets indésirables imputables au médicament décrits ci-dessus, des effets indésirables ont été rapportés indépendamment de la relation de cause à effet avec le médicament chez au moins 5% des patients, et plus fréquemment chez ceux traités par Xelevia.
Ils comprenaient des infections des voies respiratoires supérieures et des rhino-pharyngites.
D’ autres effets indésirables, rapportés
32 indépendamment d’ une relation de cause à effet avec le médicament, sont survenus plus fréquemment chez les patients traités par Xelevia (sans atteindre le seuil de 5%, mais avec une incidence supérieure chez les patients traités par Xelevia de plus de 0,5% par rapport au groupe contrôle).
Ils comprenaient arthrose et douleurs des extrémités.
Dans une étude de 24 semaines réalisée avec l'association sitagliptine/ metformine, en traitement initial, administrée 2 fois par jour (sitagliptine/ metformine 50 mg/ 500 mg ou 50 mg/ 1000 mg), l'incidence globale des effets indésirables considérés comme imputables au médicament a été respectivement de 14,0% et 9,7% chez les patients traités par l'association sitagliptine/ metformine et chez les patients sous placebo.
Dans l'ensemble des études cliniques, une légère augmentation du nombre de globules blancs (différence d'environ 200 globules blancs/ microlitre versus placebo; valeur moyenne de départ d'environ 6600 globules blancs/ microlitre) a été observée, en raison d’ une augmentation du nombre de neutrophiles.
Cette observation a été constatée dans la plupart des études mais pas dans toutes.
Cette modification des paramètres biologiques n'est pas considérée comme cliniquement pertinente.
Aucune modification cliniquement significative des signes vitaux ou de l'ECG (y compris l'intervalle QTc) n'a été observée avec le traitement par Xelevia.
Depuis la commercialisation Depuis la commercialisation, les effets indésirables supplémentaires suivants ont été rapportés (fréquence non connue): réactions d'hypersensibilité incluant anaphylaxie, angio-œ dème, rash, urticaire et lésions cutanées exfoliatives y compris syndrome de Stevens-Johnson (voir rubrique 4.4).
4.9 Surdosage
Au cours des essais cliniques contrôlés conduits chez des sujets sains, des doses uniques allant jusqu'à 800 mg de sitagliptine ont été généralement bien tolérées.
Des allongements minimes du QTc, qui n'ont pas été considérés comme cliniquement pertinents, ont été observés dans une étude à la dose de 800 mg de sitagliptine.
On ne dispose d'aucune expérience pour des doses supérieures à 800 mg chez l'Homme.
En cas de surdosage, les mesures habituelles seront mises en œ uvre, si nécessaire: par exemple l'élimination du produit non absorbé du tube digestif, l'instauration d'une surveillance clinique (y compris électrocardiographique) et la mise en route d'un traitement symptomatique.
La sitagliptine est peu dialysable.
Dans les études cliniques, environ 13,5% de la dose ont été éliminés au cours d'une séance d'hémodialyse de 3 à 4 heures.
Une hémodialyse prolongée peut être envisagée en fonction de la clinique.
On ne sait pas si la sitagliptine est dialysable par dialyse péritonéale.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Inhibiteur de la DPP-4, code ATC:
A10BH01.
Xelevia appartient à une classe d'hypoglycémiants oraux appelés inhibiteurs de la dipeptidylpeptidase- 4 (DPP-4).
L'amélioration du contrôle glycémique observée avec ce produit pourrait s'expliquer par l'augmentation des taux des hormones incrétines actives.
Les hormones incrétines, notamment le glucagon-like peptide-1 (GLP-1) et le glucose-dependent insulinotropic polypeptide (GIP), sont libérées par l'intestin tout au long de la journée et leurs taux augmentent en réponse à un repas.
Les
La diminution des taux de glucagon associée à l'augmentation des taux d'insuline a entraîné une réduction de la production hépatique de glucose, avec pour conséquence une diminution de la glycémie.
Les effets du GLP-1 et du GIP sont glucose- dépendants de sorte que lorsque la glycémie est basse, il n'y a pas de stimulation de la libération d'insuline et de suppression de la sécrétion de glucagon par le GLP-1.
Pour le GLP-1 et le GIP, la stimulation de la libération d'insuline est accrue lorsque le glucose augmente au-delà des concentrations normales.
De plus, le GLP-1 n'altère pas la réponse normale du glucagon à l'hypoglycémie.
L'activité du GLP-1 et du GIP est limitée par l'enzyme DPP-4, qui hydrolyse rapidement les hormones incrétines en produits inactifs.
La sitagliptine empêche l'hydrolyse des hormones incrétines par la DPP-4, d'où une augmentation des concentrations plasmatiques des formes actives du GLP-1 et du GIP.
En augmentant les taux d'incrétines actives, la sitagliptine augmente la libération d'insuline et diminue les taux de glucagon d'une manière glucose-dépendante.
Chez les patients diabétiques de type 2 avec hyperglycémie, ces modifications des taux d'insuline et de glucagon conduisent à une diminution du taux d'hémoglobine A1c (HbA1c) et une diminution des glycémies à jeun et postprandiale.
Le mécanisme d'action glucose-dépendant de la sitagliptine se distingue de celui des sulfamides hypoglycémiants qui augmentent la sécrétion d'insuline même lorsque la glycémie est basse et qui peuvent entraîner une hypoglycémie chez les patients diabétiques de type 2 et chez les sujets normaux.
La sitagliptine est un inhibiteur puissant et hautement sélectif de l'enzyme DPP-4 et n'inhibe pas les enzymes étroitement apparentées DPP-8 ou DPP-9 aux concentrations thérapeutiques.
En résumé de ce qui suit, la sitagliptine administrée en monothérapie, utilisée en association à la metformine (traitement initial ou ajout), en association à un sulfamide hypoglycémiant (avec ou sans metformine) et en association à une thiazolidinedione, a amélioré le contrôle de la glycémie, mesuré par des réductions cliniquement significatives du taux d'HbA1c en fin d'étude par rapport aux valeurs initiales (voir tableau 2).
Deux études ont été réalisées afin d'évaluer l'efficacité et la tolérance de Xelevia en monothérapie.
Le traitement par 100 mg de sitagliptine, une fois par jour, en monothérapie, a entraîné des améliorations significatives du taux d'HbA1c, de la glycémie à jeun et de la glycémie postprandiale à 2 heures versus placebo dans deux études de 18 semaines et 24 semaines.
Une amélioration des marqueurs intermédiaires de la fonction des cellules bêta, notamment l'indice HOMA-β (Homeostasis Model Assessment-β), le rapport proinsuline/ insuline et les mesures de la sensibilité des cellules bêta par le test de tolérance glucidique avec prélèvements répétés a été observée.
Chez les patients traités par Xelevia, l'incidence des hypoglycémies observées était similaire à celle observée sous placebo.
Dans aucune des études, le poids corporel n'a augmenté par rapport au poids initial au cours du traitement par la sitagliptine comparé à une petite réduction chez les patients ayant reçu le placebo.
Chez des patients présentant un diabète de type 2 et une insuffisance rénale chronique (clairance de la créatinine < 50 ml/ min), une étude a montré que la sécurité d'emploi et la tolérance de doses réduites de sitagliptine étaient généralement similaires à celles du placebo.
De plus, les diminutions des taux d'HbA1c et de la glycémie à jeun observées avec la sitagliptine versus placebo étaient généralement similaires à celles observées dans d'autres études en monothérapie chez des patients ayant une fonction rénale normale (voir rubrique 5.2).
Le nombre de patients ayant une insuffisance rénale modérée à sévère était trop faible pour confirmer la sécurité d’ emploi de la sitagliptine dans cette population de patients.
La modification de
34 poids par rapport à la valeur initiale était similaire chez les patients traités par la sitagliptine et chez ceux recevant le placebo.
Dans ces études, l'incidence des hypoglycémies rapportées était similaire chez les patients traités par la sitagliptine ou le placebo.
Une étude de 24 semaines versus placebo a été réalisée afin d'évaluer l'efficacité et la sécurité d'emploi de la sitagliptine (100 mg une fois par jour) ajoutée au glimépiride seul ou au glimépiride associé à la metformine.
L'ajout de la sitagliptine, soit au glimépiride seul, soit à l'association glimépiride/ metformine, a entraîné des améliorations significatives des paramètres glycémiques.
Le poids corporel a légèrement augmenté chez les patients traités par sitagliptine par rapport à ceux sous placebo.
Dans une étude factorielle de 24 semaines versus placebo, la sitagliptine 50 mg deux fois par jour en association à la metformine (500 mg ou 1000 mg deux fois par jour), en traitement initial, a amélioré significativement les paramètres glycémiques par rapport à chacun des traitements en monothérapie.
La réduction du poids avec l'association sitagliptine/ metformine était similaire à celle observée avec la metformine seule ou le placebo; aucune modification du poids par rapport aux valeurs initiales n'a été observée chez les patients traités par la sitagliptine seule.
L'incidence des hypoglycémies était similaire entre les groupes de traitement.
Tableau 2:
Taux d'HbA1c dans les études versus placebo en monothérapie et en association*
Etude
Taux d'HbA1c initiaux moyens (%)
Variation moyenne des taux d'HbA1c par rapport aux valeurs initiales (% )† à la 24ème semaine
Variation moyenne des taux d'HbA1c par rapport au placebo (%) à la 24ème semaine† (IC 95%)
Etudes en monothérapie 100 mg de sitagliptine une fois par jour§
8,0
-0,6‡
(N = 193) 100 mg de sitagliptine
(-0,8; -0,4)
une fois par jour (N = 229) Etudes en association Ajout de 100 mg de
-0,8‡ (-1,0; -0,6)
-0,7‡
jour à un traitement en cours par la metformine (N = 453) Ajout de 100 mg de
(-0,8; -0,5)
-0,7‡
jour à un traitement en cours par la pioglitazone (N = 163) Ajout de 100 mg de
(-0,9; -0,5)
-0,6‡
jour à un traitement en cours par le glimépiride (N = 102)
(-0,8; -0,3)
Taux d'HbA1c initiaux moyens (%)
Variation moyenne des taux d'HbA1c par rapport aux valeurs initiales (% )† à la 24ème semaine
Variation moyenne des taux d'HbA1c par rapport au placebo (%) à la 24ème semaine† (IC 95%)
sitagliptine + 500 mg de metformine (N = 183) Traitement initial (2 fois
§ Taux d'HbA1c (%) à la semaine 18
Chez des patients dont la glycémie est insuffisamment contrôlée par la metformine en monothérapie, une étude comparant l'efficacité et la tolérance de l'ajout de Xelevia 100 mg, une fois par jour, ou de glipizide (sulfamide hypoglycémiant) a montré que la diminution du taux d'HbA1c était similaire pour la sitagliptine et le glipizide.
La dose moyenne de glipizide utilisée dans le groupe comparateur était de 10 mg par jour avec environ 40% des patients nécessitant une dose de glipizide ≤ 5 mg par jour tout au long de l’ étude.
Cependant, l’ interruption du traitement pour manque d’ efficacité a été plus fréquente dans le groupe sitagliptine que dans le groupe glipizide.
Les patients traités par la sitagliptine ont présenté une diminution moyenne significative du poids par rapport au poids initial contre un gain de poids significatif chez les patients traités par le glipizide (- 1,5 kg versus + 1,1 kg).
Dans cette étude, le rapport proinsuline/ insuline, marqueur de l’ efficacité de la synthèse et de la libération de l’ insuline, a été amélioré avec la sitagliptine et détérioré avec le traitement par le glipizide.
L'incidence d'hypoglycémie dans le groupe sitagliptine (4,9%) a été significativement plus faible que dans le groupe glipizide (32,0%).
5.2 Propriétés pharmacocinétiques
Absorption Après administration orale de 100 mg chez des sujets sains, la sitagliptine est rapidement absorbée avec un pic de concentrations plasmatiques (Tmax médian) atteint entre 1 et 4 heures après la dose, l’ ASC plasmatique moyenne de la sitagliptine étant de 8,52 µM x h, la Cmax de 950 nM.
La biodisponibilité absolue de la sitagliptine est d'environ 87%.
La prise simultanée d'un repas riche en graisses et de Xelevia n'ayant pas d'effet sur la pharmacocinétique de la sitagliptine, Xelevia peut être administré au cours ou en dehors des repas.
L’ ASC plasmatique de la sitagliptine a augmenté proportionnellement à la dose.
La proportionnalité par rapport à la dose de la Cmax et de la C24h n’ a pas été établie (la Cmax a augmenté plus que proportionnellement à la dose et la C24h a augmenté moins que proportionnellement à la dose).
36 Distribution Le volume moyen de distribution à l'état d'équilibre après l'administration d'une dose unique par voie intraveineuse de 100 mg de sitagliptine à des sujets sains est d'environ 198 litres.
La fraction de la sitagliptine qui se lie de manière réversible aux protéines plasmatiques est faible (38%).
Métabolisme La sitagliptine est principalement éliminée dans l'urine sous forme inchangée; la transformation métabolique étant une voie mineure.
Environ 79% de la sitagliptine sont éliminés par voie urinaire sous forme inchangée.
Après administration d'une dose orale de [14C]sitagliptine, environ 16% de la radioactivité ont été éliminés sous forme de métabolites de la sitagliptine.
Six métabolites ont été détectés sous forme de traces et ne devraient pas contribuer à l'activité inhibitrice de la DPP-4 plasmatique de la sitagliptine.
Des études in vitro ont indiqué que la principale enzyme responsable du métabolisme limité de la sitagliptine était le CYP3A4, avec une contribution du CYP2C8.
Des données in vitro ont montré que la sitagliptine n’ est pas un inhibiteur des isoenzymes du cytochrome CYP3A4, 2C8, 2C9, 2D6, 1A2, 2C19 ou 2B6, et n’ est pas un inducteur du CYP3A4 et du CYP1A2.
Elimination Après administration d'une dose orale de [14C]sitagliptine à des sujets sains, environ 100% de la radioactivité administrée ont été éliminés dans les fèces (13%) ou dans l'urine (87%) au cours de la semaine qui a suivi l'administration.
La t1/ 2 apparente terminale après l'administration d'une dose orale de 100 mg de sitagliptine a été d'environ 12,4 heures.
La sitagliptine ne s'accumule que de manière minimale en cas d'administration de doses multiples.
La clairance rénale a été d'environ 350 ml/ min.
L'élimination de la sitagliptine se produit principalement par excrétion rénale et elle fait intervenir une sécrétion tubulaire active.
La sitagliptine est un substrat pour le système de transport des anions organiques humains 3 (hOAT-3), qui peut être impliqué dans son élimination rénale.
La pertinence clinique du système hOAT-3 dans le transport de la sitagliptine n'a pas été établie.
La sitagliptine est également un substrat pour la glycoprotéine P, qui peut également être impliquée dans son élimination rénale.
Toutefois, la ciclosporine, inhibiteur de la glycoprotéine P, n'a pas réduit la clairance rénale de la sitagliptine.
La sitagliptine n’ est pas un substrat du système de transport cationique organique OCT2 ou du système de transport anionique organique OAT1 ou des transporteurs PEPT1/ 2.
In vitro, la sitagliptine n’ a pas inhibé le système de transport anionique organique OAT3 (CI 50 = 160 µM) ou le transport médié par la glycoprotéine P (jusqu’ à 250 µM) à des concentrations plasmatiques significatives d’ un point de vue thérapeutique.
Dans une étude clinique, la sitagliptine a eu un léger effet sur les concentrations plasmatiques de la digoxine indiquant que la sitagliptine peut être un faible inhibiteur de la glycoprotéine P.
Populations particulières La pharmacocinétique de la sitagliptine est généralement similaire chez les sujets sains et chez les diabétiques de type 2.
Insuffisance rénale Une étude en ouvert à dose unique a été effectuée afin d'évaluer la pharmacocinétique d’ une dose réduite de sitagliptine (50 mg) chez des patients avec divers degrés d'insuffisance rénale chronique comparativement à des sujets témoins sains normaux.
L'étude a inclus des patients atteints d'insuffisance rénale définie, sur la base de la clairance de la créatinine, comme légère (50 à < 80 ml/ min), modérée (30 à < 50 ml/ min) ou sévère (< 30 ml/ min) ainsi que des patients atteints d'insuffisance rénale terminale sous hémodialyse.
Les patients atteints d'insuffisance rénale légère n'ont pas présenté d'augmentation cliniquement significative de la concentration plasmatique de sitagliptine par rapport aux sujets témoins sains normaux.
37 rénale sévère et chez les patients en insuffisance rénale terminale sous hémodialyse par rapport aux sujets témoins sains normaux.
La sitagliptine a été peu éliminée par hémodialyse (13,5% sur une séance d'hémodialyse de 3 à 4 heures débutée 4 heures après l'administration).
(voir rubrique 4.2).
Insuffisance hépatique Aucune adaptation posologique de Xelevia n'est nécessaire chez les patients ayant une insuffisance hépatique légère ou modérée (score Child-Pugh ≤ 9).
On ne dispose d'aucune expérience clinique chez les patients ayant une insuffisance hépatique sévère (score Child-Pugh > 9).
Toutefois, comme la sitagliptine est principalement éliminée par voie rénale, une insuffisance hépatique sévère ne devrait pas affecter la pharmacocinétique de la sitagliptine.
Sujets âgés Aucune adaptation posologique n'est nécessaire en fonction de l'âge.
L'âge n'a pas eu d'impact cliniquement significatif sur la pharmacocinétique de la sitagliptine sur la base d'une analyse pharmacocinétique de population des données de phase I et de phase II.
Les sujets âgés (65 à 80 ans) ont présenté des concentrations plasmatiques de sitagliptine supérieures d'environ 19% à celles observées chez les sujets plus jeunes.
Enfants Aucune étude n'a été réalisée avec Xelevia chez des enfants.
Autres groupes de patients Aucune adaptation posologique n'est nécessaire en fonction du sexe, de l'origine ethnique ou de l'indice de masse corporelle (IMC).
Ces caractéristiques n'ont eu aucun effet cliniquement significatif sur la pharmacocinétique de la sitagliptine sur la base d'une analyse composite des données pharmacocinétiques de phase I et d'une analyse pharmacocinétique de population des données de phase I et de phase II.
5.3 Données de sécurité préclinique
Une toxicité rénale et une toxicité hépatique ont été observées chez des rongeurs pour des valeurs d'exposition systémique correspondant à 58 fois l'exposition humaine; la dose sans effet toxique est 19 fois supérieure à la dose humaine.
Des anomalies des incisives ont été observées chez des rats à des expositions correspondant à 67 fois l'exposition clinique; la dose sans effet au regard de cette toxicité a été supérieure de 58 fois à la dose humaine sur la base d'une étude de 14 semaines chez le rat.
La pertinence de ces observations pour l'Homme est inconnue.
Des signes physiques transitoires liés au traitement, dont certains sont évocateurs d'une neurotoxicité, ont été observés chez des chiens à des niveaux d'exposition d'environ 23 fois l'exposition clinique: respiration bouche ouverte, écoulement de salive, vomissements mousseux blancs, ataxie, tremblements, diminution de l'activité et/ ou posture recroquevillée.
De plus, une dégénérescence des muscles squelettiques, qualifiée de très légère à légère, a également été observée en histologie à des doses produisant une exposition systémique d'environ 23 fois l'exposition humaine.
Une dose sans effet au regard de ces toxicités a été notée à une exposition de 6 fois l'exposition clinique.
La sitagliptine n'a pas été génotoxique dans les études précliniques.
La sitagliptine n'a pas été carcinogène chez la souris.
Chez le rat, on a noté une augmentation de l'incidence d'adénomes et de carcinomes hépatiques à des niveaux d'exposition systémique correspondant à 58 fois l'exposition humaine.
Une corrélation ayant été mise en évidence entre l'hépatotoxicité et l'induction de cancers hépatiques chez le rat, cette augmentation de l'incidence des tumeurs hépatiques chez le rat est probablement secondaire à l'hépatotoxicité chronique observée à cette dose élevée.
Compte tenu de la marge de sécurité élevée (19 fois la dose sans effet), ces modifications néoplasiques ne sont pas considérées comme pertinentes pour l'homme.
38 Aucun effet indésirable sur la fertilité n'a été observé chez des rats mâles et femelles ayant reçu la sitagliptine avant et pendant l'accouplement.
Dans une étude de développement pré/ postnatal réalisée chez des rats, la sitagliptine n'a produit aucun effet indésirable.
Les études de reproduction ont mis en évidence une légère augmentation liée au traitement de l'incidence des malformations costales des fœ tus (côtes absentes, hypoplasiques ou ondulées) dans la descendance de rats à des niveaux d'exposition systémique plus de 29 fois supérieurs à l'exposition humaine.
Une toxicité maternelle a été observée chez des lapins à plus de 29 fois l'exposition humaine.
Compte tenu des marges de sécurité élevées, ces observations ne suggèrent pas qu'il y ait un risque pertinent pour la reproduction humaine.
4/ 1).
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Cellulose microcristalline (E460) Hydrogénophosphate de calcium anhydre (E341) Croscarmellose sodique (E468) Stéarate de magnésium (E470b) Fumarate de stéaryle sodique
Alcool polyvinylique Macrogol 3350 Talc (E553b) Dioxyde de titane (E171) Oxyde de fer rouge (E172) Oxyde de fer jaune (E172)
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
3 ans
6.4 Précautions particulières de conservation
Pas d'exigences particulières.
6.5 Nature et contenu de l’ emballage extérieur
Plaquette thermoformée opaque (PVC/ PE/ PVDC et aluminium).
Boîtes de 14, 28, 56, 84 ou 98 comprimés pelliculés et de 50 x 1 comprimés pelliculés sous plaquettes thermoformées unitaires prédécoupées.
Toutes les présentations peuvent ne pas être commercialisées.
39 6.6 Précautions particulières d’ élimination
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Royaume-Uni
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 382/ 013 EU/ 1/ 07/ 382/ 014 EU/ 1/ 07/ 382/ 015 EU/ 1/ 07/ 382/ 016 EU/ 1/ 07/ 382/ 017 EU/ 1/ 07/ 382/ 018
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
21 mars 2007
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA), http: / /www. emea. europa. eu/.
40 ANNEXE II
A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
41 A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Merck Sharp & Dohme (Italia) S. p. A.
Via Emilia 21 IT-27100 Pavia Italy
B.
CONDITIONS RELATIVES A L'AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale.
• CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
• AUTRES CONDITIONS
Système de pharmacovigilance
Le titulaire de l’ AMM doit s’ assurer que le système de pharmacovigilance, tel que décrit dans la version 2 présentée dans le Module 1.8.1 de la demande d'Autorisation de Mise sur le Marché et les modifications ultérieures, est en place et fonctionnel avant et pendant la commercialisation du produit.
Plan de Gestion du Risque
Le titulaire de l’ AMM s’ engage à réaliser les études et activités complémentaires de pharmacovigilance détaillées dans le Plan de Pharmacovigilance en accord avec la version 1.1 du Plan de Gestion du Risque (PGR) présentée dans le Module 1.8.2 de la demande d'Autorisation de Mise sur le Marché et les actualisations ultérieures du PGR agréées par le CHMP.
Conformément à la ligne directrice du CHMP sur les Systèmes de Gestion du Risque pour les médicaments à usage humain, le PGR actualisé doit être soumis en même temps que le PSUR suivant.
De plus, un PGR actualisé doit être soumis: • lors de la réception d'une nouvelle information pouvant avoir un impact sur la description du profil de sécurité d'emploi, le Plan de Pharmacovigilance ou les activités de minimisation du risque • dans les 60 jours suivant une étape importante (pharmacovigilance ou minimisation du risque) • à la demande de l'EMEA.
42 ANNEXE III
ETIQUETAGE ET NOTICE
43 A.
ETIQUETAGE
44 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
Etui extérieur pour Xelevia 25 mg, comprimés pelliculés
1.
DENOMINATION DU MEDICAMENT
Xelevia 25 mg, comprimés pelliculés Sitagliptine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient du phosphate de sitagliptine monohydraté équivalent à 25 mg de sitagliptine.
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
14 comprimés pelliculés 28 comprimés pelliculés 56 comprimés pelliculés 84 comprimés pelliculés 98 comprimés pelliculés 50 x 1 comprimés pelliculés
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
45 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 382/ 001 14 comprimés pelliculés EU/ 1/ 07/ 382/ 002 28 comprimés pelliculés EU/ 1/ 07/ 382/ 003 56 comprimés pelliculés EU/ 1/ 07/ 382/ 004 84 comprimés pelliculés EU/ 1/ 07/ 382/ 005 98 comprimés pelliculés EU/ 1/ 07/ 382/ 006 50 x 1 comprimés pelliculés
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Xelevia 25 mg
46 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
Plaquette thermoformée pour Xelevia 25 mg, comprimés pelliculés
1.
DENOMINATION DU MEDICAMENT
Xelevia 25 mg, comprimés Sitagliptine
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
MSD
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
AUTRES
47 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
Etui extérieur Xelevia 50 mg, comprimés pelliculés
1.
DENOMINATION DU MEDICAMENT
Xelevia 50 mg, comprimés pelliculés Sitagliptine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient du phosphate de sitagliptine monohydraté équivalent à 50 mg de sitagliptine.
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
14 comprimés pelliculés 28 comprimés pelliculés 56 comprimés pelliculés 84 comprimés pelliculés 98 comprimés pelliculés 50 x 1 comprimés pelliculés
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
48 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 382/ 007 14 comprimés pelliculés EU/ 1/ 07/ 382/ 008 28 comprimés pelliculés EU/ 1/ 07/ 382/ 009 56 comprimés pelliculés EU/ 1/ 07/ 382/ 010 84 comprimés pelliculés EU/ 1/ 07/ 382/ 011 98 comprimés pelliculés EU/ 1/ 07/ 382/ 012 50 x 1 comprimés pelliculés
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Xelevia 50 mg
49 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
Plaquette thermoformée pour Xelevia 50 mg, comprimés pelliculés
1.
DENOMINATION DU MEDICAMENT
Xelevia 50 mg, comprimés Sitagliptine
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
MSD
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
AUTRES
50 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
Etui extérieur pour Xelevia 100 mg, comprimés pelliculés
1.
DENOMINATION DU MEDICAMENT
Xelevia 100 mg, comprimés pelliculés Sitagliptine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient du phosphate de sitagliptine monohydraté équivalent à 100 mg de sitagliptine.
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
14 comprimés pelliculés 28 comprimés pelliculés 56 comprimés pelliculés 84 comprimés pelliculés 98 comprimés pelliculés 50 x 1 comprimés pelliculés
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
51 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 382/ 013 14 comprimés pelliculés EU/ 1/ 07/ 382/ 014 28 comprimés pelliculés EU/ 1/ 07/ 382/ 015 56 comprimés pelliculés EU/ 1/ 07/ 382/ 016 84 comprimés pelliculés EU/ 1/ 07/ 382/ 017 98 comprimés pelliculés EU/ 1/ 07/ 382/ 018 50 x 1 comprimés pelliculés
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Xelevia 100 mg
52 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
Plaquette thermoformée pour Xelevia 100 mg, comprimés pelliculés
1.
DENOMINATION DU MEDICAMENT
Xelevia 100 mg comprimés Sitagliptine
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
MSD
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
AUTRES
53 B.
NOTICE
INFORMATION DE L’ UTILISATEUR
Xelevia 25 mg, comprimés pelliculés Sitagliptine
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d'autres questions, si vous avez un doute, demandez plus d’ informations à votre
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables s´aggrave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Xelevia et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Xelevia 3.
Comment prendre Xelevia 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Xelevia 6.
Informations supplémentaires
1.
QU'EST-CE QUE XELEVIA ET DANS QUEL CAS EST-IL UTILISE
Xelevia appartient à une classe de médicaments pris par voie orale, appelés les inhibiteurs de la DPP-4 (inhibiteurs de la dipeptidylpeptidase 4), qui diminuent les taux de sucre dans le sang chez les patients atteints de diabète de type 2.
Le diabète de type 2 est également appelé diabète non insulino-dépendant ou DNID.
Xelevia améliore les taux d'insuline après un repas et diminue la quantité de sucre produite par le corps.
Il ne devrait pas entraîner d’ hypoglycémie (faible taux de sucre dans le sang) car il n’ agit pas lorsque votre taux de sucre dans le sang est bas.
Cependant, lorsque Xelevia est utilisé en association à un sulfamide hypoglycémiant, une hypoglycémie peut être observée.
Votre médecin vous a prescrit Xelevia pour diminuer votre taux de sucre dans le sang, trop élevé à cause de votre diabète de type 2.
Xelevia est utilisé en association avec d’ autres médicaments qui diminuent le taux de sucre dans le sang, que vous prenez déjà pour votre diabète, associés à un régime alimentaire et de l’ exercice physique.
Votre médecin vous prescrit maintenant Xelevia comme médicament supplémentaire pour améliorer votre taux de sucre dans le sang.
Qu'est -ce que le diabète de type 2?
Le diabète de type 2 est une maladie dans laquelle votre organisme ne produit pas assez d'insuline et où l'insuline produite par votre corps n'agit pas comme elle le devrait.
Il se peut également que votre organisme produise trop de sucre.
Dans ce cas, le sucre (glucose) s'accumule dans le sang.
Cela peut conduire à des problèmes médicaux graves tels que maladie cardiaque, maladie rénale, cécité et amputation.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE XELEVIA
Ne prenez jamais Xelevia
- si vous êtes allergique (hypersensible) à la sitagliptine ou à l’ un des autres composants contenus
55 Faites attention avec Xelevia Prévenez votre médecin si vous avez ou avez eu:
- un diabète de type 1,
- une acidocétose diabétique (une complication du diabète avec des taux de sucre élevés dans le
sang, une perte de poids rapide, des nausées ou des vomissements),
Si vous avez des
problèmes rénaux, Xelevia peut ne pas être le médicament adapté à votre cas,
- une réaction allergique à Xelevia.
Si vous prenez un sulfamide hypoglycémiant avec Xelevia, vous pouvez avoir une hypoglycémie.
Votre médecin peut diminuer la posologie du sulfamide hypoglycémiant.
Prise d'autres médicaments Xelevia peut être pris avec la plupart des médicaments.
Si vous prenez ou avez pris récemment d’ autres médicaments, y compris un médicament obtenu sans ordonnance et des compléments alimentaires à base de plantes, parlez -en à votre médecin ou à votre pharmacien.
Aliments et boissons Vous pouvez prendre Xelevia avec ou sans aliments et boissons.
Grossesse et allaitement Les femmes enceintes ou qui envisagent une grossesse doivent consulter leur médecin avant de prendre Xelevia.
Vous ne devez pas prendre Xelevia au cours de la grossesse.
On ne sait pas si Xelevia passe dans le lait maternel.
Vous ne devrez pas prendre Xelevia si vous allaitez ou envisagez d'allaiter.
Conduite de véhicules et utilisation de machines Il n’ est pas attendu que Xelevia ait un effet sur votre aptitude à conduire des véhicules ou à utiliser des machines.
Cependant, des cas d'étourdissements et de somnolence ayant été rapportés, il faut en tenir compte lors de la conduite de véhicules ou l’ utilisation de machines.
3.
COMMENT PRENDRE XELEVIA
Respectez toujours la posologie indiquée par votre médecin.
En cas de doute, consultez votre médecin ou votre pharmacien.
La dose habituelle est: − un comprimé pelliculé à 100 mg − une fois par jour − par voie orale
Votre médecin vous prescrira Xelevia avec certains autres médicaments qui diminuent le taux de sucre dans le sang.
Continuez à prendre Xelevia aussi longtemps que votre médecin vous l’ a prescrit de manière à pouvoir maintenir le contrôle de votre taux de sucre dans le sang.
Le régime alimentaire et l'exercice physique peuvent aider votre organisme à mieux utiliser le sucre dans le sang.
Il est important de poursuivre le régime alimentaire, l'exercice physique et le programme de perte de poids recommandés par votre médecin tout au long du traitement par Xelevia.
56 Si vous avez pris plus de Xelevia que vous n’ auriez dû Si vous avez pris une dose de Xelevia plus forte que la dose prescrite, contactez immédiatement votre médecin.
Si vous oubliez de prendre Xelevia Si vous oubliez de prendre une dose, prenez -la dès que vous vous en rendez compte.
Si vous ne vous en rendez compte qu'au moment de prendre la dose suivante, sautez la dose omise et reprenez votre schéma habituel d'administration.
Ne prenez pas de dose double de Xelevia pour compenser la dose que vous avez oubliée.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Xelevia peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Effets indésirables très fréquents (plus de 1 patient sur 10) Effets indésirables fréquents (moins de 1 patient sur 10 mais plus de 1 patient sur 100) Effets indésirables peu fréquents (moins de 1 patient sur 100 mais plus de 1 patient sur 1000)
Certains patients ont présenté les effets indésirables suivants après ajout de la sitagliptine à la metformine:
Fréquents: nausées Peu fréquents: perte de poids, perte d'appétit, douleurs abdominales, diarrhée, hypoglycémie, somnolence.
Certains patients ont présenté une gêne abdominale au début du traitement par l'association sitagliptine/ metformine.
Certains patients ont présenté les effets indésirables suivants au cours du traitement par Xelevia en association à un sulfamide hypoglycémiant:
Très fréquents: hypoglycémie.
Certains patients ont présenté les effets indésirables suivants au cours du traitement par Xelevia en association à un sulfamide hypoglycémiant et à la metformine:
Très fréquents: hypoglycémie Fréquents: constipation.
Certains patients ont présenté les effets indésirables suivants au cours du traitement par Xelevia en association à la pioglitazone:
Fréquents: hypoglycémie et flatulence.
De plus, certains patients ont rapporté un gonflement (œ dème) des pieds au cours du traitement par Xelevia et la pioglitazone.
Ces effets indésirables peuvent être observés avec la sitagliptine et toute glitazone (par exemple, la rosiglitazone).
Certains patients ont présenté les effets indésirables suivants au cours du traitement par Xelevia administré seul:
Fréquents: hypoglycémie, maux de tête Peu fréquents: étourdissements, constipation.
De plus, certains patients ont rapporté les effets indésirables suivants au cours du traitement par Xelevia:
Fréquents: infection des voies respiratoires supérieures, nez encombré ou qui coule et mal de gorge, arthrose, douleur des bras ou des jambes.
Depuis la commercialisation, les effets indésirables suivants ont aussi été rapportés (fréquence non connue): réactions allergiques, qui peuvent être graves, incluant rash, urticaire et gonflement du visage, des lèvres, de la langue et de la gorge qui peuvent provoquer une difficulté à respirer ou à
Si vous avez une réaction allergique, arrêtez de prendre Xelevia et contactez immédiatement votre médecin.
Votre médecin pourra vous prescrire un traitement pour votre réaction allergique et un médicament différent pour votre diabète.
Si vous ressentez un des effets mentionnés comme grave ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5 COMMENT CONSERVER XELEVIA
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Xelevia après la date de péremption mentionnée sur la plaquette thermoformée et la boîte.
La date d’ expiration fait référence au dernier jour du mois.
Pas de précautions particulières de conservation.
Les médicaments ne doivent pas être jetés au tout-à-l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Xelevia
- La substance active est la sitagliptine.
Chaque comprimé pelliculé contient du phosphate de
sitagliptine monohydraté, équivalent à 25 mg de sitagliptine.
- Les autres composants sont: cellulose microcristalline (E460), hydrogénophosphate de calcium
anhydre (E341), croscarmellose sodique (E468), stéarate de magnésium (E470b) et fumarate de stéaryle sodique.
Pelliculage du comprimé: alcool polyvinylique, macrogol 3350, talc (E553b), dioxyde de titane (E171), oxyde de fer rouge (E172), et oxyde de fer jaune (E172).
Qu’ est ce que Xelevia et contenu de l’ emballage extérieur
Comprimé pelliculé rond, de couleur rose portant l'inscription “ 221” sur une face.
Plaquette thermoformée opaque (PVC/ PE/ PVDC et aluminium).
Boîtes de 14, 28, 56, 84 ou 98 comprimés pelliculés et de 50 x 1 comprimés pelliculés sous plaquettes thermoformées unitaires prédécoupées.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l'autorisation de mise sur le marché et fabricant
Le Titulaire de l'AMM est:
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Royaume-Uni
Le Fabricant est:
Merck Sharp & Dohme (Italie) S. p. A.
Via Emilia, 21 27100 - Pavie Italie
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché:
58 Belgique/ België/ Belgien Merck Sharp & Dohme B. V.
Succursale belge/ Belgisch bijhuis Tél/ Tel: +32 (0) 800 38693 MSDBelgium_info@merck. com
Luxembourg/ Luxemburg Merck Sharp & Dohme B. V.
Succursale belge Tél: +32 (0) 800 38693 MSDBelgium_info@merck. com
България Мерк Шарп и Доум България ЕООД Тел.: +359 2 819 3740 info-msdbg@merck. com
Magyarország MSD Magyarország Kft.
Tel.: +361 888 53 00 hungary_msd@merck. com
Č eská republika Merck Sharp & Dohme IDEA, Inc., org. sl.
Tel.: +420 233 010 111 msd_cr@merck. com
Malta A. M. Mangion Ltd.
Tel: +356 2397 6100 medinfo_mt@merck. com
Danmark Merck Sharp & Dohme Tlf: +45 43 28 77 66 dkmail@msd. dk
Nederland Merck Sharp & Dohme BV Tel: +31 (0) 23 5153153 msdbvnl@merck. com
Deutschland BERLIN-CHEMIE AG Tel: +49 (0) 30/ 6707-0 bc-kontakt@berlin-chemie. de
Norge MSD (Norge) AS Tlf: +47 32 20 73 00 msdnorge@msd. no
Eesti Merck Sharp & Dohme OÜ Tel.: +372 613 9750 msdeesti@merck. com
Österreich Merck Sharp & Dohme G. m. b. H.
Tel: +43 (0) 1 26 044 msd-medizin@merck. com
Eλλάδα BIANEΞ Α .Ε Τηλ: +3 0210 80091 11 Mailbox@vianex. gr
Polska MSD Polska Sp. z o. o.
Tel.: +48 22 549 51 00 msdpolska@merck. com
España Ferrer Internacional, S. A.
Tel: +34 93 600 37 00 medicaldep@ferrergrupo. com
Portugal LABORATÓRIO MEDINFAR, Produtos Farmacêuticos, SA Tel: +351 800204661 medinfar@medinfar. pt
România Merck Sharp & Dohme Romania S. R. L.
Ireland Merck Sharp and Dohme Ireland (Human Health) Limited Tel: +353 (0)1 2998700
Slovenija Merck Sharp & Dohme, inovativna zdravila d. o. o.
Tel: + 386 1 5204201 msd_slovenia@merck. com
59 Ísland Icepharma hf.
Sími: +354 540 8000 ISmail@merck. com
Slovenská republika Merck Sharp & Dohme IDEA, Inc.
Tel.: +421 2 58282010 msd_sk@merck. com
Ι talia Istituto Gentili S. p. A.
Tel: +39 06 361911 doccen@merck. com
Suomi/ Finland MSD Finland Oy Puh/ Tel: +358 (0) 9 804650 info@msd. fi
Κύπρος Merck Sharp & Dohme (Middle East) Limited.
Τηλ: +357 22866700 info_cyprus@merck. com
Sverige Merck Sharp & Dohme (Sweden) AB Tel: +46 (0) 8 626 1400 medicinskinfo@merck. com
Latvija SIA “ Merck Sharp & Dohme Latvija” Tel: +371 7364 224 msd_lv@merck. com
United Kingdom Merck Sharp and Dohme Limited Tel: +44 (0) 1992 467272 medinfo_uk@merck. com
Lietuva UAB “ Merck Sharp & Dohme” Tel.: +370 5 278 02 47 msd_lietuva@merck. com
La dernière date à laquelle cette notice a été approuvée est {MM/ AAAA}.
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA), http: / /www. emea. europa. eu/.
INFORMATION DE L’ UTILISATEUR
Xelevia 50 mg, comprimés pelliculés Sitagliptine
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d'autres questions, si vous avez un doute, demandez plus d’ informations à votre
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Xelevia et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Xelevia 3.
Comment prendre Xelevia 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Xelevia 6.
Informations supplémentaires
1.
QU'EST-CE QUE XELEVIA ET DANS QUEL CAS EST-IL UTILISE
Xelevia appartient à une classe de médicaments pris par voie orale, appelés les inhibiteurs de la DPP-4 (inhibiteurs de la dipeptidylpeptidase 4), qui diminuent les taux de sucre dans le sang chez les patients atteints de diabète de type 2.
Le diabète de type 2 est également appelé diabète non insulino-dépendant ou DNID.
Xelevia améliore les taux d'insuline après un repas et diminue la quantité de sucre produite par le corps.
Il ne devrait pas entraîner d’ hypoglycémie (faible taux de sucre dans le sang) car il n’ agit pas lorsque votre taux de sucre dans le sang est bas.
Cependant, lorsque Xelevia est utilisé en association à un sulfamide hypoglycémiant, une hypoglycémie peut être observée.
Votre médecin vous a prescrit Xelevia pour diminuer votre taux de sucre dans le sang, trop élevé à cause de votre diabète de type 2.
Xelevia est utilisé en association avec d’ autres médicaments qui diminuent le taux de sucre dans le sang, que vous prenez déjà pour votre diabète, associés à un régime alimentaire et de l’ exercice physique.
Votre médecin vous prescrit maintenant Xelevia comme médicament supplémentaire pour améliorer votre taux de sucre dans le sang.
Qu'est -ce que le diabète de type 2?
Le diabète de type 2 est une maladie dans laquelle votre organisme ne produit pas assez d'insuline et où l'insuline produite par votre corps n'agit pas comme elle le devrait.
Il se peut également que votre organisme produise trop de sucre.
Dans ce cas, le sucre (glucose) s'accumule dans le sang.
Cela peut conduire à des problèmes médicaux graves tels que maladie cardiaque, maladie rénale, cécité et amputation.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE XELEVIA
Ne prenez jamais Xelevia
- si vous êtes allergique (hypersensible) à la sitagliptine ou à l’ un des autres composants contenus
61 Faites attention avec Xelevia Prévenez votre médecin si vous avez ou avez eu:
- un diabète de type 1,
- une acidocétose diabétique (une complication du diabète avec des taux de sucre élevés dans le
sang, une perte de poids rapide, des nausées ou des vomissements),
Si vous avez des
problèmes rénaux, Xelevia peut ne pas être le médicament adapté à votre cas,
- une réaction allergique à Xelevia.
Si vous prenez un sulfamide hypoglycémiant avec Xelevia, vous pouvez avoir une hypoglycémie.
Votre médecin peut diminuer la posologie du sulfamide hypoglycémiant.
Prise d'autres médicaments Xelevia peut être pris avec la plupart des médicaments.
Si vous prenez ou avez pris récemment d’ autres médicaments, y compris un médicament obtenu sans ordonnance et des compléments alimentaires à base de plantes, parlez -en à votre médecin ou à votre pharmacien.
Aliments et boissons Vous pouvez prendre Xelevia avec ou sans aliments et boissons.
Grossesse et allaitement Les femmes enceintes ou qui envisagent une grossesse doivent consulter leur médecin avant de prendre Xelevia.
Vous ne devez pas prendre Xelevia au cours de la grossesse.
On ne sait pas si Xelevia passe dans le lait maternel.
Vous ne devrez pas prendre Xelevia si vous allaitez ou envisagez d'allaiter.
Conduite de véhicules et utilisation de machines Il n’ est pas attendu que Xelevia ait un effet sur votre aptitude à conduire des véhicules ou à utiliser des machines.
Cependant, des cas d'étourdissements et de somnolence ayant été rapportés, il faut en tenir compte lors de la conduite de véhicules ou l’ utilisation de machines.
3.
COMMENT PRENDRE XELEVIA
Respectez toujours la posologie indiquée par votre médecin.
En cas de doute, consultez votre médecin ou votre pharmacien.
La dose habituelle est: − un comprimé pelliculé à 100 mg − une fois par jour − par voie orale
Votre médecin vous prescrira Xelevia avec certains autres médicaments qui diminuent le taux de sucre dans le sang.
Continuez à prendre Xelevia aussi longtemps que votre médecin vous l’ a prescrit de manière à pouvoir maintenir le contrôle de votre taux de sucre dans le sang.
Le régime alimentaire et l'exercice physique peuvent aider votre organisme à mieux utiliser le sucre dans le sang.
Il est important de poursuivre le régime alimentaire, l'exercice physique et le programme de perte de poids recommandés par votre médecin tout au long du traitement par Xelevia.
62 Si vous avez pris plus de Xelevia que vous n’ auriez dû Si vous avez pris une dose de Xelevia plus forte que la dose prescrite, contactez immédiatement votre médecin.
Si vous oubliez de prendre Xelevia Si vous oubliez de prendre une dose, prenez -la dès que vous vous en rendez compte.
Si vous ne vous en rendez compte qu'au moment de prendre la dose suivante, sautez la dose omise et reprenez votre schéma habituel d'administration.
Ne prenez pas de dose double de Xelevia pour compenser la dose que vous avez oubliée.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Xelevia peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Effets indésirables très fréquents (plus de 1 patient sur 10) Effets indésirables fréquents (moins de 1 patient sur 10 mais plus de 1 patient sur 100) Effets indésirables peu fréquents (moins de 1 patient sur 100 mais plus de 1 patient sur 1000)
Certains patients ont présenté les effets indésirables suivants après ajout de la sitagliptine à la metformine:
Fréquents: nausées Peu fréquents: perte de poids, perte d'appétit, douleurs abdominales, diarrhée, hypoglycémie, somnolence.
Certains patients ont présenté une gêne abdominale au début du traitement par l'association sitagliptine/ metformine.
Certains patients ont présenté les effets indésirables suivants au cours du traitement par Xelevia en association à un sulfamide hypoglycémiant:
Très fréquents: hypoglycémie.
Certains patients ont présenté les effets indésirables suivants au cours du traitement par Xelevia en association à un sulfamide hypoglycémiant et à la metformine:
Très fréquents: hypoglycémie Fréquents: constipation.
Certains patients ont présenté les effets indésirables suivants au cours du traitement par Xelevia en association à la pioglitazone:
Fréquents: hypoglycémie et flatulence.
De plus, certains patients ont rapporté un gonflement (œ dème) des pieds au cours du traitement par Xelevia et la pioglitazone.
Ces effets indésirables peuvent être observés avec la sitagliptine et toute glitazone (par exemple, la rosiglitazone).
Certains patients ont présenté les effets indésirables suivants au cours du traitement par Xelevia administré seul:
Fréquents: hypoglycémie, maux de tête Peu fréquents: étourdissements, constipation.
De plus, certains patients ont rapporté les effets indésirables suivants au cours du traitement par Xelevia:
Fréquents: infection des voies respiratoires supérieures, nez encombré ou qui coule et mal de gorge, arthrose, douleur des bras ou des jambes.
Depuis la commercialisation, les effets indésirables suivants ont aussi été rapportés (fréquence non connue): réactions allergiques, qui peuvent être graves, incluant rash, urticaire et gonflement du visage, des lèvres, de la langue et de la gorge qui peuvent provoquer une difficulté à respirer ou à
Si vous avez une réaction allergique, arrêtez de prendre Xelevia et contactez immédiatement votre médecin.
Votre médecin pourra vous prescrire un traitement pour votre réaction allergique et un médicament différent pour votre diabète.
Si vous ressentez un des effets mentionnés comme grave ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5 COMMENT CONSERVER XELEVIA
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Xelevia après la date de péremption mentionnée sur la plaquette thermoformée et la boîte.
La date d’ expiration fait référence au dernier jour du mois.
Pas de précautions particulières de conservation.
Les médicaments ne doivent pas être jetés au tout-à-l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Xelevia
- La substance active est la sitagliptine.
Chaque comprimé pelliculé contient du phosphate de
sitagliptine monohydraté, équivalent à 50 mg de sitagliptine.
- Les autres composants sont: cellulose microcristalline (E460), hydrogénophosphate de calcium
anhydre (E341), croscarmellose sodique (E468), stéarate de magnésium (E470b) et fumarate de stéaryle sodique.
Pelliculage du comprimé: alcool polyvinylique, macrogol 3350, talc (E553b), dioxyde de titane (E171), oxyde de fer rouge (E172), et oxyde de fer jaune (E172).
Qu’ est ce que Xelevia et contenu de l’ emballage extérieur
Comprimé pelliculé rond, de couleur beige clair portant l'inscription “ 112” sur une face.
Plaquette thermoformée opaque (PVC/ PE/ PVDC et aluminium).
Boîtes de 14, 28, 56, 84 ou 98 comprimés pelliculés et de 50 x 1 comprimés pelliculés sous plaquettes thermoformées unitaires prédécoupées.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l'autorisation de mise sur le marché et fabricant
Le Titulaire de l'AMM est:
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Royaume-Uni
Le Fabricant est:
Merck Sharp & Dohme (Italie) S. p. A.
Via Emilia, 21 27100 - Pavie Italie
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché:
64 Belgique/ België/ Belgien Merck Sharp & Dohme B. V.
Succursale belge/ Belgisch bijhuis Tél/ Tel: +32 (0) 800 38693 MSDBelgium_info@merck. com
Luxembourg/ Luxemburg Merck Sharp & Dohme B. V.
Succursale belge Tél: +32 (0) 800 38693 MSDBelgium_info@merck. com
България Мерк Шарп и Доум България ЕООД Тел.: +359 2 819 3740 info-msdbg@merck. com
Magyarország MSD Magyarország Kft.
Tel.: +361 888 53 00 hungary_msd@merck. com
Č eská republika Merck Sharp & Dohme IDEA, Inc., org. sl.
Tel.: +420 233 010 111 msd_cr@merck. com
Malta A. M. Mangion Ltd.
Tel: +356 2397 6100 medinfo_mt@merck. com
Danmark Merck Sharp & Dohme Tlf: +45 43 28 77 66 dkmail@msd. dk
Nederland Merck Sharp & Dohme BV Tel: +31 (0) 23 5153153 msdbvnl@merck. com
Deutschland BERLIN-CHEMIE AG Tel: +49 (0) 30/ 6707-0 bc-kontakt@berlin-chemie. de
Norge MSD (Norge) AS Tlf: +47 32 20 73 00 msdnorge@msd. no
Eesti Merck Sharp & Dohme OÜ Tel.: +372 613 9750 msdeesti@merck. com
Österreich Merck Sharp & Dohme G. m. b. H.
Tel: +43 (0) 1 26 044 msd-medizin@merck. com
Eλλάδα BIANEΞ Α .Ε Τηλ: +3 0210 80091 11 Mailbox@vianex. gr
Polska MSD Polska Sp. z o. o.
Tel.: +48 22 549 51 00 msdpolska@merck. com
España Ferrer Internacional, S. A.
Tel: +34 93 600 37 00 medicaldep@ferrergrupo. com
Portugal LABORATÓRIO MEDINFAR, Produtos Farmacêuticos, SA Tel: +351 800204661 medinfar@medinfar. pt
România Merck Sharp & Dohme Romania S. R. L.
Ireland Merck Sharp and Dohme Ireland (Human Health) Limited Tel: +353 (0)1 2998700 medinfo_ireland@merck. com
Slovenija Merck Sharp & Dohme, inovativna zdravila d. o. o.
Tel: + 386 1 5204201 msd_slovenia@merck. com
65 Ísland Icepharma hf.
Sími: +354 540 8000 ISmail@merck. com
Slovenská republika Merck Sharp & Dohme IDEA, Inc.
Tel.: +421 2 58282010 msd_sk@merck. com
Ι talia Istituto Gentili S. p. A.
Tel: +39 06 361911 doccen@merck. com
Suomi/ Finland MSD Finland Oy Puh/ Tel: +358 (0) 9 804650 info@msd. fi
Κύπρος Merck Sharp & Dohme (Middle East) Limited.
Τηλ: +357 22866700 info_cyprus@merck. com
Sverige Merck Sharp & Dohme (Sweden) AB Tel: +46 (0) 8 626 1400 medicinskinfo@merck. com
Latvija SIA “ Merck Sharp & Dohme Latvija” Tel: +371 7364 224 msd_lv@merck. com
United Kingdom Merck Sharp and Dohme Limited Tel: +44 (0) 1992 467272 medinfo_uk@merck. com
Lietuva UAB “ Merck Sharp & Dohme” Tel.: +370 5 278 02 47 msd_lietuva@merck. com
La dernière date à laquelle cette notice a été approuvée est {MM/ AAAA}.
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA), http: / /www. emea. europa. eu/.
INFORMATION DE L’ UTILISATEUR
Xelevia 100 mg, comprimés pelliculés Sitagliptine
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d'autres questions, si vous avez un doute, demandez plus d’ informations à votre
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Xelevia et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Xelevia 3.
Comment prendre Xelevia 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Xelevia 6.
Informations supplémentaires
1.
QU'EST-CE QUE XELEVIA ET DANS QUEL CAS EST-IL UTILISE
Xelevia appartient à une classe de médicaments pris par voie orale, appelés les inhibiteurs de la DPP-4 (inhibiteurs de la dipeptidylpeptidase 4), qui diminuent les taux de sucre dans le sang chez les patients atteints de diabète de type 2.
Le diabète de type 2 est également appelé diabète non insulino-dépendant ou DNID.
Xelevia améliore les taux d'insuline après un repas et diminue la quantité de sucre produite par le corps.
Il ne devrait pas entraîner d’ hypoglycémie (faible taux de sucre dans le sang) car il n’ agit pas lorsque votre taux de sucre dans le sang est bas.
Cependant, lorsque Xelevia est utilisé en association à un sulfamide hypoglycémiant, une hypoglycémie peut être observée.
Votre médecin vous a prescrit Xelevia pour diminuer votre taux de sucre dans le sang, trop élevé à cause de votre diabète de type 2.
Xelevia est utilisé en association avec d’ autres médicaments qui diminuent le taux de sucre dans le sang, que vous prenez déjà pour votre diabète, associés à un régime alimentaire et de l’ exercice physique.
Votre médecin vous prescrit maintenant Xelevia comme médicament supplémentaire pour améliorer votre taux de sucre dans le sang.
Qu'est -ce que le diabète de type 2?
Le diabète de type 2 est une maladie dans laquelle votre organisme ne produit pas assez d'insuline et où l'insuline produite par votre corps n'agit pas comme elle le devrait.
Il se peut également que votre organisme produise trop de sucre.
Dans ce cas, le sucre (glucose) s'accumule dans le sang.
Cela peut conduire à des problèmes médicaux graves tels que maladie cardiaque, maladie rénale, cécité et amputation.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE XELEVIA
Ne prenez jamais Xelevia
- si vous êtes allergique (hypersensible) à la sitagliptine ou à l’ un des autres composants contenus
67 Faites attention avec Xelevia Prévenez votre médecin si vous avez ou avez eu:
- un diabète de type 1,
- une acidocétose diabétique (une complication du diabète avec des taux de sucre élevés dans le
sang, une perte de poids rapide, des nausées ou des vomissements),
Si vous avez des
problèmes rénaux, Xelevia peut ne pas être le médicament adapté à votre cas,
- une réaction allergique à Xelevia.
Si vous prenez un sulfamide hypoglycémiant avec Xelevia, vous pouvez avoir une hypoglycémie.
Votre médecin peut diminuer la posologie du sulfamide hypoglycémiant.
Prise d'autres médicaments Xelevia peut être pris avec la plupart des médicaments.
Si vous prenez ou avez pris récemment d’ autres médicaments, y compris un médicament obtenu sans ordonnance et des compléments alimentaires à base de plantes, parlez -en à votre médecin ou à votre pharmacien.
Aliments et boissons Vous pouvez prendre Xelevia avec ou sans aliments et boissons.
Grossesse et allaitement Les femmes enceintes ou qui envisagent une grossesse doivent consulter leur médecin avant de prendre Xelevia.
Vous ne devez pas prendre Xelevia au cours de la grossesse.
On ne sait pas si Xelevia passe dans le lait maternel.
Vous ne devrez pas prendre Xelevia si vous allaitez ou envisagez d'allaiter.
Conduite de véhicules et utilisation de machines Il n’ est pas attendu que Xelevia ait un effet sur votre aptitude à conduire des véhicules ou à utiliser des machines.
Cependant, des cas d'étourdissements et de somnolence ayant été rapportés, il faut en tenir compte lors de la conduite de véhicules ou l’ utilisation de machines.
3.
COMMENT PRENDRE XELEVIA
Respectez toujours la posologie indiquée par votre médecin.
En cas de doute, consultez votre médecin ou votre pharmacien.
La dose habituelle est: − un comprimé pelliculé à 100 mg − une fois par jour − par voie orale
Votre médecin vous prescrira Xelevia avec certains autres médicaments qui diminuent le taux de sucre dans le sang.
Continuez à prendre Xelevia aussi longtemps que votre médecin vous l’ a prescrit de manière à pouvoir maintenir le contrôle de votre taux de sucre dans le sang.
Le régime alimentaire et l'exercice physique peuvent aider votre organisme à mieux utiliser le sucre dans le sang.
Il est important de poursuivre le régime alimentaire, l'exercice physique et le programme de perte de poids recommandés par votre médecin tout au long du traitement par Xelevia.
68 Si vous avez pris plus de Xelevia que vous n’ auriez dû Si vous avez pris une dose de Xelevia plus forte que la dose prescrite, contactez immédiatement votre médecin.
Si vous oubliez de prendre Xelevia Si vous oubliez de prendre une dose, prenez -la dès que vous vous en rendez compte.
Si vous ne vous en rendez compte qu'au moment de prendre la dose suivante, sautez la dose omise et reprenez votre schéma habituel d'administration.
Ne prenez pas de dose double de Xelevia pour compenser la dose que vous avez oubliée.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Xelevia peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Effets indésirables très fréquents (plus de 1 patient sur 10) Effets indésirables fréquents (moins de 1 patient sur 10 mais plus de 1 patient sur 100) Effets indésirables peu fréquents (moins de 1 patient sur 100 mais plus de 1 patient sur 1000)
Certains patients ont présenté les effets indésirables suivants après ajout de la sitagliptine à la metformine:
Fréquents: nausées Peu fréquents: perte de poids, perte d'appétit, douleurs abdominales, diarrhée, hypoglycémie, somnolence.
Certains patients ont présenté une gêne abdominale au début du traitement par l'association sitagliptine/ metformine.
Certains patients ont présenté les effets indésirables suivants au cours du traitement par Xelevia en association à un sulfamide hypoglycémiant:
Très fréquents: hypoglycémie.
Certains patients ont présenté les effets indésirables suivants au cours du traitement par Xelevia en association à un sulfamide hypoglycémiant et à la metformine:
Très fréquents: hypoglycémie Fréquents: constipation.
Certains patients ont présenté les effets indésirables suivants au cours du traitement par Xelevia en association à la pioglitazone:
Fréquents: hypoglycémie et flatulence.
De plus, certains patients ont rapporté un gonflement (œ dème) des pieds au cours du traitement par Xelevia et la pioglitazone.
Ces effets indésirables peuvent être observés avec la sitagliptine et toute glitazone (par exemple, la rosiglitazone).
Certains patients ont présenté les effets indésirables suivants au cours du traitement par Xelevia administré seul:
Fréquents: hypoglycémie, maux de tête Peu fréquents: étourdissements, constipation.
De plus, certains patients ont rapporté les effets indésirables suivants au cours du traitement par Xelevia:
Fréquents: infection des voies respiratoires supérieures, nez encombré ou qui coule et mal de gorge, arthrose, douleur des bras ou des jambes.
Depuis la commercialisation, les effets indésirables suivants ont aussi été rapportés (fréquence non connue): réactions allergiques, qui peuvent être graves, incluant rash, urticaire et gonflement du visage, des lèvres, de la langue et de la gorge qui peuvent provoquer une difficulté à respirer ou à
Si vous avez une réaction allergique, arrêtez de prendre Xelevia et contactez immédiatement votre médecin.
Votre médecin pourra vous prescrire un traitement pour votre réaction allergique et un médicament différent pour votre diatète.
Si vous ressentez un des effets mentionnés comme grave ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5 COMMENT CONSERVER XELEVIA
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Xelevia après la date de péremption mentionnée sur la plaquette thermoformée et la boîte.
La date d’ expiration fait référence au dernier jour du mois.
Pas de précautions particulières de conservation.
Les médicaments ne doivent pas être jetés au tout-à-l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Xelevia
- La substance active est la sitagliptine.
Chaque comprimé pelliculé contient du phosphate de
sitagliptine monohydraté, équivalent à 100 mg de sitagliptine.
- Les autres composants sont: cellulose microcristalline (E460), hydrogénophosphate de calcium
anhydre (E341), croscarmellose sodique (E468), stéarate de magnésium (E470b) et fumarate de stéaryle sodique.
Pelliculage du comprimé: alcool polyvinylique, macrogol 3350, talc (E553b), dioxyde de titane (E171), oxyde de fer rouge (E172), et oxyde de fer jaune (E172).
Qu’ est ce que Xelevia et contenu de l’ emballage extérieur
Comprimé pelliculé rond, de couleur beige portant l'inscription “ 277” sur une face.
Plaquette thermoformée opaque (PVC/ PE/ PVDC et aluminium).
Boîtes de 14, 28, 56, 84 ou 98 comprimés pelliculés et de 50 x 1 comprimés pelliculés sous plaquettes thermoformées unitaires prédécoupées.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l'autorisation de mise sur le marché et fabricant
Le Titulaire de l'AMM est:
Merck Sharp & Dohme Ltd.
Hertford Road, Hoddesdon Hertfordshire EN11 9BU Royaume-Uni
Le Fabricant est:
Merck Sharp & Dohme (Italie) S. p. A.
Via Emilia, 21 27100 - Pavie Italie
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché:
70 Belgique/ België/ Belgien Merck Sharp & Dohme B. V.
Succursale belge/ Belgisch bijhuis Tél/ Tel: +32 (0) 800 38693 MSDBelgium_info@merck. com
Luxembourg/ Luxemburg Merck Sharp & Dohme B. V.
Succursale belge Tél: +32 (0) 80038693 MSDBelgium_info@merck. com
България Мерк Шарп и Доум България ЕООД Тел.: +359 2 819 3740 info-msdbg@merck. com
Magyarország MSD Magyarország Kft.
Tel.: +361 888 53 00 hungary_msd@merck. com
Č eská republika Merck Sharp & Dohme IDEA, Inc., org. sl.
Tel.: +420 233 010 111 msd_cr@merck. com
Malta A. M. Mangion Ltd.
Tel: +356 2397 6100 medinfo_mt@merck. com
Danmark Merck Sharp & Dohme Tlf: +45 43 28 77 66 dkmail@msd. dk
Nederland Merck Sharp & Dohme BV Tel: +31 (0) 23 5153153 msdbvnl@merck. com
Deutschland BERLIN-CHEMIE AG Tel: +49 (0) 30/ 6707-0 bc-kontakt@berlin-chemie. de
Norge MSD (Norge) AS Tlf: +47 32 20 73 00 msdnorge@msd. no
Eesti Merck Sharp & Dohme OÜ Tel.: +372 613 9750 msdeesti@merck. com
Österreich Merck Sharp & Dohme G. m. b. H.
Tel: +43 (0) 1 26 044 msd-medizin@merck. com
Eλλάδα BIANEΞ Α .Ε Τηλ: +3 0210 80091 11 Mailbox@vianex. gr
Polska MSD Polska Sp. z o. o.
Tel.: +48 22 549 51 00 msdpolska@merck. com
España Ferrer Internacional, S. A.
Tel: +34 93 600 37 00 medicaldep@ferrergrupo. com
Portugal LABORATÓRIO MEDINFAR, Produtos Farmacêuticos, SA Tel: +351 800204661 medinfar@medinfar. pt
România Merck Sharp & Dohme Romania S. R. L.
Ireland Merck Sharp and Dohme Ireland (Human Health) Limited Tel: +353 (0)1 2998700
Slovenija Merck Sharp & Dohme, inovativna zdravila d. o. o.
Tel: + 386 1 5204201 msd_slovenia@merck. com
71 Ísland Icepharma hf.
Sími: +354 540 8000 ISmail@merck. com
Slovenská republika Merck Sharp & Dohme IDEA, Inc.
Tel.: +421 2 58282010 msd_sk@merck. com
Ι talia Istituto Gentili S. p. A.
Tel: +39 06 361911 doccen@merck. com
Suomi/ Finland MSD Finland Oy Puh/ Tel: +358 (0) 9 804650 info@msd. fi
Κύπρος Merck Sharp & Dohme (Middle East) Limited.
Τηλ: +357 22866700 info_cyprus@merck. com
Sverige Merck Sharp & Dohme (Sweden) AB Tel: +46 (0) 8 626 1400 medicinskinfo@merck. com
Latvija SIA “ Merck Sharp & Dohme Latvija” Tel: +371 7364 224 msd_lv@merck. com
United Kingdom Merck Sharp and Dohme Limited Tel: +44 (0) 1992 467272 medinfo_uk@merck. com
Lietuva UAB “ Merck Sharp & Dohme” Tel.: +370 5 278 02 47 msd_lietuva@merck. com
La dernière date à laquelle cette notice a été approuvée est {MM/ AAAA}.
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA), http: / /www. emea. europa. eu/.
72
Agence européenne des médicaments
EMEA/ H/ C/ 316
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
XELODA
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre condition ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Xeloda?
Xeloda est un médicament qui contient le principe actif capécitabine.
Il est disponible en comprimés de couleur pêche (150 mg et 500 mg).
Dans quel cas Xeloda est -il utilisé?
Xeloda est un anticancéreux.
Il est indiqué pour le traitement: • du cancer du côlon (gros intestin).
Xeloda est indiqué en monothérapie ou en association avec d’ autres anticancéreux chez les patients ayant subi une résection pour un cancer du côlon de stade III ou stade C de Dukes. • du cancer colorectal métastatique (cancer du gros intestin qui s’ est étendu à d’ autres parties de l’ organisme).
Xeloda est indiqué en monothérapie ou en association avec d’ autres anticancéreux. • du cancer gastrique (estomac) avancé.
Xeloda est indiqué en association avec d’ autres anticancéreux, notamment un anticancéreux contenant du platine comme la cisplatine. • du cancer du sein localement avancé ou métastatique (cancer du sein qui a commencé à se propager à d’ autres parties du corps).
Xeloda est indiqué en association avec le docétaxel (autre anticancéreux) après échec d’ un traitement aux anthracyclines (autre type d’ anticancéreux).
Il est également indiqué en monothérapie après échec d’ un traitement aux anthracyclines et aux taxanes (autre type d’ anticancéreux) ou lorsqu’ un traitement répété par anthracyclines n’ est pas indiqué pour le patient.
Le médicament peut uniquement être obtenu sur ordonnance.
Comment Xeloda est -il utilisé?
Xeloda doit être seulement prescrit par un médecin qualifié, expérimenté dans l’ utilisation de médicaments anticancéreux.
Le traitement doit être pris deux fois par jour à des doses se situant entre 625 et 1 250 mg par mètre carré en fonction de la surface corporelle (calculée en utilisant la taille et le poids du patient).
La dose dépend du type de cancer à traiter.
Le médecin calculera le nombre de comprimés de 150 mg et de 500 mg à prendre par le patient.
Les comprimés de Xeloda doivent être absorbés avec de l’ eau dans les 30 minutes qui suivent le repas.
Le traitement est poursuivi pendant six mois après résection du côlon.
Pour les autres types de cancers, le traitement est suspendu si la maladie s’ aggrave ou si le patient ne peut tolérer le traitement.
Les doses doivent être ajustées pour les patients présentant une insuffisance hépatique ou rénale et pour les patients présentant certains effets indésirables.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Comment Xeloda agit -il?
Le principe actif de Xeloda, la capécitabine, est un médicament cytotoxique (médicament qui détruit les cellules qui se divisent, notamment les cellules cancéreuses) qui appartient au groupe des « anti- métabolites ».
La capécitabine est une prodrogue qui est convertie en 5-fluorouracil (5-FU) dans l’ organisme, mais plutôt dans les cellules tumorales que dans les tissus normaux.
Il est administré sous forme de comprimés, alors que le 5-FU doit être injecté.
Le 5-FU est un analogue de la pyrimidine.
La pyrimidine fait partie du matériel génétique des cellules (ADN et ARN).
Dans l’ organisme, le 5-FU prend la place de la pyrimidine et interfère avec les enzymes impliquées dans la production de nouvelles cellules ADN.
Il bloque ainsi la croissance des cellules tumorales et finit par les détruire.
Quelles études ont été menées avec Xeloda?
Dans le cancer du côlon, Xeloda administré en monothérapie a été comparé à l’ association du 5-FU et de l’ acide folinique (un médicament qui accentue les effets du 5-FU) auprès de 1 987 patients ayant subi auparavant une résection pour leur cancer.
Dans le cancer colorectal métastatique, Xeloda administré en monothérapie a été comparé à l’ association du 5-FU et de l’ acide folinique dans deux études menées auprès de 1 207 patients.
Xeloda a également été comparé à l’ association du 5-FU et de l’ acide folinique, tous deux en association avec l’ oxaliplatine (autre anticancéreux) dans deux études: la première menée auprès de 2 035 patients n’ ayant pas eu de traitement antérieur, et la seconde chez 627 patients pour lesquels le traitement antérieur avait échoué avec de l’ irinotécan et un fluoropyrimidine (groupe d’ anticancéreux comprenant du 5-FU).
Dans le cancer gastrique avancé, Xeloda en association avec la cisplatine a été comparé à l’ association entre le 5-FU et la cisplatine dans une étude menée auprès de 316 patients.
La société a également présenté les résultats d’ une étude publiée menée auprès de 1 002 patients, qui a comparé les effets de Xeloda et du 5-FU, administrés en association avec des médicaments contenant du platine et de l’ épirubicine (autre médicament anticancéreux).
Dans le cancer du sein localement avancé ou métastatique, Xeloda, en association avec le docétaxel, a été comparé au docétaxel en monothérapie sur 511 femmes.
Deux études plus réduites (238 patients) ont également étudié l’ efficacité de Xeloda en traitement de sauvetage après échec d’ un traitement aux taxanes et aux anthracyclines.
Les principales mesures d’ efficacité étaient le nombre de patients dont le cancer a répondu au traitement, le délai avant progression de la maladie et le délai sans maladie ou de survie.
Quel est le bénéfice démontré par Xeloda au cours des études?
Dans le cancer du côlon, Xeloda a été aussi efficace que le 5-FU et l’ acide folinique, avec environ deux tiers des patients restants sans maladie durant la totalité des 3,8 années de l’ étude.
En monothérapie, entre 19 et 25% de patients ont réagi à Xeloda, contre 12 à 15% répondant à l’ association de comparaison.
Lorsque soit Xeloda ou le 5-FU et l’ acide folinique ont été pris en association avec l’ oxaliplatine, il a fallu en moyenne huit mois avant que la maladie ne s’ aggrave chez les patients qui n’ avaient pas reçu de traitement auparavant, et cinq mois chez les patients pour lesquels le traitement antérieur avait échoué.
Dans le cancer gastrique avancé, Xeloda en association avec la cisplatine a été aussi efficace que le 5- FU et la cisplatine.
Il a fallu 5,6 mois pour que la maladie s’ aggrave chez les patients traités par Xeloda et cisplatine et 5,0 mois chez les patients recevant du 5-FU et de la cisplatine.
L’ étude publiée a montré que les patients à qui on administrait une multithérapie contenant du Xeloda ont survécu aussi longtemps que ceux traités par une multithérapie contenant du 5-FU.
Dans le cancer du sein localement avancé ou métastatique, Xeloda en association avec le docétaxel a été plus efficace que le docétaxel en monothérapie pour prolonger le délai avant aggravation de la maladie (186 jours contre 128 jours).
2/ 3 Quel est le risque associé à l’ utilisation de Xeloda?
Les effets indésirables les plus couramment observés sous Xeloda (chez plus d’ 1 patient sur 10) sont l’ anorexie (perte d’ appétit), la diarrhée, les vomissements, les nausées (envie de vomir), la stomatite (plaies dans la bouche), les douleurs abdominales (au ventre), le syndrome d’ érythrodysesthésie palmo-plantaire (« syndrome main-pied », une réaction cutanée avec érythème et douleur dans les mains et les pieds), la fatigue et l’ asthénie (faiblesse).
Pour la liste complète des effets indésirables observés sous Xeloda, veuillez vous reporter à la notice.
Xeloda ne doit pas être utilisé chez les personnes pouvant présenter une hypersensibilité (allergie) à la capécitabine, à n’ importe lequel des autres ingrédients ou au fluorouracil.
Xeloda ne doit pas être utilisé dans les groupes suivants: • patients ayant eu des réactions sévères et inattendues à un traitement contenant une fluoropyrimidine (groupe d’ anticancéreux), • patients présentant un déficit à la dihydro-pyrimidine-déshydrogénase (niveaux peu élevés d’ une enzyme), • femmes enceintes ou allaitantes, • patients ayant une leucopénie, une neutropénie ou une thrombocytopénie sévères (faibles taux de globules blancs ou de plaquettes dans le sang), • patients souffrant d’ une insuffisance hépatique ou rénale sévère, • patients sous traitement par la sorivudine ou des anticancéreux similaires, telle que la brivudine durant les quatre dernières semaines.
Pourquoi Xeloda a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que le rapport bénéfice-risque de Xeloda était favorable: • comme traitement d’ appoint pour les patients ayant subi une résection pour cancer du côlon de stade III (stade C de Dukes), • comme traitement du cancer colorectal métastatique, • en traitement de première intention du cancer gastrique avancé en association avec un traitement à base de platine, • et pour le traitement des patientes atteintes d’ un cancer du sein localement avancé ou métastatique soit en association avec le docétaxel après échec d’ une chimiothérapie aux anthracyclines, soit en monothérapie après échec d’ une chimiothérapie aux anthracyclines et aux taxanes ou lorsqu’ une chimiothérapie par anthracyclines n’ est pas indiquée.
Le comité a recommandé la délivrance de l’ autorisation de mise sur le marché de Xeloda.
Autres informations relatives à Xeloda:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Xeloda à Roche Registration Limited le 2 février 2001.
L’ autorisation de mise sur le marché a été renouvelée le 2 février 2006.
L’ EPAR complet de Xeloda est disponible à l’ adresse suivante: ici
11-2008.
3/ 3
Numéros UE
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
Conditionnement
Taille de l’ emballage
EU/ 1/ 00/ 163/ 001
Xeloda
150 mg
Comprimé pelliculé
voie orale
Plaquettes thermoformées (PVC/ PE/ PVDC)
60
EU/ 1/ 00/ 163/ 002
Xeloda
500 mg
Comprimé pelliculé
voie orale
Plaquettes thermoformées (PVC/ PE/ PVDC)
120
1/ 1
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Xeloda 150 mg comprimés pelliculés.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
150 mg de capécitabine.
Excipient:
15,6 mg de lactose anhydre.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé pelliculé
Comprimé pelliculé de couleur pêche clair, biconvexe, oblong avec inscription « 150 » sur une face et « Xeloda » sur l’ autre face.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Xeloda est indiqué en traitement adjuvant du cancer du côlon de stade III (Stade C de Dukes) après résection (voir rubrique 5.1).
Xeloda est indiqué dans le traitement du cancer colorectal métastatique (voir rubrique 5.1).
Xeloda est indiqué en première ligne, dans le traitement du cancer gastrique avancé, en association à une chimiothérapie à base de sel de platine (voir rubrique 5.1).
Xeloda en association avec le docétaxel (voir rubrique 5.1) est indiqué dans le traitement du cancer du sein localement avancé ou métastatique, après échec à une chimiothérapie cytotoxique.
La chimiothérapie antérieure doit avoir comporté une anthracycline.
Xeloda est également indiqué en monothérapie dans le traitement du cancer du sein localement avancé ou métastatique, après échec aux taxanes et à une chimiothérapie contenant une anthracycline ou lorsqu'une chimiothérapie par anthracycline n’ est pas indiquée.
4.2 Posologie et mode d' administration
Xeloda doit être seulement prescrit par un médecin qualifié, expérimenté dans l’ utilisation des anti- cancéreux.
Les comprimés de Xeloda doivent être avalés avec de l'eau, dans les 30 minutes qui suivent les repas.
Le traitement doit être interrompu en cas de progression de la maladie ou d’ apparition d’ une toxicité inacceptable.
Pour le calcul des doses standard et réduites de Xeloda en fonction de la surface corporelle, pour des doses initiales de 1250 mg/ m² et 1000 mg/ m², se reporter respectivement aux tableaux 1 et 2.
Posologie recommandée (voir rubrique 5.1):
Monothérapie Cancer du côlon, cancer colorectal et cancer du sein En monothérapie, la posologie initiale recommandée de Xeloda dans le traitement du cancer du côlon en situation adjuvante, du cancer colorectal métastatique ou du cancer du sein localement avancé ou métastatique est de 1250 mg/ m² deux fois par jour (matin et soir; soit une dose quotidienne totale de
En traitement adjuvant du cancer du côlon de stade III, il est recommandé de traiter pour une durée totale de 6 mois.
Association de traitement Cancer colorectal et cancer gastrique En association de traitement, la dose initiale recommandée de Xeloda doit être réduite à 800-1000 mg/ m² deux fois par jour pendant 14 jours, suivie d’ une période sans traitement de 7 jours, ou à 625 mg/ m² deux fois par jour en administration continue (voir rubrique 5.1).
L’ ajout d’ un agent biologique n’ a pas d’ effet sur la dose initiale de Xeloda.
Pour les patients qui reçoivent l’ association Xeloda plus cisplatine, une prémédication destinée à maintenir une bonne hydratation ainsi qu’ un antiémétique doivent être débutés avant l’ administration du cisplatine (conformément au RCP du cisplatine).
Cancer du sein En association avec le docétaxel, la dose initiale recommandée de Xeloda est de 1250 mg/ m² deux fois par jour pendant 14 jours, suivie d’ une période sans traitement de 7 jours, associée à 75 mg/ m² de docétaxel, en perfusion d’ une heure, toutes les 3 semaines.
Pour les patients qui reçoivent l’ association Xeloda plus docétaxel, une prémédication avec un corticostéroïde oral, tel que la dexaméthasone, doit être débutée avant l’ administration de docétaxel (conformément au RCP de docétaxel).
Calcul de la dose de Xeloda
Nombre de (75%)
1250 mg/ m2
950 mg/ m2 prise (chaque prise ayant lieu le matin et le soir)
625 mg/ m2
administration (mg)
150
≤ 1.26 1.27 - 1.38 1.39 - 1.52 1.53 - 1.66 1.67 - 1.78 1.79 - 1.92 1.93 - 2.06 2.07 - 2.18 ≥ 2.19
1500 1650 1800 2000 2150 2300 2500 2650 2800
3 Tableau 2
et de la dose réduite de initiale de 1000 mg/ m² 2
Dose 1000 mg/ m (2
fois par jour)
Réduction de dose
comprimés à 150 mg et/ ou à 500 mg par
≤ 1.26 1.27 - 1.38 1.39 - 1.52 1.53 - 1.66 1.67 - 1.78 1.79 - 1.92 1.93 - 2.06 2.07 - 2.18 ≥ 2.19
1150 1300 1450 1600 1750 1800 2000 2150 2300
Ajustements posologiques en cours de traitement:
Généralités La toxicité due à l'administration de Xeloda peut être contrôlée par un traitement symptomatique et/ ou par une modification de la posologie (interruption du traitement ou réduction de la dose).
Une fois la dose réduite, celle -ci ne devra pas être augmentée ultérieurement.
Pour les toxicités considérées par le médecin traitant comme ne pouvant probablement pas devenir graves ou menacer le pronostic vital, par exemple l’ alopécie, l’ altération du goût, les modifications unguéales, le traitement peut être poursuivi à la même dose, sans diminution ni interruption.
Les patients sous traitement par Xeloda devront être informés de la nécessité d’ interrompre immédiatement le traitement en cas de survenue d’ une toxicité modérée ou sévère.
Les doses de Xeloda non prises en raison de la toxicité ne sont pas remplacées.
Tableau 3 Schéma d’ adaptation de dose de Xeloda (cycle de 3 semaines ou traitement continu)
Toxicité
Modification de la dose au cours d’ un
Ajustement posologique
Grades*
cycle de traitement
pour le cycle suivant / dose (% de la posologie initiale)
• Grade 1 • Grade 2
Maintenir la posologie
Maintenir la posologie
- 1ère apparition
Interrompre le
traitement jusqu'à retour au grade 0-1
100%
- 2e apparition e
75%
- 3 apparition
- 4e apparition • Grade 3
Arrêter le traitement définitivement
Sans objet
- 1ère apparition
Interrompre le
traitement jusqu'à retour au grade 0-1
75%
- 2e apparition
- 3e apparition • Grade 4
Arrêter le traitement définitivement
Sans objet
- 1ère apparition
50%
Toxicité Grades*
Modification de la dose au cours d’ un cycle de traitement ou Si le médecin juge qu’ il est souhaitable dans l'intérêt du patient de continuer, interrompre le traitement jusqu'à retour au grade 0-1
Ajustement posologique pour le cycle suivant / dose (% de la posologie initiale)
- 2e apparition
Arrêter le traitement définitivement
Sans objet
* Conformément aux critères de toxicité du NCIC CTG (National Cancer Institute of Canada Clinical Trial Group) (version 1) ou aux critères du CTEP (Cancer Therapy Evaluation Program) pour les CTCAE (Common Terminology Criteria for Adverse Events) du programme d’ évaluation des traitements anticancéreux de l’ US National Cancer Institute (version 3.0).
Pour le syndrome main-pied et l’ hyperbilirubinémie, voir la rubrique 4.4.
Les patients présentant une neutropénie < 1,5 x 109/ L et/ ou une thrombocytopénie < 100 x 109/ L à l’ initiation du traitement ne doivent pas être traités par Xeloda.
Si des analyses biologiques, non programmées, effectuées au cours d’ un cycle de traitement, révèlent une neutropénie inférieure à 1,0 x 109/ L ou que le taux de plaquettes chute à une valeur inférieure à 75 x 109/ L, le traitement par Xeloda doit être interrompu.
Les modifications de la dose en cas de toxicité, lorsque Xeloda est utilisé en association pendant des cycles de 3 semaines, devront être réalisées conformément aux recommandations données dans le tableau 3 ci-dessus pour Xeloda, et conformément au résumé des caractéristiques du (des) produit(s) associé(s).
Au début d’ un cycle, s’ il est indiqué de reporter un traitement, qu’ il s’ agisse de Xeloda ou du (des) produit(s) associé(s), alors l’ administration de tous les produits devra être retardée jusqu’ à ce que les conditions pour débuter tous les traitements soient remplies.
Pendant un cycle de traitement, pour les toxicités considérées par le médecin traitant comme non liées à Xeloda, Xeloda devra être poursuivi et la posologie du produit associé devra être ajustée conformément au résumé des caractéristiques des produits.
Si le ou les médicaments associés doivent être arrêtés définitivement, le traitement par Xeloda peut être repris lorsque les conditions à la reprise du traitement par Xeloda sont remplies.
Cette recommandation s’ applique à toutes les indications et à toutes les populations particulières.
Les modifications de la dose en cas de toxicité, lorsque Xeloda est utilisé en association, devront être réalisées conformément aux recommandations données dans le tableau 3 ci-dessus pour Xeloda et conformément au résumé des caractéristiques du ou des produit(s) associé(s).
Ajustements de posologie pour des populations particulières:
Insuffisance hépatique: les données d’ efficacité et de tolérance disponibles concernant les patients présentant une insuffisance hépatique ne sont pas suffisantes pour permettre de donner des recommandations d'ajustements posologiques.
Il n’ existe pas de données disponibles sur l’ insuffisance hépatique consécutive à une cirrhose ou une hépatite.
Xeloda est contre-indiqué chez les patients atteints d'insuffisance rénale sévère (clairance à la créatinine avant traitement inférieure à 30 ml/ min [Cockcroft et Gault]).
Comparée à la population globale, l'incidence des effets indésirables de grade 3 ou 4 chez les patients présentant une insuffisance rénale modérée (clairance à la créatinine avant traitement comprise entre 30-50 ml/ min) est augmentée.
5 recommandé de réduire la posologie à 75% pour une dose initiale de 1250 mg/ m².
Chez les patients présentant une insuffisance rénale modérée avant traitement, aucune réduction de posologie n’ est recommandée pour une dose initiale de 1000 mg/ m².
Chez les patients présentant une insuffisance rénale légère (clairance à la créatinine avant traitement comprise entre 51-80 ml/ min), aucun ajustement posologique n'est recommandé.
Une surveillance attentive et une rapide interruption du traitement sont conseillées lorsqu'un patient développe un effet indésirable de grade 2, 3 ou 4 pendant le traitement et après ajustement de la posologie comme indiqué dans le tableau 3 ci-dessus.
Si la clairance de la créatinine calculée diminue pendant le traitement à une valeur inférieure à 30 ml/ min, le traitement par Xeloda doit être interrompu.
Ces recommandations d’ adaptation de posologie pour l’ insuffisance rénale concernent à la fois la monothérapie et l’ association (voir aussi le paragraphe « sujet âgé » ci-dessous).
Il n’ y a pas d’ expérience chez l’ enfant (moins de 18 ans).
Chez le sujet âgé: en monothérapie par Xeloda, aucun ajustement de la posologie initiale n’ est nécessaire.
Cependant, les effets indésirables de grade 3 ou 4 liés au traitement ont été plus fréquemment observés chez les patients âgés de 60 ans ou plus comparés aux patients plus jeunes.
Lorsque Xeloda a été associé à d’ autres produits, les patients âgés (≥ 65 ans) ont présenté davantage d’ effets indésirables de grade 3 et 4, y compris ceux pouvant mener à un arrêt du traitement, comparativement aux patients plus jeunes.
Une surveillance attentive des patients âgés de 60 ans ou plus est recommandée.
- En association avec le docétaxel: une augmentation de l’ incidence des effets indésirables de
grade 3 ou 4 liés au traitement et des effets indésirables graves liés au traitement ont été observés chez des patients âgés de 60 ans ou plus (voir rubrique 5.1).
Pour les patients âgés de 60 ans ou plus, une réduction de la première dose de Xeloda à 75% (950 mg/ m2 deux fois par jour) est recommandée.
Si aucune toxicité n’ est observée chez les patients âgés de 60 ans ou plus, avec une posologie initiale réduite de Xeloda en association au docétaxel, la posologie de Xeloda peut être prudemment augmentée jusqu'à 1250 mg/ m2 deux fois par jour.
- En association avec l’ irinotécan: chez les patients âgés de 65 ans ou plus, une réduction de la
posologie initiale de Xeloda à 800 mg/ m2 deux fois par jour est recommandée.
4.3 Contre-indications
• Antécédents de réactions sévères et inattendues à un traitement contenant une fluoropyrimidine, • Hypersensibilité à la capécitabine, ou à l'un des excipients ou au fluorouracile, • Chez les patients présentant un déficit connu à la dihydro-pyrimidine-déshydrogénase (DPD), • Pendant la grossesse et l'allaitement, • Chez les patients ayant une leucopénie, neutropénie ou thrombocytopénie sévère, • Chez les insuffisants hépatiques sévères, • Chez les insuffisants rénaux sévères (clairance à la créatinine inférieure à 30 ml/ min), • Traitement par la sorivudine ou ses analogues chimiquement apparentés, telle que la brivudine (voir rubrique 4.5), • Si une contre-indication existe pour l’ un des traitements associés, quel qu’ il soit, alors ce traitement ne doit pas être utilisé.
4.4 Mises en garde spéciales et précautions d' emploi
Les toxicités dose-limitantes comprennent notamment: diarrhées, douleurs abdominales, nausées, stomatites et syndrome main-pied (réaction cutanée main-pied, érythrodysesthésie palmo-plantaire).
La plupart des effets secondaires sont réversibles et n’ entraînent pas l’ arrêt définitif du traitement bien que l’ on soit amené à suspendre le traitement ou à réduire les doses.
Diarrhées:
En cas de déshydratation, une réhydratation hydro-électrolytique par voie parentérale est nécessaire.
Un traitement anti-diarrhéique standard (ex: lopéramide) peut être utilisé.
Les diarrhées de grade 2 selon la NCIC CTC sont définies comme une augmentation des selles jusqu’ à 4 à 6 / jour ou des selles nocturnes, les diarrhées de grade 3 comme une augmentation des selles jusqu’ à 7 à 9 / jour ou une 6 diarrhée profuse et malabsorption.
Les diarrhées de grade 4 correspondent à une augmentation des selles jusqu’ à 10 ou plus / jour ou des diarrhées très sanglantes ou la nécessité d’ un apport parentéral.
Une diminution de la dose sera envisagée si nécessaire (voir rubrique 4.2).
Déshydratation:
Les déshydratations doivent être prévenues ou corrigées le plus tôt possible.
Les patients présentant une anorexie, une asthénie, des nausées, des vomissements ou des diarrhées peuvent rapidement se déshydrater.
Si une déshydratation de grade 2 (ou plus) survient, le traitement par Xeloda doit être immédiatement interrompu et la déshydratation corrigée.
Le traitement ne pourra être repris que lorsque le patient sera réhydraté et que toutes les causes aggravantes seront corrigées ou contrôlées.
Les modifications de doses appliquées doivent correspondre aux événements indésirables à l’ origine de la déshydratation (voir rubrique 4.2).
Le syndrome main-pied (également connu sous le nom de réaction cutanée main-pied ou d'érythrodysesthésie palmo-plantaire ou d’ érythème des extrémités chimio-induit):
Le syndrome main-pied de grade 1 se définit par: engourdissement, dysesthésie/ paresthésie, fourmillements, œ dème sans douleur ou érythème des mains et/ ou des pieds et/ ou inconfort qui n’ empêchent pas les activités normales du patient.
Le syndrome main-pied de grade 2 se définit par la présence d'un érythème douloureux et d'un œ dème des mains et/ ou des pieds, et/ ou un inconfort entraînant une gêne du patient dans ses activités quotidiennes.
Le syndrome main-pied de grade 3 se définit par la présence d'une desquamation humide, d'ulcérations, de vésications et de douleurs sévères des mains et/ ou des pieds, et/ ou d’ un inconfort sévère, empêchant le patient de travailler ou d’ effectuer ses activités quotidiennes.
Si un syndrome main-pied de grade 2 ou 3 survient, l'administration de Xeloda doit être interrompue jusqu'à disparition des symptômes ou régression à une intensité de grade 1.
Après un syndrome main-pied de grade 3, les doses ultérieures de Xeloda devront être diminuées.
Lorsque Xeloda et cisplatine sont associés, l’ utilisation de la vitamine B6 (pyridoxine) en traitement symptomatique ou en traitement prophylactique secondaire du syndrome main-pied n’ est pas recommandée, car les publications montrent qu’ elle peut diminuer l’ efficacité du cisplatine.
Cardiotoxicité:
Des manifestations cardiotoxiques ont été associées au traitement par les fluoropyrimidines, à type d'infarctus du myocarde, angine de poitrine, troubles du rythme, choc cardiogénique, mort subite et anomalies électrocardiographiques.
Ces effets indésirables peuvent être plus fréquents chez les patients aux antécédents de coronaropathies.
Des cas d'arythmie cardiaque, d'angine de poitrine, d'infarctus du myocarde, d'insuffisance cardiaque et de cardiomyopathie ont été rapportés chez des patients traités par Xeloda.
Il convient d’ être prudent chez les patients ayant des antécédents de maladie cardiaque significative, de troubles du rythme ou d'angine de poitrine (voir rubrique 4.8).
Hypo-ou hypercalcémie:
Une hypo- ou une hypercalcémie a été rapportée au cours du traitement par Xeloda.
La prudence est recommandée chez les patients présentant une hypo- ou une hypercalcémie préexistante (voir rubrique 4.8).
Atteinte du système nerveux central ou périphérique:
La prudence doit être observée en cas d'atteinte du système nerveux central ou périphérique: métastases cérébrales ou neuropathie par exemple (voir rubrique 4.8).
Diabète sucré ou troubles électrolytiques:
La prudence doit être de rigueur chez les patients atteints de diabète sucré ou présentant des troubles électrolytiques car ceux -ci peuvent être aggravés lors du traitement par Xeloda.
7 Anticoagulant coumarinique:
Dans une étude d’ interaction avec administration d'une dose unique de warfarine, il y a eu une augmentation significative de l’ Aire Sous la Courbe (ASC) moyenne de S- warfarine (+57%).
Ces résultats suggèrent une interaction, probablement due à une inhibition de l’ isoenzyme 2C9 du cytochrome P450 par la capécitabine.
Les paramètres de la coagulation (INR ou TP) des patients prenant de façon concomitante du Xeloda et des anticoagulants coumariniques doivent être surveillés régulièrement et la dose d’ anticoagulants ajustée en conséquence (voir rubrique 4.5).
Insuffisance hépatique:
En l’ absence de données d’ efficacité et de tolérance chez les insuffisants hépatiques, Xeloda doit être administré avec précaution chez les patients ayant une insuffisance hépatique légère à modérée, qu’ il y ait présence ou non de métastases hépatiques.
L'administration de Xeloda doit être interrompue lorsque sont observées des élévations de la bilirubine liées au traitement 3 fois supérieures aux valeurs normales ou des élévations des transaminases hépatiques (ASAT, ALAT) liées au traitement 2,5 fois supérieures aux valeurs normales.
Le traitement par Xeloda en monothérapie peut être repris lorsque le taux de bilirubine est ≤ à 3 fois la normale ou le taux de transaminases hépatiques ≤ à 2,5 fois la normale.
Insuffisance rénale:
30- 50 ml/ min) est augmentée (voir rubriques 4.2 et 4.3).
Ce médicament contenant du lactose anhydre comme excipient, il ne doit pas être administré aux patients présentant des troubles héréditaires rares d’ intolérance au galactose, de déficit en lactase de Lapp ou de malabsorption du glucose/ galactose.
4.5 Interactions avec d'autres médicaments et autres formes d' interactions
Les études d’ interaction n’ ont été réalisées que chez l’ adulte.
Interactions avec d'autres médicaments:
Anticoagulants coumariniques: des altérations des paramètres de la coagulation et/ ou des saignements ont été rapportés chez des patients prenant de façon concomitante du Xeloda et des anticoagulants dérivés de la coumarine, comme la warfarine et la phenprocoumone.
Les effets sont survenus dans les jours voire les mois suivant le début du traitement par Xeloda et dans quelques cas dans le mois suivant l’ arrêt du traitement.
Dans une étude clinique d’ interaction pharmacocinétique, après une dose unique de 20 mg de warfarine, un traitement par Xeloda a augmenté l’ ASC de S-warfarine de 57% avec une augmentation de 91% de la valeur de l'International Normalized Ratio (INR).
Du fait que le métabolisme de la R-warfarine n’ a pas été affecté, ces résultats indiquent que la capécitabine diminue la régulation de l’ isoenzyme 2C9, mais n'a pas d'effet sur les isoenzymes 1A2 et 3A4.
Les paramètres de la coagulation (TP ou INR) des patients prenant de façon concomitante du Xeloda et des anticoagulants dérivés de la coumarine doivent être surveillés régulièrement et la dose d’ anticoagulants ajustée en conséquence.
Phénytoïne: une augmentation des concentrations plasmatiques de la phénytoïne entraînant des symptômes d’ intoxication à la phénytoïne a été rapportée dans des cas isolés lors de l'administration concomitante de Xeloda et de phénytoïne.
Un contrôle régulier des patients prenant de façon concomitante de la phénytoïne avec du Xeloda doit être effectué afin de surveiller l'augmentation des concentrations plasmatiques de la phénytoïne.
Acide folinique: une étude de l'association Xeloda-acide folinique a montré que l'acide folinique n'exerce aucun effet important sur la pharmacocinétique du Xeloda et de ses métabolites.
L'acide folinique influe cependant sur la pharmacodynamie du Xeloda, dont la toxicité peut être augmentée par l’ acide folinique: la dose maximale tolérée (DMT) de Xeloda seul, en traitement intermittent, est de 3000 mg/ m² par jour, alors qu'elle n'est que de 2000 mg/ m² par jour, lorsqu'il est associé avec l'acide folinique (30 mg x 2/ jour par voie orale).
Elle résulte de l'inhibition de la dihydro-pyrimidine déshydrogénase par la sorivudine.
Cette interaction qui peut entraîner l'augmentation de la toxicité fluoropyrimidinique est potentiellement fatale.
En conséquence, Xeloda ne doit pas être administré en même temps que la sorivudine ou apparentés, telle que la brivudine (voir rubrique 4.3).
Un minimum de 4 semaines doit être observé entre la fin du traitement par la sorivudine ou apparentés, tels que la brivudine, et le début du traitement par Xeloda.
Antiacides: l'effet d'un antiacide contenant de l'hydroxyde d'aluminium et de l'hydroxyde de magnésium sur la pharmacocinétique de la capécitabine a été étudié.
Les concentrations plasmatiques de la capécitabine et de l'un de ses métabolites (5'-DFCR) ont légèrement augmenté; aucun effet n'a été constaté sur les trois métabolites majeurs (5'-DFUR, 5-FU et FBAL).
Allopurinol: des interactions entre le 5-FU et l’ allopurinol ont été observées avec une diminution possible de l'efficacité du 5-FU.
L’ administration concomitante de l’ allopurinol avec Xeloda doit être évitée.
Interaction avec le cytochrome P-450: pour les interactions potentielles avec les isoenzymes 1A2, 2C9 et 3A4, se reporter aux interactions avec les anticoagulants coumariniques.
Interféron alpha: associé à l'interféron alpha-2a (3 MUI/ m² par jour), la DMT de Xeloda était de 2000 mg/ m² par jour, alors qu'elle était de 3000 mg/ m² par jour lorsque Xeloda était utilisé seul.
Radiothérapie: la DMT de Xeloda administré en monothérapie, avec un schéma intermittent, est de 3000 mg/ m² par jour, alors qu’ en association à la radiothérapie pour le cancer rectal, la DMT de Xeloda est de 2000 mg/ m² par jour administré soit en schéma continu, soit quotidiennement du lundi au vendredi pendant une cure de radiothérapie de 6 semaines.
Oxaliplatine: aucune différence cliniquement significative d’ exposition à la capécitabine ou à ses métabolites, au platine libre ou au platine total n’ a été observée lorsque la capécitabine a été administrée en association à l’ oxaliplatine avec ou sans bevacizumab.
Bevacizumab: il n’ y a pas eu d’ effet cliniquement significatif du bevacizumab sur les paramètres pharmacocinétiques de la capécitabine ou de ses métabolites, en présence d’ oxaliplatine.
Interaction avec l'alimentation: dans tous les essais cliniques, les patients devaient prendre Xeloda dans les 30 minutes suivant un repas.
Les données actuelles de tolérance et d'efficacité étant fondées sur une telle administration, il est recommandé de prendre Xeloda selon ce schéma.
4.6 Grossesse et allaitement
Il n'existe pas d'étude de Xeloda chez la femme enceinte; toutefois on peut supposer que Xeloda administré chez la femme enceinte pourrait entraîner des malformations fœ tales.
Lors d’ études de la toxicité au cours de la reproduction chez l’ animal, l'administration de Xeloda a provoqué une mortalité embryonnaire et des effets tératogènes.
Ce sont des effets attendus des dérivés de la fluoropyrimidine.
Xeloda est contre-indiqué au cours de la grossesse.
Il convient de recommander aux femmes en âge de procréer d'éviter toute grossesse au cours du traitement par Xeloda.
En cas de grossesse survenue sous Xeloda, les risques potentiels pour le fœ tus doivent être expliqués.
Le passage de Xeloda dans le lait maternel n’ est pas connu.
Des quantités importantes de capécitabine et de ses métabolites ont été retrouvées dans le lait de souris allaitantes.
L’ allaitement doit être interrompu en cas de traitement par Xeloda.
9 4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Xeloda a une influence mineure ou modérée sur l’ aptitude à conduire des véhicules et à utiliser des machines.
Xeloda peut provoquer des sensations de vertige, de fatigue et des nausées.
4.8 Effets indésirables
a.
Résumé du profil de tolérance
Le profil de tolérance global de Xeloda est issu de données recueillies chez plus de 3000 patients, traités par Xeloda en monothérapie, ou par Xeloda en association à différentes chimiothérapies dans différentes indications.
Les profils de tolérance de Xeloda en monothérapie dans le cancer du sein métastatique, le cancer colorectal métastatique et le cancer du colon en adjuvant sont comparables.
Pour les détails relatifs aux principales études, incluant le schéma et les principaux résultats d’ efficacité, se reporter à la rubrique 5.1.
Les effets indésirables liés au traitement les plus fréquemment rapportés et/ ou cliniquement pertinents étaient les affections gastro-intestinales (particulièrement diarrhées, nausées, vomissements, douleurs abdominales, stomatites), le syndrome main-pied (érythrodysesthésie palmo-plantaire), fatigue, asthénie, anorexie, cardiotoxicité, augmentation des troubles rénaux chez les patients dont la fonction rénale est déjà altérée, et thrombose/ embolie.
b.
Résumé des effets indésirables sous forme de tableau
Les effets indésirables, dont le lien de causalité avec l’ administration de Xeloda a été considéré par les investigateurs comme possible, probable ou douteux, sont listés dans le tableau 4 lorsque Xeloda est administré en monothérapie et dans le tableau 5 lorsque Xeloda est administré en association à différentes chimiothérapies dans différentes indications.
Les libellés suivants sont utilisés pour classer les effets indésirables par fréquence: très fréquent (≥ 1/ 10), fréquent (≥ 1/ 100, < 1/ 10), peu fréquent (≥ 1/ 1 000, < 1/ 100).
Au sein de chaque groupe de fréquence, les effets indésirables sont présentés suivant un ordre décroissant de gravité.
Xeloda en monothérapie:
Le tableau 4 liste les effets indésirables, associés à l’ utilisation de Xeloda en monothérapie, d’ après une analyse de l’ ensemble des données de tolérance des trois principales études cliniques incluant plus de 1900 patients (études M66001, SO14695 et SO14796).
Les effets indésirables sont classés dans le groupe de fréquence approprié selon l’ incidence globale provenant de l’ analyse de l’ ensemble des données.
10 Tableau 4 Résumé des effets indésirables notifiés chez les patients traités par Xeloda en monothérapie Peu fréquent Fréquent Système organe-classe
Très fréquent
Tous grades
Tous grades
Sévère et/ ou mettant en jeu le pronostic vital (grade 3-4) ou considéré comme médicalement significatif
Sepsis, Infections et infestations
-
Infection par le virus de l’ herpès, Rhinopharyngite, Infection des voies respiratoires basses
Infection des voies urinaires, Cellulite, Amygdalite, Pharyngite, Candidose buccale, Grippe, Gastroentérite, Infection fongique, Infection, Abcès dentaire
Tumeurs bénignes, malignes et non précisées
-
-
Lipome
Affections
-
Neutropénie,
Neutropénie fébrile,
hématologiques et du système lymphatique
Anémie
Pancytopénie, Granulopénie, Thrombopénie, Leucopénie, Anémie hémolytique, Augmentation de l’ International Normalised Ratio (INR)/ Temps de prothrombine prolongé
Affections du système immunitaire
-
-
Hypersensibilité
Diabète, Troubles du métabolisme et de la nutrition
Anorexie
Déshydratation, Diminution de l’ appétit, Perte de poids
Hypokaliémie, Trouble de l’ appétit, Malnutrition, Hypertriglycéridémie,
Affections
-
Insomnie,
Etat confusionnel,
psychiatriques
Dépression
Attaque de panique, Humeur dépressive, Diminution de la libido
Aphasie,
Affections du système nerveux
-
Céphalées, Léthargie, Vertiges, Paresthésie, Dysgueusie
Troubles de la mémoire, Ataxie, Syncope, Trouble de l’ équilibre, Trouble sensoriel, Neuropathie périphérique
11 Système organe-classe
Très fréquent
Fréquent
Peu fréquent
Tous grades Tous grades
Diminution de l’ acuité Affections oculaires
Larmoiement, Conjonctivite, Irritation oculaire
visuelle, Diplopie
-
-
Vertige, Douleur de l’ oreille
Affections cardiaques
-
-
Angor instable, Angine de poitrine, Ischémie myocardique, Fibrillation auriculaire, Arythmie, Tachycardie, Tachycardie sinusale, Palpitations
Affections vasculaires
-
Thrombophlébite
Embolie pulmonaire,
Affections respiratoires, thoraciques et médiastinales
Dyspnée, Epistaxis, Toux, Rhinorrhée
Pneumothorax, Hémoptysie, Asthme, Dyspnée d’ effort
Occlusion intestinale, Hémorragie gastro- Diarrhées, Affections gastro- Ascite, intestinale Vomissements, intestinales Entérite, Constipation, Nausées, Gastrite, Douleur épigastrique, Stomatites,
Douleurs,
Dyspepsie,
Dysphagie,
abdominales
Flatulence,
Douleur abdominale basse,
Sécheresse de la bouche
Oesophagite, Inconfort abdominal, Reflux gastro-oesophagien, Colite, Sang dans les selles
Affections hépatobiliaires
-
Hyperbilirubinémie, Anomalies biologiques hépatiques
Jaunisse
12 Système organe-classe
Très fréquent
Fréquent
Peu fréquent
Tous grades Tous grades
Sévère et/ ou mettant en jeu le pronostic vital (grade 3-4) ou considéré comme médicalement significatif
Ulcère cutané, Affections de la peau et
Syndrome
Eruption,
Eruption,
du tissu sous-cutané
d’ érythrodysesthésie
Alopécie,
Urticaire,
palmo-plantaire
Réaction de photosensibilité, Erythème palmaire, Oedème facial, Purpura Oedème des articulations,
Affections musculo- squelettiques et systémiques
-
Douleur des extrémités, Douleur dorsale, Arthralgies
Douleur osseuse, Douleur faciale, Raideur musculo- squelettique, Faiblesse musculaire
Affections du rein et des voies urinaires
-
-
Hydronéphrose, Incontinence urinaire, Hématurie, Nycturie, Augmentation de la créatinémie
Affections des organes de reproduction et du sein
-
-
Hémorragie vaginale Oedème,
Troubles généraux et
Fatigue,
Episode fébrile,
Frissons,
anomalies au site d’ administration
Asthénie
Léthargie, Oedème périphérique, malaise, Douleur thoracique
Syndrome pseudo-grippal, Tremblements, Augmentation de la température corporelle
Lésions, intoxications et complications liées aux procédures
- -
Ampoule, Surdosage
Xeloda et traitements associés:
Le tableau 5 liste les effets indésirables liés à l’ utilisation de Xeloda associé à différentes chimiothérapies dans différentes indications, d’ après les données de tolérance chez plus de 1400 patients.
Les
13 effets indésirables peu fréquents observés lors de l’ association de Xeloda à un autre traitement sont comparables à ceux observés avec Xeloda en monothérapie ou à ceux du produit associé utilisé en monothérapie (conformément aux données publiées et/ ou aux résumés des caractéristiques des produits respectifs).
Certains de ces effets indésirables correspondent à ceux fréquemment observés avec un produit associé (par exemple: neuropathie sensitive périphérique avec le docétaxel ou l’ oxaliplatine, hypertension avec le bevacizumab); toutefois une exacerbation lors du traitement par Xeloda ne peut être exclue.
Tableau 5 Résumé des effets indésirables notifiés chez les patients traités par Xeloda en association de traitement, autres que ceux déjà observés avec Xeloda en monothérapie ou à une fréquence supérieure comparée à Xeloda en monothérapie.
Système organe-classe
Très fréquent
Fréquent
Infections et
-
Tous grades
Zona,
Tous grades
Infection urinaire, Candidose buccale, infestations Infection des voies respiratoires supérieures, Rhinites, Grippe, + Infection + Affections
+
Neutropénie, +Leucopénie,
Aplasie médullaire, +Neutropénie
hématologiques et du
Anémie, +Fièvre neutropénique,
fébrile
Thrombopénie système lymphatique Affections du système immunitaire
-
Hypersensibilité
Diminution de l’ appétit
Hypokaliémie, Hyponatrémie,
métabolisme et de la nutrition
Affections psychiatriques
-
Trouble du sommeil, Anxiété
Affections du système
Altération du goût, Paresthésie et
Neurotoxicité, Tremblements,
nerveux
dysesthésie, Neuropathies périphériques, Dysgueusie, Céphalées
Névralgies, Réaction d’ hypersensibilité
Troubles visuels, Sécheresse oculaire
-
Acouphène, Hypoacousie
Affections cardiaques
-
Fibrillation auriculaire, Ischémie cardiaque/ Infarctus
Affections vasculaires
Œ dème des membres inférieurs,
Bouffées vasomotrices, Hypotension,
Hypertension, +Embolie et thromboses
Poussée hypertensive
Affections respiratoires, thoraciques et médiastinales
Angine, Dysesthésie pharyngée
Hoquet, Douleur pharyngo-laryngée, Dysphonie
Affections gastro- intestinales
Constipation, Dyspepsie
Hémorragie gastro-intestinale haute, Ulcération buccale, Gastrite, Distension abdominale, reflux gastro-oesophagien, Douleur buccale, Dysphagie, Rectorragie, Douleur abdominale basse
Affections
-
14 Système organe-classe
Affections de la peau et du tissu sous-cutané
Alopécie, Troubles unguéaux
Hyperhidrose, Eruption érythémateuse, Urticaire, Sueurs nocturnes
Affections musculo-
Myalgie, Arthralgie, Douleur des
Douleur de la mâchoire, Spasmes
squelettiques et systémiques
extrémités
musculaires, Trismus, Faiblesse musculaire
Affections du rein et des voies urinaires
-
Hématurie, Protéinurie, Diminution de la clairance rénale de la créatinine
Troubles généraux et anomalies au site d’ administration
Pyrexie, Faiblesse, +Léthargie
Inflammation des muqueuses, Douleur des membres, Douleur, Intolérance à la température, Frissons, Douleur thoracique, Syndrome pseudo-grippal, + Fièvre
Lésions, intoxications et complications liées aux procédures +
-
Contusion
Pour chacun des termes, le niveau de fréquence est celui des effets indésirables de tous grades.
Pour les termes marqués avec « + », le niveau de fréquence est celui des effets indésirables de grade 3-4.
Les effets indésirables sont classés suivant la fréquence la plus élevée observée dans les principales études cliniques.
Expérience depuis la commercialisation:
Les réactions indésirables graves ci-dessous ont été identifiées après la commercialisation:
- Très rare: sténose du canal lacrymal
- Très rare: insuffisance hépatique et cholestase hépatique ont été rapportées au cours des études
cliniques et depuis la commercialisation.
c.
Description de certains effets indésirables
Syndrome main-pied (voir rubrique 4.4):
Lors de l’ administration de 1250 mg/ m2 de capécitabine deux fois par jour pendant 14 jours toutes les 3 semaines, une fréquence de 53 à 60% de syndrome main-pied de tous grades a été observée dans des études cliniques incluant la capécitabine en monothérapie (y compris les études dans le cancer du côlon adjuvant, dans le cancer colorectal métastatique et dans le cancer du sein) et une fréquence de 63% a été observée dans le groupe capécitabine/ docétaxel dans le traitement de cancer du sein métastatique.
Lors de l’ administration de 1000 mg/ m2 de capécitabine deux fois par jour pendant 14 jours toutes les 3 semaines, une fréquence de 22 à 30% de syndrome main-pied de tous grades a été observée avec la capécitabine en association de traitement.
Une méta-analyse portant sur 13 études cliniques avec des données issues de plus de 3800 patients traités soit par la capécitabine en monothérapie, soit par la capécitabine en association avec différentes chimiothérapies dans de multiples indications (cancer du côlon, colorectal, gastrique et du sein) a montré qu’ un syndrome main-pied (tous grades) est survenu chez 1788 patients (47%) avec une durée moyenne de survenue de 155 jours [IC 95% 135, 187] après le début du traitement par la capécitabine.
Dans toutes les études combinées, les facteurs suivants étaient associés de manière statistiquement significative à une augmentation du risque de développer un syndrome main-pied: augmentation de la dose initiale de capécitabine (gramme), diminution de la dose cumulative de capécitabine (0,1*kg), augmentation de l’ intensité de la dose relative durant les six premières semaines, augmentation de la durée de traitement (semaines), augmentation de l’ âge (par tranche de 10 ans), sexe féminin, et un bon score ECOG à l’ état initial (0 versus ≥ 1).
15 Diarrhées (voir rubrique 4.4):
Xeloda peut induire la survenue de diarrhées, observées chez plus de 50% des patients traités.
Une méta-analyse portant sur 13 études cliniques avec des données issues de plus de 3800 patients traités par la capécitabine ont montré que dans toutes les études combinées, les facteurs suivants étaient associés à une augmentation du risque de développer des diarrhées de manière statistiquement significative: augmentation de la dose initiale de capécitabine (gramme), augmentation de la durée de traitement (semaines), augmentation de l’ âge (par tranche de 10 ans) et sexe féminin.
Les facteurs suivants étaient associés de manière significative à une diminution du risque de survenue de diarrhée: augmentation de la dose cumulative de capécitabine (0,1*kg) et augmentation de l’ intensité de la dose relative durant les 6 premières semaines.
Cardiotoxicité (voir rubrique 4.4):
En plus des effets indésirables décrits dans les tableaux 4 et 5, les effets indésirables suivants ont été rapportés avec une incidence de moins de 0,1% avec Xeloda en monothérapie d’ après une analyse de l’ ensemble des données de tolérance issues de 7 études cliniques incluant 949 patients (2 études cliniques de phase III et 5 de phase II dans le cancer colorectal métastatique et le cancer du sein métastatique): cardiomyopathie, insuffisance cardiaque, mort subite et extrasystoles ventriculaires.
Encéphalopathie:
En plus des effets indésirables décrits dans les tableaux 4 et 5, et d’ après les données de tolérance de l’ analyse de l’ ensemble des 7 études cliniques, citée ci-dessus, l’ encéphalopathie a également été associée à l’ utilisation de Xeloda en monothérapie avec une incidence de moins de 0,1%.
d.
Populations particulières
Patients âgés (voir rubrique 4.2):
Une analyse des données de tolérance chez des patients âgés de 60 ans ou plus traités par Xeloda en monothérapie et une analyse des patients traités par l'association Xeloda plus docétaxel ont montré une augmentation de l’ incidence des effets indésirables de grade 3 et 4 ainsi que des effets indésirables graves liés au traitement, par rapport aux patients de moins de 60 ans.
Les patients de 60 ans ou plus traités par l’ association Xeloda/ docétaxel ont également eu plus d’ arrêts prématurés de traitements dus à des effets indésirables, par rapport aux patients âgés de moins de 60 ans.
Les résultats d’ une méta-analyse portant sur 13 études cliniques avec des données issues de plus de 3800 patients traités par la capécitabine ont montré que dans toutes les études combinées, l’ augmentation de l’ âge (par tranche de 10 ans) était associée de manière statistiquement significative à une augmentation du risque de développer un syndrome main-pied et des diarrhées et à une diminution du risque de développer une neutropénie.
Les résultats d’ une méta-analyse portant sur 13 études cliniques avec des données issues de plus de 3800 patients traités par la capécitabine ont montré que dans toutes les études combinées, le sexe féminin était associé de manière statistiquement significative à une augmentation du risque de développer un syndrome main-pied et des diarrhées et à une diminution du risque de développer une neutropénie.
Insuffisants rénaux (voir rubriques 4.2, 4.4 et 5.2):
Une analyse de la tolérance chez les patients traités par Xeloda en monothérapie (cancer colorectal) présentant une insuffisance rénale avant traitement a montré une augmentation de l'incidence des effets indésirables de grade 3 et 4 liés au traitement comparé aux patients dont la fonction rénale était normale (respectivement 36% chez les patients sans insuffisance rénale n = 268, versus 41% chez les patients avec une insuffisance rénale légère n = 257 et 54% lorsque l'insuffisance rénale était modérée n = 59) (voir rubrique 5.2).
Chez les patients présentant une insuffisance rénale modérée, il a été observé un taux plus élevé de réduction de la dose (44%) versus 33% chez les patients sans insuffisance rénale et 32% chez les patients avec insuffisance rénale légère, ainsi qu'une augmentation
16 des arrêts de traitement précoces (21% d'arrêts de traitement pendant les deux premiers cycles) versus 5% chez les patients sans insuffisance rénale et 8% chez les patients avec insuffisance rénale légère.
4.9 Surdosage
Les manifestations du surdosage aigu sont les suivantes: nausées, vomissements, diarrhées, mucite, irritation et hémorragie gastro-intestinales et dépression médullaire osseuse.
Le traitement médical du surdosage doit associer les mesures thérapeutiques et d'assistance habituellement prises pour corriger les troubles cliniques et prévenir leurs éventuelles complications.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: cytostatique (antimétabolite), Code ATC:
L01BC06
La capécitabine est un carbamate de la fluoropyrimidine non cytotoxique et se comporte comme un précurseur administré par voie orale de la fraction cytotoxique, le 5-fluorouracile (5-FU).
L'activation de la capécitabine suit plusieurs étapes enzymatiques (voir rubrique 5.2).
L'enzyme impliquée dans la conversion finale en 5-FU, la thymidine phosphorylase (ThyPase) est localisée dans les tissus tumoraux, mais également dans les tissus sains habituellement à des taux moindres.
Dans des modèles de xénogreffe de cancer humain, la capécitabine a fait preuve d'un effet synergique en association avec le docétaxel, effet qui serait lié à la régulation positive de la thymidine phosphorylase par le docétaxel.
Il semble que le métabolisme du 5-FU bloque dans la voie anabolique la méthylation de l'acide désoxyuridylique en acide thymidylique, ce qui perturbe la synthèse de l'acide désoxyribonucléique (ADN).
L'incorporation du 5-FU entraîne également une inhibition de la synthèse de l'ARN et des protéines.
Comme l'ADN et l'ARN sont indispensables à la division et à la croissance cellulaire, il est possible que le 5-FU agisse en générant une carence en thymidine qui provoque des déséquilibres de croissance et la mort cellulaire.
Les effets de la carence en ADN et en ARN sont plus intenses au niveau des cellules qui prolifèrent plus rapidement et qui métabolisent plus vite le 5-FU.
Cancer du côlon et cancer colorectal:
Traitement adjuvant par Xeloda dans le cancer du côlon Les données d’ une étude clinique de phase III (Etude X-ACT; M66001), multicentrique, randomisée, contrôlée, dans le cancer du côlon de stade III (Dukes C), sont en faveur de l’ utilisation de Xeloda en traitement adjuvant chez des patients atteints d’ un cancer du côlon.
1987 patients ont été randomisés dans cette étude pour être traités soit par Xeloda (1250 mg/ m² 2 fois par jour pendant 2 semaines suivi d’ une période d’ 1 semaine sans traitement, ce cycle de 3 semaines était administré pendant 24 semaines) soit par 5-FU et leucovorine (LV) (protocole Mayo Clinic:
20 mg/ m² de leucovorine IV suivi de 425 mg/ m² de 5-FU en bolus IV, les jours 1 à 5, tous les 28 jours pendant 24 semaines).
0,80-1,06).
0,74-1,01; p = 0,060).
Le suivi médian à la date de l’ analyse était de 6,9 ans.
La supériorité de Xeloda vs 5-FU bolus/ LV a été démontrée dans une analyse multivariée de Cox planifiée.
Les facteurs spécifiés dans le plan d’ analyse statistique et inclus dans le modèle ont été: l’ âge, le délai entre la chirurgie et la randomisation, le sexe, le taux de CEA (antigène carcino-embryonnaire) à l’ inclusion, les ganglions lymphatiques à l’ inclusion et le pays.
Sur l’ ensemble de la population randomisée, Xeloda s’ est montré supérieur au 5-FU/ LV tant en termes de survie sans maladie (hazard ratio 0,849; IC 95% 0,739-0,976; p = 0,0212) qu’ en termes de survie globale (hazard ratio 0,828; IC 95% 0,705-0,971; p = 0,0203).
Actuellement, les données sur l’ utilisation de Xeloda en association avec d’ autres chimiothérapies dans le traitement adjuvant du cancer du côlon ne sont pas disponibles.
17 Xeloda en monothérapie dans le cancer colorectal métastatique Les résultats de deux études cliniques de phase III (SO14695; SO14796) de protocole identique, multicentrique, randomisée et contrôlée supportent l'utilisation de Xeloda en première ligne dans le traitement du cancer colorectal métastatique.
Dans ces essais, 603 patients ont été randomisés pour le traitement par Xeloda (1250 mg/ m2 deux fois par jour pendant 2 semaines, suivi d' 1 semaine sans traitement, le tout étant considéré comme un cycle de 3 semaines).
20 mg/ m2 de leucovorine en intraveineux suivi de 425 mg/ m2 de 5-FU par bolus intraveineux; les jours 1 à 5, tous les 28 jours).
Les taux de réponse objective globale dans toute la population randomisée (évaluation de l'investigateur) étaient de 25,7% (Xeloda) versus 16,7% (régime Mayo); p < 0,0002.
Le temps de progression médian était de 140 jours (Xeloda) versus 144 jours (régime Mayo).
La survie médiane était de 392 jours (Xeloda) versus 391 jours (régime Mayo).
Actuellement, il n'y a pas de données disponibles comparant Xeloda en monothérapie dans le cancer colorectal avec des associations en première ligne.
Traitement associé en première ligne du cancer colorectal métastatique Les données d’ une étude clinique de phase III (NO16966) multicentrique, randomisée et contrôlée supportent l’ utilisation de Xeloda en association à l’ oxaliplatine seul ou associé au bevacizumab en traitement de première ligne du cancer colorectal métastatique.
Voir Tableau 6 pour les traitements.
Tableau 6
Traitements de l’ étude NO16966 (CCRm) Traitement Dose initiale 85 mg/ m2 IV 2 h
calendrier
FOLFOX-4
Oxaliplatine
Oxaliplatine le jour 1, tous les 14 jours
ou
2
FOLFOX-4 +
Leucovorine
200 mg/ m IV 2 h 400 mg/ m2 IV bolus,
Leucovorine les jours 1 et 2, tous les
Bevacizumab
5-Fluorouracile
suivie de 600 mg/ m2 IV 22 h
14 jours 5-fluorouracile I. V. bolus / perfusion, les jours 1 et 2, tous les 14 jours
Placebo ou Bevacizumab
5 mg/ kg IV 30-90 min 130 mg/ m2 IV 2 h
Jour 1, avant FOLFOX-4, tous les 14 jours
XELOX
Oxaliplatine
2 1000 mg/ m per os
Capécitabine per os deux fois par
XELOX+ Bevacizumab
deux fois par jour
Placebo ou Bevacizumab
7,5 mg/ kg IV 30-90 min
Jour 1, avant XELOX, et toutes les 3 semaines
5-Fluorouracile:
injection IV en bolus immédiatement après la leucovorine
FOLFOX-4 a été démontrée en termes de survie sans progression dans la population des patients éligibles et dans la population en intention de traiter (voir Tableau 7).
Ces résultats indiquent que XELOX est équivalent à FOLFOX-4 en termes de survie globale (voir Tableau 7).
La comparaison de XELOX plus bevacizumab à FOLFOX-4 plus bevacizumab était une analyse exploratoire pré-définie.
0,84 - 1,22).
Le suivi médian au moment de l’ analyse principale de la population en intention de traiter était de 1,5 ans; les données issues des analyses réalisées après une année supplémentaire de suivi sont également présentées dans le Tableau 7.
Cependant, les résultats de la PFS et de la survie globale n’ ont pas été confirmés lors de l’ analyse de la PFS « sous-traitement »: le risque relatif de XELOX
Bien que les analyses de sensibilité montrent que les différences de schéma d’ administration des traitements ainsi que le temps d’ évaluation de la tumeur impactent l’ analyse de la PFS « sous-traitement », aucune autre explication n’ a pu être apportée.
Tableau 7
Principaux résultats concernant l’ efficacité selon l’ analyse de non infériorité de l’ étude NO16966 ANALYSE PRINCIPALE FOLFOX-4/ FOLFOX-4+P/ XELOX/ XELOX+P/ FOLFOX-4+BV XELOX+BV (EPP*:
N= (EPP*:
N=1017) 1017) HR
Population
Délai médian jusqu’ à événement (jours) (IC97,5%)
Paramètre:
Survie sans progression
PPE ITT
241 244
259 259
1,05 (0,94; 1,18) 1,04 (0,93; 1,16)
Paramètre:
Survie globale
PPE ITT
577 581
549 553
(0,84; 1,14) (0,83; 1,12) HR
Population
Délai médian jusqu’ à événement (jours)
(IC97,5%)
Paramètre:
Survie sans progression
PPE ITT
242 244
259 259
1,02 (0,92; 1,14) 1,01 (0,91; 1,12)
Paramètre:
Survie globale
PPE ITT
600 602
594 596
1,00 (0,88; 1,13) 0,99 (0,88; 1,12)
*PPE: population des patients éligibles; **ITT: population en intention de traiter
Les données d’ une étude clinique de phase III (CAIRO) randomisée et contrôlée supportent l’ utilisation de Xeloda à la dose initiale de 1000 mg/ m² pendant deux semaines toutes les trois semaines en association à l’ irinotécan dans le traitement de première ligne de patients atteints de cancer colorectal métastatique.
820 patients ont été randomisés pour recevoir soit un traitement séquentiel (n=410), soit une association de traitement (n=410).
Le traitement séquentiel se composait d’ un traitement de première ligne par Xeloda (1250 mg/ m² deux fois par jour pendant 14 jours), de deuxième ligne par l'irinotécan (350 mg/ m² au jour 1) et de troisième ligne par l'association de la capécitabine (1000 mg/ m² deux fois par jour pendant 14 jours) à l’ oxaliplatine (130 mg/ m² au jour 1).
Le traitement en association se composait d’ un traitement de première ligne par Xeloda (1000 mg/ m² deux fois par jour pendant 14 jours) associé à l'irinotécan (250 mg/ m² au jour 1) (XELIRI) et de seconde ligne par capécitabine (1000 mg/ m² deux fois par jour pendant 14 jours) plus oxaliplatine (130 mg/ m² au jour 1).
Tous les cycles de traitement étaient administrés à intervalles de trois semaines.
En traitement de première ligne, la survie médiane sans progression dans la population en intention de traiter était de 5,8 mois (IC 95% 5,1 - 6,2 mois) pour Xeloda en monothérapie et de 7,8 mois (IC 95% 7,0 - 8,3 mois; p=0,0002) pour XELIRI.
Les données issues d’ une analyse intermédiaire d’ une étude de phase II (AIO KRK 0604) multicentrique, randomisée et contrôlée supporte l’ utilisation de Xeloda à la posologie initiale de 800 mg/ m² pendant deux semaines toutes les trois semaines en association à l’ irinotécan et au bevacizumab dans le traitement de première ligne de patients atteints de cancer colorectal métastatique.
Xeloda (800 mg/ m² deux fois par jour pendant deux semaines suivies d’ une période sans traitement de sept jours), irinotécan (200 mg/ m² en perfusion de 30 minutes le jour 1 toutes les trois semaines) et bevacizumab (7,5 mg/ kg en perfusion de 30 à 90 minutes le jour 1 toutes les trois semaines).
Xeloda (1000 mg/ m² deux fois par jour pendant deux semaines suivi d’ une période sans traitement de sept jours), oxaliplatine (130 mg/ m² en perfusion de deux heures au jour 1 toutes les trois semaines) et bevacizumab (7,5 mg/ kg en perfusion de 30 à 90 minutes le jour 1 toutes les trois semaines).
Le taux de réponse globale
19 (réponses complète et partielle) était de 45% (XELOX plus bevacizumab) versus 47% (XELIRI plus bevacizumab).
Traitement associé en deuxième ligne du cancer colorectal métastatique Les données d’ une étude clinique de phase III (NO16967) multicentrique, randomisée et contrôlée supportent l’ utilisation de Xeloda en association à l’ oxaliplatine en traitement de deuxième ligne du cancer colorectal métastatique.
Dans cette étude, 627 patients atteints d’ un cancer colorectal métastatique ayant reçu en première ligne de l’ irinotécan en association à un traitement à base de fluoropyrimidine ont été randomisés pour recevoir XELOX ou FOLFOX-4.
Pour plus de précisions sur le schéma posologique des traitements par XELOX et FOLFOX-4 (sans addition de placebo ou bevacizumab), se reporter au Tableau 6.
La non infériorité de XELOX versus FOLFOX-4 a été démontrée en termes de survie sans progression dans la population per protocole et dans la population en intention de traiter (voir Tableau 8).
Les résultats indiquent que XELOX est équivalent à FOLFOX- 4 en termes de survie globale (voir Tableau 8).
Le suivi médian au moment de l’ analyse principale de la population en intention de traiter était de 2,1 ans; les données issues des analyses réalisées après six mois supplémentaires de suivi sont également présentées dans le Tableau 8.
Tableau 8
Principaux résultats concernant l’ efficacité selon l’ analyse de non infériorité de l’ étude NO16967 ANALYSE PRINCIPALE XELOX FOLFOX-4 (PPP*:
N=313) (PPP*:
N= 314) HR
Population
Délai médian jusqu’ à événement (jours) (IC95%)
Paramètre:
Survie sans progression
PPP ITT
154 144
168 146
1,03 (0,87; 1,24) 0,97 (0,83; 1,14)
Paramètre:
Survie globale
PPP ITT
388 363
401 382
1,07 (0,88; 1,31) 1,03 (0,87; 1,23) HR
Population
Délai médian jusqu’ à événement (jours)
(IC95%)
Paramètre:
Survie sans progression
PPP ITT
154 143
166 146
1,04 (0,87; 1,24) 0,97 (0,83; 1,14)
Paramètre:
Survie globale
PPP ITT
393 363
402 382
1,05 (0,88; 1,27) 1,02 (0,86; 1,21)
*PPP: population per protocole; **ITT: population en intention de traiter
Cancer gastrique avancé:
Les données d’ une étude de phase III (ML17032), multicentrique, randomisée, contrôlée supportent l'emploi de Xeloda en première ligne pour le traitement du cancer gastrique avancé.
Dans cet essai, 160 patients ont été randomisés pour recevoir Xeloda (1000 mg/ m2 deux fois par jour pendant 2 semaines, suivi d'une période sans traitement de 7 jours) et cisplatine (80 mg/ m2 en perfusion de 2 heures toutes les 3 semaines).
156 patients ont été randomisés pour recevoir un traitement par 5-FU (800 mg/ m2 par jour en perfusion continue les jours 1 à 5, toutes les 3 semaines) et cisplatine (80 mg/ m2 en perfusion de 2 heures le jour 1, toutes les 3 semaines.
Lors de l’ analyse per protocole, la survie sans progression de Xeloda associé au cisplatine était non inférieure à celle du 5-FU associé au cisplatine (HR = 0,81; IC 95%:
0,63 – 1,04).
La médiane de survie sans progression était de 5,6 mois (Xeloda + cisplatine) versus 5,0 mois (5-FU + cisplatine) Le hazard ratio de la survie globale était similaire au hazard ratio de la survie sans progression (HR = 0,85; IC 95%:
La durée médiane de survie était de 10,5 mois (Xeloda + cisplatine) versus 9,3 mois (5-FU + cisplatine).
Les données d’ une étude randomisée, multicentrique de phase III comparant la capécitabine au 5-FU et l’ oxaliplatine au cisplatine, chez des patients ayant un cancer gastrique avancé, viennent étayer l’ utilisation de Xeloda en traitement de première ligne du cancer gastrique avancé (étude REAL-2).
20 Dans cette étude, 1002 patients ont été randomisés selon un plan factoriel en 2x2 à l’ un des 4 groupes suivants:
ECF: épirubicine (50 mg/ m2 en bolus le jour 1 toutes les 3 semaines), cisplatine (60 mg/ m2 en
-
ECX: épirubicine (50 mg/ m2 en bolus le jour 1 toutes les 3 semaines), cisplatine (60 mg/ m2 en
-
EOF: épirubicine (50 mg/ m2 en bolus le jour 1 toutes les 3 semaines), oxaliplatine (130 mg/ m2
-
EOX: épirubicine (50 mg/ m2 en bolus le jour 1 toutes les 3 semaines), oxaliplatine (130 mg/ m2
-
en perfusion de deux heures le jour 1 toutes les 3 semaines), et Xeloda (625 mg/ m2 deux fois par jour en continu).
Les analyses principales d’ efficacité, dans la population per protocole, ont démontré la non infériorité de la survie globale pour les régimes contenant la capécitabine par rapport à ceux contenant du 5-FU (HR = 0,86; IC 95% 0,8 - 0,99) et pour les régimes contenant l’ oxaliplatine par rapport à ceux contenant du cisplatine (HR = 0,92; IC 95% 0,80 - 1,1).
La médiane de survie globale était de 10,9 mois avec les chimiothérapies à base de capécitabine et de 9,6 mois avec les chimiothérapies à base de 5-FU.
La médiane de survie globale était de 10,0 mois avec les chimiothérapies à base de cisplatine et de 10,4 mois avec les chimiothérapies à base d’ oxaliplatine.
Xeloda a également été utilisé en association à l’ oxaliplatine pour le traitement du cancer gastrique avancé.
Les études menées avec Xeloda en monothérapie montrent que Xeloda est actif dans le cancer gastrique avancé.
Cancer du côlon, cancer colorectal et cancer gastrique avancé: méta-analyse Une méta-analyse sur six études cliniques (études SO14695, SO14796, M66001, NO16966, NO16967, M17032) supporte le remplacement par Xeloda du 5-FU en monothérapie comme en association dans le traitement des cancers digestifs.
Cette analyse de l’ ensemble des données a porté sur 3097 patients traités par des protocoles contenant Xeloda et 3074 patients traités par des protocoles à base de 5-FU.
648; 715) chez ceux traités par des protocoles contenant le 5-FU.
0.90; 1.02), ce qui démontre que les protocoles contenant Xeloda sont équivalents à ceux contenant le 5-FU.
Cancer du sein:
Xeloda en association avec le docétaxel dans le cancer du sein localement avancé ou métastatique Les données d’ une étude multicentrique, randomisée, contrôlée de phase III supportent l'emploi de Xeloda en association avec le docétaxel pour le traitement du cancer du sein localement avancé ou métastatique après échec d’ une chimiothérapie à base d’ anthracycline.
Dans cet essai, 255 patients ont été randomisés pour recevoir Xeloda (1250 mg/ m2 deux fois par jour pendant 2 semaines, suivi d'une période sans traitement d'une semaine) et 75 mg/ m2 de docétaxel en perfusion intraveineuse de 1 heure toutes les 3 semaines.
256 patients ont été randomisés pour recevoir le docétaxel seul (100 mg/ m2 en perfusion intraveineuse de 1 heure toutes les 3 semaines).
La survie était supérieure dans le bras avec association Xeloda et docétaxel (p = 0,0126).
La survie médiane était de 442 jours (Xeloda et docétaxel) versus 352 jours (docétaxel seul).
Les taux de réponse objective globale dans la population randomisée (évaluation par l'investigateur) étaient de 41,6% (Xeloda + docétaxel) vs 29,7% (docétaxel seul); p = 0,0058.
Le temps jusqu’ à progression était supérieur dans l’ association de Xeloda plus docétaxel (p < 0,0001).
Le temps médian jusqu’ à progression était de 186 jours (Xeloda + docétaxel) vs 128 jours (docétaxel seul).
21 Xeloda en monothérapie après échec aux taxanes, chimiothérapie à base d’ anthracyclines ou pour lesquels des anthracyclines ne sont pas indiquées Les données de deux études multicentriques de phase II supportent l'emploi de Xeloda en monothérapie pour le traitement des patients chez lesquels une chimiothérapie par taxane et anthracycline a échoué ou un traitement par anthracycline n'est pas indiqué.
Dans ces études, 236 patients au total ont été traités par Xeloda (1250 mg/ m2 2 fois par jour pendant 2 semaines suivi d’ une semaine sans traitement).
Les taux de réponse objective globale (évaluation par l'investigateur) étaient de 20% (premier essai) et 25% (second essai).
Le temps médian jusqu’ à progression était respectivement de 93 et 98 jours.
La survie médiane était de 384 et 373 jours.
Les résultats d’ une méta-analyse portant sur 13 études cliniques avec des données issues de plus de 3800 patients traités par Xeloda en monothérapie ou en association à différentes chimiothérapies dans de multiples indications (cancer du côlon, colorectal, gastrique et du sein) ont montré que les patients sous Xeloda qui ont développé un syndrome main-pied ont eu une survie globale plus longue comparée aux patients qui n’ ont pas développé de syndrome main-pied: temps de survie globale médian 29,0 mois (IC 95% 26,0; 31,6) vs 15,9 mois (IC 95% 15,0; 17,0) avec un risque relatif de 0,59 (IC 95% 0,54; 0,64).
5.2 Propriétés pharmacocinétiques
Les paramètres pharmacocinétiques de la capécitabine ont été évalués dans l'intervalle posologique compris entre 502 et 3514 mg/ m2/ jour.
Les paramètres de la capécitabine, des 5’ -désoxy-5- fluorocytidine (5'-DFCR) et 5'-désoxy-5-fluorouridine (5’ -DFUR) mesurés aux jours 1 et 14 étaient identiques.
Au jour 14, l'ASC du 5-FU était augmentée de 30 à 35%.
La diminution de l’ exposition systémique au 5-FU n’ est pas proportionnelle à la diminution de la dose de capécitabine, elle est plus importante en raison de la pharmacocinétique non linéaire du métabolite actif.
Absorption: après administration orale, la capécitabine est rapidement et largement absorbée, puis transformée de façon importante en ses métabolites:
L'administration avec des aliments diminue le taux d'absorption de la capécitabine, mais n'a que peu d’ effet sur l'ASC du 5'- DFUR et l'ASC du métabolite ultérieur, le 5-FU.
A J14, à la dose de 1250 mg/ m2, le produit étant administré après un repas, les pics de concentration plasmatique (Cmax en µg/ ml) de la capécitabine, des 5'-DFCR, 5'-DFUR, 5-FU et FBAL étaient respectivement de 4,67; 3,05; 12,1; 0,95 et 5,46.
Le délai d'obtention des pics de concentration plasmatique (Tmax en heures) était respectivement de 1,50; 2; 2; 2 et 3,34.
Les valeurs de l'ASC 0-∞ en µg. h/ ml étaient respectivement de 7,75; 7,24; 24,6; 2,03 et 36,3.
Liaison aux protéines: les études in vitro avec du plasma humain ont montré que la capécitabine, les 5'-DFCR, 5'-DFUR et 5-FU sont liés aux protéines, principalement à l'albumine, respectivement à 54%, 10%, 62% et 10%.
Métabolisme: la capécitabine est d'abord métabolisée par la carboxylestérase hépatique en 5'-DFCR qui est ensuite converti en 5'-DFUR par la cytidine désaminase, principalement localisée dans le foie et les tissus tumoraux.
L'activation catalytique du 5'-DFUR se déroule ensuite sous l'action de la thymidine phosphorylase (ThyPase).
Les enzymes impliquées dans l'activation catalytique se trouvent dans les tissus tumoraux, mais aussi dans les tissus sains, bien qu'habituellement à des taux moindres.
La biotransformation enzymatique séquentielle de la capécitabine en 5-FU conduit à des concentrations plus élevées dans les cellules tumorales.
Dans le cas des tumeurs colorectales, la formation du 5-FU apparaît localisée en grande partie dans le stroma des cellules tumorales.
Après l'administration orale de capécitabine à des patients présentant un cancer colorectal, le ratio de la concentration du 5-FU dans les tumeurs colorectales par rapport à la concentration dans les tissus voisins était de 3,2 (valeurs extrêmes 0,9 à 8,0).
Le ratio tumeur/ plasma de la concentration du 5-FU était de 21,4 (valeurs extrêmes 3,9 à 59,9; n = 8), alors que le ratio tissus sains/ plasma était de 8,9 (valeurs extrêmes 3,0 à 25,8; n = 8).
L'activité thymidine phosphorylase mesurée était 4 fois plus élevée dans la tumeur colorectale primitive que dans le tissu sain voisin.
Selon les études immuno-
22 histochimiques, la thymidine phosphorylase apparaît localisée en grande partie dans le stroma des cellules tumorales.
La dihydropyrimidinase clive le noyau pyrimidine pour donner l’ acide 5-fluorouréidopropionique (FUPA).
Finalement la β -uréidopropionase clive le FUPA en α -fluoro-β -alanine (FBAL) qui est éliminé dans l’ urine.
L’ activité de la dihydropyrimidine déshydrogénase (DPD) constitue l’ étape limitante.
Un déficit en DPD peut conduire à une augmentation de la toxicité de la capécitabine (voir rubriques 4.3 et 4.4).
Élimination: les demi-vies d'élimination (t1/ 2 en heures) de la capécitabine, des 5'-DFCR, 5'-DFUR, 5- FU et FBAL étaient respectivement de 0,85; 1,11; 0,66; 0,76 et 3,23.
La capécitabine et ses métabolites sont excrétés essentiellement dans les urines; 95,5% de la dose administrée ont été retrouvés dans les urines.
L’ excrétion fécale est minimale (2,6%).
Le métabolite principal éliminé dans les urines est le FBAL qui représente 57% de la dose administrée.
Environ 3% de la dose administrée sont excrétés sous forme inchangée dans les urines.
Traitement associé: une étude de phase I évaluant l'effet de Xeloda sur la pharmacocinétique du docétaxel ou du paclitaxel et réciproquement, n'a démontré aucun effet de Xeloda sur la pharmacocinétique du docétaxel ou du paclitaxel (Cmax et ASC) ni d’ effet du docétaxel ou du paclitaxel sur la pharmacocinétique du 5’ DFUR.
Pharmacocinétique chez des populations particulières: une analyse de la pharmacocinétique a été réalisée chez 505 patients présentant un cancer colorectal après l'administration de Xeloda à la posologie de 1250 mg/ m² deux fois par jour.
Sexe, présence ou absence de métastases hépatiques avant traitement, score de Karnofsky, bilirubine totale, sérum-albumine, ASAT ou ALAT, n'ont eu aucun effet statistiquement significatif sur la pharmacocinétique du 5'-DFUR, du 5-FU et du FBAL.
Patients présentant une insuffisance hépatique due à des métastases hépatiques: d'après les résultats d'une étude pharmacocinétique chez des patients cancéreux présentant une insuffisance hépatique légère à modérée à la suite de métastases hépatiques, la biodisponibilité de la capécitabine et l'exposition au 5-FU peuvent être augmentées en comparaison aux patients dont la fonction hépatique est normale.
On ne dispose d'aucune donnée pharmacocinétique sur les patients présentant une insuffisance hépatique sévère.
Patients présentant une insuffisance rénale: d'après les résultats d'une étude pharmacocinétique chez des patients cancéreux présentant une insuffisance rénale modérée à sévère, la clairance à la créatinine n'a aucune influence évidente sur la pharmacocinétique du produit intact et du 5-FU.
La clairance à la créatinine a une influence sur l'exposition systémique au 5'-DFUR (35% d'augmentation dans l'ASC lorsque la clairance à la créatinine diminue de 50%) et du FBAL (114% d'augmentation dans l'ASC lorsque la clairance à la créatinine diminue de 50%).
FBAL est un métabolite sans activité anti- proliférative.
Patients âgés: d'après les résultats de l'analyse pharmacocinétique d'une population avec une large fourchette d'âges (27 à 86 ans) et incluant 234 patients âgés de 65 ans au moins (46%), l'âge n'a eu aucune influence sur la pharmacocinétique du 5'-DFUR et du 5-FU.
L'ASC du FBAL a augmenté avec l'âge (une augmentation de 20% de l'âge entraîne une augmentation de 15% de l'ASC du FBAL).
Cette augmentation est probablement due à une modification de la fonction rénale.
Facteurs ethniques: suite à l’ administration orale de 825 mg/ m² de capécitabine deux fois par jour pendant 14 jours, les patients japonais (n = 18) ont eu une diminution de la Cmax d’ environ 36% et une diminution de l’ AUC de 24% de la capécitabine par rapport aux patients caucasiens (n = 22).
Les patients japonais ont également eu une diminution de la Cmax d’ environ 25% et une diminution de l’ AUC de 34% pour le FBAL par rapport aux patients caucasiens.
La pertinence clinique de ces différences est inconnue.
Aucune différence significative dans l’ exposition aux autres métabolites (5’ - DFCR, 5’ -DFUR et 5-FU) n’ est intervenue.
23 5.3 Données de sécurité préclinique
Dans les essais de toxicité par administration réitérée, l'administration quotidienne de la capécitabine par voie orale à des singes cynomolgus et à des souris a eu des effets toxiques sur les systèmes digestif, lymphoïde et hématopoïétique; ce qui est classique avec les fluoropyrimidines.
Ces effets toxiques étaient réversibles.
Une toxicité cutanée, caractérisée par des modifications dégénératives/ régressives, a été observée avec la capécitabine.
La capécitabine n'a pas eu d’ effet toxique au niveau hépatique et sur le système nerveux central.
Cette toxicité n'a pas été observée après administration orale (1379 mg/ m²/ jour) de doses répétées.
Aucun potentiel carcinogène de la capécitabine n'a été mis en évidence lors de l'étude de cancérogenèse conduite sur deux ans chez la souris.
Au cours des études standard de fertilité, une altération de la fertilité a été observée chez des souris femelles recevant de la capécitabine.
De plus, au cours d’ une étude sur 13 semaines, des modifications atrophiques et dégénératives des organes de reproduction des souris mâles sont apparues.
Dans les études d'embryotoxicité et de tératogénèse chez la souris, l’ augmentation de la résorption fœ tale et de la tératogénicité qui ont été observées étaient dose-dépendantes.
Des avortements et une mortalité embryonnaire ont été observés chez des singes à des doses élevées, mais sans signe de tératogénicité.
In vitro, la capécitabine n'était pas mutagène pour les bactéries (test de Ames), ni pour les cellules de mammifères (test de mutation génique sur cellules de hamster chinois V79/ HPRT).
Toutefois, comme d’ autres analogues nucléosidiques (par exemple le 5-FU), la capécitabine a été clastogène dans les lymphocytes humains (in vitro) et il a été observé une tendance positive pour les tests des micronoyaux effectués sur moelle osseuse de souris (in vivo).
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Corps du comprimé: lactose anhydre, croscarmellose sodique, hypromellose, cellulose microcristalline, stéarate de magnésium.
Pelliculage: hypromellose, dioxyde de titane (E171), oxyde de fer jaune et rouge (E172), talc.
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
3 ans.
24 6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas 30°C.
6.5 Nature et contenu de l'emballage extérieur
Nature: plaquettes thermoformées en PVC/ PVDC
Contenu:
60 comprimés pelliculés (6 blisters de 10 comprimés)
6.6 Précautions particulières d’ élimination
Pas d'exigences particulières.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Royaume-Uni
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 00/ 163/ 001
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Date de la première autorisation:
02 février 2001 Date du premier renouvellement:
02 février 2006
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site Internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
25 1.
DENOMINATION DU MEDICAMENT
Xeloda 500 mg comprimés pelliculés.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
500 mg de capécitabine.
Excipient:
52 mg de lactose anhydre.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé pelliculé
Comprimé pelliculé de couleur pêche, biconvexe, oblong avec inscription « 500 » sur une face et « Xeloda » sur l’ autre face.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Xeloda est indiqué en traitement adjuvant du cancer du côlon de stade III (Stade C de Dukes) après résection (voir rubrique 5.1).
Xeloda est indiqué dans le traitement du cancer colorectal métastatique (voir rubrique 5.1).
Xeloda est indiqué en première ligne, dans le traitement du cancer gastrique avancé, en association à une chimiothérapie à base de sel de platine (voir rubrique 5.1).
Xeloda en association avec le docétaxel (voir rubrique 5.1) est indiqué dans le traitement du cancer du sein localement avancé ou métastatique, après échec à une chimiothérapie cytotoxique.
La chimiothérapie antérieure doit avoir comporté une anthracycline.
Xeloda est également indiqué en monothérapie dans le traitement du cancer du sein localement avancé ou métastatique, après échec aux taxanes et à une chimiothérapie contenant une anthracycline ou lorsqu'une chimiothérapie par anthracycline n’ est pas indiquée.
4.2 Posologie et mode d' administration
Xeloda doit être seulement prescrit par un médecin qualifié, expérimenté dans l’ utilisation des anti- cancéreux.
Les comprimés de Xeloda doivent être avalés avec de l'eau, dans les 30 minutes qui suivent les repas.
Le traitement doit être interrompu en cas de progression de la maladie ou d’ apparition d’ une toxicité inacceptable.
Pour le calcul des doses standard et réduites de Xeloda en fonction de la surface corporelle, pour des doses initiales de 1250 mg/ m² et 1000 mg/ m², se reporter respectivement aux tableaux 1 et 2.
Posologie recommandée (voir rubrique 5.1):
Monothérapie Cancer du côlon, cancer colorectal et cancer du sein En monothérapie, la posologie initiale recommandée de Xeloda dans le traitement du cancer du côlon en situation adjuvante, du cancer colorectal métastatique ou du cancer du sein localement avancé ou métastatique est de 1250 mg/ m² deux fois par jour (matin et soir; soit une dose quotidienne totale de
En traitement adjuvant du cancer du côlon de stade III, il est recommandé de traiter pour une durée totale de 6 mois.
Association de traitement Cancer colorectal et cancer gastrique En association de traitement, la dose initiale recommandée de Xeloda doit être réduite à 800-1000 mg/ m² deux fois par jour pendant 14 jours, suivie d’ une période sans traitement de 7 jours, ou à 625 mg/ m² deux fois par jour en administration continue (voir rubrique 5.1).
L’ ajout d’ un agent biologique n’ a pas d’ effet sur la dose initiale de Xeloda.
Pour les patients qui reçoivent l’ association Xeloda plus cisplatine, une prémédication destinée à maintenir une bonne hydratation ainsi qu’ un antiémétique doivent être débutés avant l’ administration du cisplatine (conformément au RCP du cisplatine).
Cancer du sein En association avec le docétaxel, la dose initiale recommandée de Xeloda est de 1250 mg/ m² deux fois par jour pendant 14 jours, suivie d’ une période sans traitement de 7 jours, associée à 75 mg/ m² de docétaxel, en perfusion d’ une heure, toutes les 3 semaines.
Pour les patients qui reçoivent l’ association Xeloda plus docétaxel, une prémédication avec un corticostéroïde oral, tel que la dexaméthasone, doit être débutée avant l’ administration de docétaxel (conformément au RCP de docétaxel).
Calcul de la dose de Xeloda
Tableau 1
Calcul de la dose standard et de la dose réduite de Xeloda en fonction de la surface corporelle: dose standard initiale de 1250 mg/ m² 2 Dose 1250 mg/ m (2 fois par jour)
Réduction de dose Dose pleine Nombre de Réduction de dose (75%) 100% comprimés à 150 mg (50%) et/ ou à 500 mg par 1250 mg/ m2 950 mg/ m2 625 mg/ m2 prise (chaque prise ayant lieu le matin et le soir)
Dose par Dose par Dose par
mg administration (mg)
≤ 1.26 1.27 - 1.38 1.39 - 1.52 1.53 - 1.66 1.67 - 1.78 1.79 - 1.92 1.93 - 2.06 2.07 - 2.18 ≥ 2.19
1500 1650 1800 2000 2150 2300 2500 2650 2800
27 Tableau 2
et de la dose réduite de initiale de 1000 mg/ m² 2
Dose 1000 mg/ m (2
fois par jour)
Réduction de dose
comprimés à 150 mg et/ ou à 500 mg par
≤ 1.26 1.27 - 1.38 1.39 - 1.52 1.53 - 1.66 1.67 - 1.78 1.79 - 1.92 1.93 - 2.06 2.07 - 2.18 ≥ 2.19
1150 1300 1450 1600 1750 1800 2000 2150 2300
Ajustements posologiques en cours de traitement:
Généralités La toxicité due à l'administration de Xeloda peut être contrôlée par un traitement symptomatique et/ ou par une modification de la posologie (interruption du traitement ou réduction de la dose).
Une fois la dose réduite, celle -ci ne devra pas être augmentée ultérieurement.
Pour les toxicités considérées par le médecin traitant comme ne pouvant probablement pas devenir graves ou menacer le pronostic vital, par exemple l’ alopécie, l’ altération du goût, les modifications unguéales, le traitement peut être poursuivi à la même dose, sans diminution ni interruption.
Les patients sous traitement par Xeloda devront être informés de la nécessité d’ interrompre immédiatement le traitement en cas de survenue d’ une toxicité modérée ou sévère.
Les doses de Xeloda non prises en raison de la toxicité ne sont pas remplacées.
Tableau 3 Schéma d’ adaptation de dose de Xeloda (cycle de 3 semaines ou traitement continu)
Toxicité
Modification de la dose au cours d’ un
Ajustement posologique
Grades*
cycle de traitement
pour le cycle suivant / dose (% de la posologie initiale)
• Grade 1 • Grade 2
Maintenir la posologie
Maintenir la posologie
- 1ère apparition
Interrompre le
traitement jusqu'à retour au grade 0-1
100%
- 2e apparition e
75%
- 3 apparition
- 4e apparition • Grade 3
Arrêter le traitement définitivement
Sans objet
- 1ère apparition
Interrompre le
traitement jusqu'à retour au grade 0-1
75%
- 2e apparition
- 3e apparition • Grade 4
Arrêter le traitement définitivement
Sans objet
- 1ère apparition
50%
Toxicité Grades*
Modification de la dose au cours d’ un cycle de traitement ou Si le médecin juge qu’ il est souhaitable dans l'intérêt du patient de continuer, interrompre le traitement jusqu'à retour au grade 0-1
Ajustement posologique pour le cycle suivant / dose (% de la posologie initiale)
- 2e apparition
Arrêter le traitement définitivement
Sans objet
* Conformément aux critères de toxicité du NCIC CTG (National Cancer Institute of Canada Clinical Trial Group) (version 1) ou aux critères du CTEP (Cancer Therapy Evaluation Program) pour les CTCAE (Common Terminology Criteria for Adverse Events) du programme d’ évaluation des traitements anticancéreux de l’ US National Cancer Institute (version 3.0).
Pour le syndrome main-pied et l’ hyperbilirubinémie, voir la rubrique 4.4.
Les patients présentant une neutropénie < 1,5 x 109/ L et/ ou une thrombocytopénie < 100 x 109/ L à l’ initiation du traitement ne doivent pas être traités par Xeloda.
Si des analyses biologiques, non programmées, effectuées au cours d’ un cycle de traitement, révèlent une neutropénie inférieure à 1,0 x 109/ L ou que le taux de plaquettes chute à une valeur inférieure à 75 x 109/ L, le traitement par Xeloda doit être interrompu.
Les modifications de la dose en cas de toxicité, lorsque Xeloda est utilisé en association pendant des cycles de 3 semaines, devront être réalisées conformément aux recommandations données dans le tableau 3 ci-dessus pour Xeloda, et conformément au résumé des caractéristiques du (des) produit(s) associé(s).
Au début d’ un cycle, s’ il est indiqué de reporter un traitement, qu’ il s’ agisse de Xeloda ou du (des) produit(s) associé(s), alors l’ administration de tous les produits devra être retardée jusqu’ à ce que les conditions pour débuter tous les traitements soient remplies.
Pendant un cycle de traitement, pour les toxicités considérées par le médecin traitant comme non liées à Xeloda, Xeloda devra être poursuivi et la posologie du produit associé devra être ajustée conformément au résumé des caractéristiques des produits.
Si le ou les médicaments associés doivent être arrêtés définitivement, le traitement par Xeloda peut être repris lorsque les conditions à la reprise du traitement par Xeloda sont remplies.
Cette recommandation s’ applique à toutes les indications et à toutes les populations particulières.
Les modifications de la dose en cas de toxicité, lorsque Xeloda est utilisé en association, devront être réalisées conformément aux recommandations données dans le tableau 3 ci-dessus pour Xeloda et conformément au résumé des caractéristiques du ou des produit(s) associé(s).
Ajustements de posologie pour des populations particulières:
Insuffisance hépatique: les données d’ efficacité et de tolérance disponibles concernant les patients présentant une insuffisance hépatique ne sont pas suffisantes pour permettre de donner des recommandations d'ajustements posologiques.
Il n’ existe pas de données disponibles sur l’ insuffisance hépatique consécutive à une cirrhose ou une hépatite.
Xeloda est contre-indiqué chez les patients atteints d'insuffisance rénale sévère (clairance à la créatinine avant traitement inférieure à 30 ml/ min [Cockcroft et Gault]).
Comparée à la population globale, l'incidence des effets indésirables de grade 3 ou 4 chez les patients présentant une insuffisance rénale modérée (clairance à la créatinine avant traitement comprise entre 30-50 ml/ min) est augmentée.
29 recommandé de réduire la posologie à 75% pour une dose initiale de 1250 mg/ m².
Chez les patients présentant une insuffisance rénale modérée avant traitement, aucune réduction de posologie n’ est recommandée pour une dose initiale de 1000 mg/ m².
Chez les patients présentant une insuffisance rénale légère (clairance à la créatinine avant traitement comprise entre 51-80 ml/ min), aucun ajustement posologique n'est recommandé.
Une surveillance attentive et une rapide interruption du traitement sont conseillées lorsqu'un patient développe un effet indésirable de grade 2, 3 ou 4 pendant le traitement et après ajustement de la posologie comme indiqué dans le tableau 3 ci-dessus.
Si la clairance de la créatinine calculée diminue pendant le traitement à une valeur inférieure à 30 ml/ min, le traitement par Xeloda doit être interrompu.
Ces recommandations d’ adaptation de posologie pour l’ insuffisance rénale concernent à la fois la monothérapie et l’ association (voir aussi le paragraphe « sujet âgé » ci-dessous).
Il n’ y a pas d’ expérience chez l’ enfant (moins de 18 ans).
Chez le sujet âgé: en monothérapie par Xeloda, aucun ajustement de la posologie initiale n’ est nécessaire.
Cependant, les effets indésirables de grade 3 ou 4 liés au traitement ont été plus fréquemment observés chez les patients âgés de 60 ans ou plus comparés aux patients plus jeunes.
Lorsque Xeloda a été associé à d’ autres produits, les patients âgés (≥ 65 ans) ont présenté davantage d’ effets indésirables de grade 3 et 4, y compris ceux pouvant mener à un arrêt du traitement, comparativement aux patients plus jeunes.
Une surveillance attentive des patients âgés de 60 ans ou plus est recommandée.
- En association avec le docétaxel: une augmentation de l’ incidence des effets indésirables de
grade 3 ou 4 liés au traitement et des effets indésirables graves liés au traitement ont été observés chez des patients âgés de 60 ans ou plus (voir rubrique 5.1).
Pour les patients âgés de 60 ans ou plus, une réduction de la première dose de Xeloda à 75% (950 mg/ m2 deux fois par jour) est recommandée.
Si aucune toxicité n’ est observée chez les patients âgés de 60 ans ou plus, avec une posologie initiale réduite de Xeloda en association au docétaxel, la posologie de Xeloda peut être prudemment augmentée jusqu'à 1250 mg/ m2 deux fois par jour.
- En association avec l’ irinotécan: chez les patients âgés de 65 ans ou plus, une réduction de la
posologie initiale de Xeloda à 800 mg/ m2 deux fois par jour est recommandée.
4.3 Contre-indications
• Antécédents de réactions sévères et inattendues à un traitement contenant une fluoropyrimidine, • Hypersensibilité à la capécitabine, ou à l'un des excipients ou au fluorouracile, • Chez les patients présentant un déficit connu à la dihydro-pyrimidine-déshydrogénase (DPD), • Pendant la grossesse et l'allaitement, • Chez les patients ayant une leucopénie, neutropénie ou thrombocytopénie sévère, • Chez les insuffisants hépatiques sévères, • Chez les insuffisants rénaux sévères (clairance à la créatinine inférieure à 30 ml/ min), • Traitement par la sorivudine ou ses analogues chimiquement apparentés, telle que la brivudine (voir rubrique 4.5), • Si une contre-indication existe pour l’ un des traitements associés, quel qu’ il soit, alors ce traitement ne doit pas être utilisé.
4.4 Mises en garde spéciales et précautions d' emploi
Les toxicités dose-limitantes comprennent notamment: diarrhées, douleurs abdominales, nausées, stomatites et syndrome main-pied (réaction cutanée main-pied, érythrodysesthésie palmo-plantaire).
La plupart des effets secondaires sont réversibles et n’ entraînent pas l’ arrêt définitif du traitement bien que l’ on soit amené à suspendre le traitement ou à réduire les doses.
Diarrhées:
En cas de déshydratation, une réhydratation hydro-électrolytique par voie parentérale est nécessaire.
Un traitement anti-diarrhéique standard (ex: lopéramide) peut être utilisé.
Les diarrhées de grade 2 selon la NCIC CTC sont définies comme une augmentation des selles jusqu’ à 4 à 6 / jour ou des selles nocturnes, les diarrhées de grade 3 comme une augmentation des selles jusqu’ à 7 à 9 / jour ou une 30 diarrhée profuse et malabsorption.
Les diarrhées de grade 4 correspondent à une augmentation des selles jusqu’ à 10 ou plus / jour ou des diarrhées très sanglantes ou la nécessité d’ un apport parentéral.
Une diminution de la dose sera envisagée si nécessaire (voir rubrique 4.2).
Déshydratation:
Les déshydratations doivent être prévenues ou corrigées le plus tôt possible.
Les patients présentant une anorexie, une asthénie, des nausées, des vomissements ou des diarrhées peuvent rapidement se déshydrater.
Si une déshydratation de grade 2 (ou plus) survient, le traitement par Xeloda doit être immédiatement interrompu et la déshydratation corrigée.
Le traitement ne pourra être repris que lorsque le patient sera réhydraté et que toutes les causes aggravantes seront corrigées ou contrôlées.
Les modifications de doses appliquées doivent correspondre aux événements indésirables à l’ origine de la déshydratation (voir rubrique 4.2).
Le syndrome main-pied (également connu sous le nom de réaction cutanée main-pied ou d'érythrodysesthésie palmo-plantaire ou d’ érythème des extrémités chimio-induit):
Le syndrome main-pied de grade 1 se définit par: engourdissement, dysesthésie/ paresthésie, fourmillements, œ dème sans douleur ou érythème des mains et/ ou des pieds et/ ou inconfort qui n’ empêchent pas les activités normales du patient.
Le syndrome main-pied de grade 2 se définit par la présence d'un érythème douloureux et d'un œ dème des mains et/ ou des pieds, et/ ou un inconfort entraînant une gêne du patient dans ses activités quotidiennes.
Le syndrome main-pied de grade 3 se définit par la présence d'une desquamation humide, d'ulcérations, de vésications et de douleurs sévères des mains et/ ou des pieds, et/ ou d’ un inconfort sévère, empêchant le patient de travailler ou d’ effectuer ses activités quotidiennes.
Si un syndrome main-pied de grade 2 ou 3 survient, l'administration de Xeloda doit être interrompue jusqu'à disparition des symptômes ou régression à une intensité de grade 1.
Après un syndrome main-pied de grade 3, les doses ultérieures de Xeloda devront être diminuées.
Lorsque Xeloda et cisplatine sont associés, l’ utilisation de la vitamine B6 (pyridoxine) en traitement symptomatique ou en traitement prophylactique secondaire du syndrome main-pied n’ est pas recommandée, car les publications montrent qu’ elle peut diminuer l’ efficacité du cisplatine.
Cardiotoxicité:
Des manifestations cardiotoxiques ont été associées au traitement par les fluoropyrimidines, à type d'infarctus du myocarde, angine de poitrine, troubles du rythme, choc cardiogénique, mort subite et anomalies électrocardiographiques.
Ces effets indésirables peuvent être plus fréquents chez les patients aux antécédents de coronaropathies.
Des cas d'arythmie cardiaque, d'angine de poitrine, d'infarctus du myocarde, d'insuffisance cardiaque et de cardiomyopathie ont été rapportés chez des patients traités par Xeloda.
Il convient d’ être prudent chez les patients ayant des antécédents de maladie cardiaque significative, de troubles du rythme ou d'angine de poitrine (voir rubrique 4.8).
Hypo-ou hypercalcémie:
Une hypo- ou une hypercalcémie a été rapportée au cours du traitement par Xeloda.
La prudence est recommandée chez les patients présentant une hypo- ou une hypercalcémie préexistante (voir rubrique 4.8).
Atteinte du système nerveux central ou périphérique:
La prudence doit être observée en cas d'atteinte du système nerveux central ou périphérique: métastases cérébrales ou neuropathie par exemple (voir rubrique 4.8).
Diabète sucré ou troubles électrolytiques:
La prudence doit être de rigueur chez les patients atteints de diabète sucré ou présentant des troubles électrolytiques car ceux -ci peuvent être aggravés lors du traitement par Xeloda.
31 Anticoagulant coumarinique:
Dans une étude d’ interaction avec administration d'une dose unique de warfarine, il y a eu une augmentation significative de l’ Aire Sous la Courbe (ASC) moyenne de S- warfarine (+57%).
Ces résultats suggèrent une interaction, probablement due à une inhibition de l’ isoenzyme 2C9 du cytochrome P450 par la capécitabine.
Les paramètres de la coagulation (INR ou TP) des patients prenant de façon concomitante du Xeloda et des anticoagulants coumariniques doivent être surveillés régulièrement et la dose d’ anticoagulants ajustée en conséquence (voir rubrique 4.5).
Insuffisance hépatique:
En l’ absence de données d’ efficacité et de tolérance chez les insuffisants hépatiques, Xeloda doit être administré avec précaution chez les patients ayant une insuffisance hépatique légère à modérée, qu’ il y ait présence ou non de métastases hépatiques.
L'administration de Xeloda doit être interrompue lorsque sont observées des élévations de la bilirubine liées au traitement 3 fois supérieures aux valeurs normales ou des élévations des transaminases hépatiques (ASAT, ALAT) liées au traitement 2,5 fois supérieures aux valeurs normales.
Le traitement par Xeloda en monothérapie peut être repris lorsque le taux de bilirubine est ≤ à 3 fois la normale ou le taux de transaminases hépatiques ≤ à 2,5 fois la normale.
Insuffisance rénale:
30- 50 ml/ min) est augmentée (voir rubriques 4.2 et 4.3).
Ce médicament contenant du lactose anhydre comme excipient, il ne doit pas être administré aux patients présentant des troubles héréditaires rares d’ intolérance au galactose, de déficit en lactase de Lapp ou de malabsorption du glucose/ galactose.
4.5 Interactions avec d'autres médicaments et autres formes d' interactions
Les études d’ interaction n’ ont été réalisées que chez l’ adulte.
Interactions avec d'autres médicaments:
Anticoagulants coumariniques: des altérations des paramètres de la coagulation et/ ou des saignements ont été rapportés chez des patients prenant de façon concomitante du Xeloda et des anticoagulants dérivés de la coumarine, comme la warfarine et la phenprocoumone.
Les effets sont survenus dans les jours voire les mois suivant le début du traitement par Xeloda et dans quelques cas dans le mois suivant l’ arrêt du traitement.
Dans une étude clinique d’ interaction pharmacocinétique, après une dose unique de 20 mg de warfarine, un traitement par Xeloda a augmenté l’ ASC de S-warfarine de 57% avec une augmentation de 91% de la valeur de l'International Normalized Ratio (INR).
Du fait que le métabolisme de la R-warfarine n’ a pas été affecté, ces résultats indiquent que la capécitabine diminue la régulation de l’ isoenzyme 2C9, mais n'a pas d'effet sur les isoenzymes 1A2 et 3A4.
Les paramètres de la coagulation (TP ou INR) des patients prenant de façon concomitante du Xeloda et des anticoagulants dérivés de la coumarine doivent être surveillés régulièrement et la dose d’ anticoagulants ajustée en conséquence.
Phénytoïne: une augmentation des concentrations plasmatiques de la phénytoïne entraînant des symptômes d’ intoxication à la phénytoïne a été rapportée dans des cas isolés lors de l'administration concomitante de Xeloda et de phénytoïne.
Un contrôle régulier des patients prenant de façon concomitante de la phénytoïne avec du Xeloda doit être effectué afin de surveiller l'augmentation des concentrations plasmatiques de la phénytoïne.
Acide folinique: une étude de l'association Xeloda-acide folinique a montré que l'acide folinique n'exerce aucun effet important sur la pharmacocinétique du Xeloda et de ses métabolites.
L'acide folinique influe cependant sur la pharmacodynamie du Xeloda, dont la toxicité peut être augmentée par l’ acide folinique: la dose maximale tolérée (DMT) de Xeloda seul, en traitement intermittent, est de 3000 mg/ m² par jour, alors qu'elle n'est que de 2000 mg/ m² par jour, lorsqu'il est associé avec l'acide folinique (30 mg x 2/ jour par voie orale).
Elle résulte de l'inhibition de la dihydro-pyrimidine déshydrogénase par la sorivudine.
Cette interaction qui peut entraîner l'augmentation de la toxicité fluoropyrimidinique est potentiellement fatale.
En conséquence, Xeloda ne doit pas être administré en même temps que la sorivudine ou apparentés, telle que la brivudine (voir rubrique 4.3).
Un minimum de 4 semaines doit être observé entre la fin du traitement par la sorivudine ou apparentés, tels que la brivudine, et le début du traitement par Xeloda.
Antiacides: l'effet d'un antiacide contenant de l'hydroxyde d'aluminium et de l'hydroxyde de magnésium sur la pharmacocinétique de la capécitabine a été étudié.
Les concentrations plasmatiques de la capécitabine et de l'un de ses métabolites (5'-DFCR) ont légèrement augmenté; aucun effet n'a été constaté sur les trois métabolites majeurs (5'-DFUR, 5-FU et FBAL).
Allopurinol: des interactions entre le 5-FU et l’ allopurinol ont été observées avec une diminution possible de l'efficacité du 5-FU.
L’ administration concomitante de l’ allopurinol avec Xeloda doit être évitée.
Interaction avec le cytochrome P-450: pour les interactions potentielles avec les isoenzymes 1A2, 2C9 et 3A4, se reporter aux interactions avec les anticoagulants coumariniques.
Interféron alpha: associé à l'interféron alpha-2a (3 MUI/ m² par jour), la DMT de Xeloda était de 2000 mg/ m² par jour, alors qu'elle était de 3000 mg/ m² par jour lorsque Xeloda était utilisé seul.
Radiothérapie: la DMT de Xeloda administré en monothérapie, avec un schéma intermittent, est de 3000 mg/ m² par jour, alors qu’ en association à la radiothérapie pour le cancer rectal, la DMT de Xeloda est de 2000 mg/ m² par jour administré soit en schéma continu, soit quotidiennement du lundi au vendredi pendant une cure de radiothérapie de 6 semaines.
Oxaliplatine: aucune différence cliniquement significative d’ exposition à la capécitabine ou à ses métabolites, au platine libre ou au platine total n’ a été observée lorsque la capécitabine a été administrée en association à l’ oxaliplatine avec ou sans bevacizumab.
Bevacizumab: il n’ y a pas eu d’ effet cliniquement significatif du bevacizumab sur les paramètres pharmacocinétiques de la capécitabine ou de ses métabolites, en présence d’ oxaliplatine.
Interaction avec l'alimentation: dans tous les essais cliniques, les patients devaient prendre Xeloda dans les 30 minutes suivant un repas.
Les données actuelles de tolérance et d'efficacité étant fondées sur une telle administration, il est recommandé de prendre Xeloda selon ce schéma.
4.6 Grossesse et allaitement
Il n'existe pas d'étude de Xeloda chez la femme enceinte; toutefois on peut supposer que Xeloda administré chez la femme enceinte pourrait entraîner des malformations fœ tales.
Lors d’ études de la toxicité au cours de la reproduction chez l’ animal, l'administration de Xeloda a provoqué une mortalité embryonnaire et des effets tératogènes.
Ce sont des effets attendus des dérivés de la fluoropyrimidine.
Xeloda est contre-indiqué au cours de la grossesse.
Il convient de recommander aux femmes en âge de procréer d'éviter toute grossesse au cours du traitement par Xeloda.
En cas de grossesse survenue sous Xeloda, les risques potentiels pour le fœ tus doivent être expliqués.
Le passage de Xeloda dans le lait maternel n’ est pas connu.
Des quantités importantes de capécitabine et de ses métabolites ont été retrouvées dans le lait de souris allaitantes.
L’ allaitement doit être interrompu en cas de traitement par Xeloda.
33 4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Xeloda a une influence mineure ou modérée sur l’ aptitude à conduire des véhicules et à utiliser des machines.
Xeloda peut provoquer des sensations de vertige, de fatigue et des nausées.
4.8 Effets indésirables
a.
Résumé du profil de tolérance
Le profil de tolérance global de Xeloda est issu de données recueillies chez plus de 3000 patients, traités par Xeloda en monothérapie, ou par Xeloda en association à différentes chimiothérapies dans différentes indications.
Les profils de tolérance de Xeloda en monothérapie dans le cancer du sein métastatique, le cancer colorectal métastatique et le cancer du côlon en adjuvant sont comparables.
Pour les détails relatifs aux principales études, incluant le schéma et les principaux résultats d’ efficacité, se reporter à la rubrique 5.1.
Les effets indésirables liés au traitement les plus fréquemment rapportés et/ ou cliniquement pertinents étaient les affections gastro-intestinales (particulièrement diarrhées, nausées, vomissements, douleurs abdominales, stomatites), le syndrome main-pied (érythrodysesthésie palmo-plantaire), fatigue, asthénie, anorexie, cardiotoxicité, augmentation des troubles rénaux chez les patients dont la fonction rénale est déjà altérée, et thrombose/ embolie.
b.
Résumé des effets indésirables sous forme de tableau
Les effets indésirables, dont le lien de causalité avec l’ administration de Xeloda a été considéré par les investigateurs comme possible, probable ou douteux, sont listés dans le tableau 4 lorsque Xeloda est administré en monothérapie et dans le tableau 5 lorsque Xeloda est administré en association à différentes chimiothérapies dans différentes indications.
Les libellés suivants sont utilisés pour classer les effets indésirables par fréquence: très fréquent (≥ 1/ 10), fréquent (≥ 1/ 100, < 1/ 10), peu fréquent (≥ 1/ 1 000, < 1/ 100).
Au sein de chaque groupe de fréquence, les effets indésirables sont présentés suivant un ordre décroissant de gravité.
Xeloda en monothérapie:
Le tableau 4 liste les effets indésirables, associés à l’ utilisation de Xeloda en monothérapie, d’ après une analyse de l’ ensemble des données de tolérance des trois principales études cliniques incluant plus de 1900 patients (études M66001, SO14695 et SO14796).
Les effets indésirable sont classés dans le groupe de fréquence approprié selon l’ incidence globale provenant de l’ analyse de l’ ensemble des données.
34 Tableau 4 Résumé des effets indésirables notifiés chez les patients traités par Xeloda en monothérapie Peu fréquent Fréquent Système organe-classe
Très fréquent
Tous grades
Tous grades
Sévère et/ ou mettant en jeu le pronostic vital
(grade 3-4) ou considéré comme médicalement significatif Sepsis, Infections et infestations
-
Infection par le virus de l’ herpès, Rhinopharyngite, Infection des voies respiratoires basses
Infection des voies urinaires, Cellulite, Amygdalite, Pharyngite, Candidose buccale, Grippe, Gastroentérite, Infection fongique,
Tumeurs bénignes, malignes et non précisées
-
-
Lipome
Affections
-
Neutropénie,
Pancytopénie, Granulopénie, Thrombopénie, Leucopénie, Anémie hémolytique, Augmentation de l’ International Normalised Ratio (INR)/ Temps de prothrombine prolongé
Affections du système immunitaire
-
-
Hypersensibilité
Troubles du
Anorexie
Déshydratation,
Diabète,
métabolisme et de la
Diminution de
Hypokaliémie,
nutrition
l’ appétit,
Trouble de l’ appétit,
Perte de poids
Malnutrition, Hypertriglycéridémie,
Affections
-
Insomnie,
Etat confusionnel,
psychiatriques
Dépression
Attaque de panique, Humeur dépressive, Diminution de la libido
Aphasie, Affections du système nerveux
-
Céphalées, Léthargie, Vertiges, Paresthésie, Dysgueusie
Troubles de la mémoire, Ataxie, Syncope, Trouble de l’ équilibre, Trouble sensoriel, Neuropathie périphérique
35 Système organe-classe
Très fréquent
Fréquent
Peu fréquent
Tous grades Tous grades
Diminution de l’ acuité Affections oculaires
Larmoiement, Conjonctivite, Irritation oculaire
visuelle, Diplopie
-
-
Vertige, Douleur de l’ oreille
Affections cardiaques
-
-
Angor instable, Angine de poitrine, Ischémie myocardique, Fibrillation auriculaire, Arythmie, Tachycardie, Tachycardie sinusale, Palpitations
Affections vasculaires
-
Thrombophlébite
Embolie pulmonaire,
Affections respiratoires, thoraciques et médiastinales
Dyspnée, Epistaxis, Toux, Rhinorrhée
Pneumothorax, Hémoptysie, Asthme, Dyspnée d’ effort
Occlusion intestinale, Hémorragie gastro- Diarrhées, Affections gastro- Ascite, intestinale Vomissements, intestinales Entérite, Constipation, Nausées, Gastrite, Douleur épigastrique, Stomatites,
Douleurs,
Dyspepsie,
Dysphagie,
abdominales
Flatulence,
Douleur abdominale basse,
Sécheresse de la bouche
Oesophagite, Inconfort abdominal, Reflux gastro-oesophagien, Colite, Sang dans les selles
Affections hépatobiliaires
-
Hyperbilirubinémie, Anomalies biologiques hépatiques
Jaunisse
36 Système organe-classe
Très fréquent
Fréquent
Peu fréquent
Tous grades Tous grades
Sévère et/ ou mettant en jeu le pronostic vital (grade 3-4) ou considéré comme médicalement significatif
Ulcère cutané, Affections de la peau et
Syndrome
Eruption,
Eruption,
du tissu sous-cutané
d’ érythrodysesthésie
Alopécie,
Urticaire,
palmo-plantaire
Réaction de photosensibilité, Erythème palmaire, Oedème facial, Purpura Oedème des articulations,
Affections musculo- squelettiques et systémiques
-
Douleur des extrémités, Douleur dorsale, Arthralgies
Douleur osseuse, Douleur faciale, Raideur musculo- squelettique, Faiblesse musculaire
Affections du rein et des voies urinaires
-
-
Hydronéphrose, Incontinence urinaire, Hématurie, Nycturie, Augmentation de la créatinémie
Affections des organes de reproduction et du sein
-
-
Hémorragie vaginale Oedème,
Troubles généraux et
Fatigue,
Episode fébrile,
Frissons,
anomalies au site d’ administration
Asthénie
Léthargie, Oedème périphérique, malaise, Douleur thoracique
Syndrome pseudo-grippal, Tremblements, Augmentation de la température corporelle
Lésions, intoxications et complications liées aux procédures
- -
Ampoule, Surdosage
Xeloda et traitements associés:
Le tableau 5 liste les effets indésirables liés à l’ utilisation de Xeloda associé à différentes chimiothérapies dans différentes indications, d’ après les données de tolérance chez plus de 1400 patients.
Les
37 effets indésirables peu fréquents observés lors de l’ association de Xeloda à un autre traitement sont comparables à ceux observés avec Xeloda en monothérapie ou à ceux du produit associé utilisé en monothérapie (conformément aux données publiées et/ ou aux résumés des caractéristiques des produits respectifs).
Certains de ces effets indésirables correspondent à ceux fréquemment observés avec un produit associé (par exemple: neuropathie sensitive périphérique avec le docétaxel ou l’ oxaliplatine, hypertension avec le bevacizumab); toutefois une exacerbation lors du traitement par Xeloda ne peut être exclue.
Tableau 5 Résumé des effets indésirables notifiés chez les patients traités par Xeloda en association de traitement, autres que ceux déjà observés avec Xeloda en monothérapie ou à une fréquence supérieure comparée à Xeloda en monothérapie.
Système organe-classe
Très fréquent
Fréquent
Infections et
-
Tous grades
Zona,
Tous grades
Infection urinaire, Candidose buccale, infestations Infection des voies respiratoires supérieures, Rhinites, Grippe, + Infection + Affections
+
Neutropénie, +Leucopénie,
Aplasie médullaire, +Neutropénie
hématologiques et du
Anémie, +Fièvre neutropénique,
fébrile
Thrombopénie système lymphatique Affections du système immunitaire
-
Hypersensibilité
Diminution de l’ appétit
Hypokaliémie, Hyponatrémie,
métabolisme et de la nutrition
Affections psychiatriques
-
Trouble du sommeil, Anxiété
Affections du système
Altération du goût, Paresthésie et
Neurotoxicité, Tremblements,
nerveux
dysesthésie, Neuropathies périphériques, Dysgueusie, Céphalées
Névralgies, Réaction d’ hypersensibilité
Troubles visuels, Sécheresse oculaire
-
Acouphène, Hypoacousie
Affections cardiaques
-
Fibrillation auriculaire, Ischémie cardiaque/ Infarctus
Affections vasculaires
Œ dème des membres inférieurs,
Bouffées vasomotrices, Hypotension,
Hypertension, +Embolie et thromboses
Poussée hypertensive
Affections respiratoires, thoraciques et médiastinales
Angine, Dysesthésie pharyngée
Hoquet, Douleur pharyngo-laryngée, Dysphonie
Affections gastro- intestinales
Constipation, Dyspepsie
Hémorragie gastro-intestinale haute, Ulcération buccale, Gastrite, Distension abdominale, reflux gastro-oesophagien, Douleur buccale, Dysphagie, Rectorragie, Douleur abdominale basse
Affections
-
38 Système organe-classe
Affections de la peau et du tissu sous-cutané
Alopécie, Troubles unguéaux
Hyperhidrose, Eruption érythémateuse, Urticaire, Sueurs nocturnes
Affections musculo-
Myalgie, Arthralgie, Douleur des
Douleur de la mâchoire, Spasmes
squelettiques et systémiques
extrémités
musculaires, Trismus, Faiblesse musculaire
Affections du rein et des voies urinaires
-
Hématurie, Protéinurie, Diminution de la clairance rénale de la créatinine
Troubles généraux et anomalies au site d’ administration
Pyrexie, Faiblesse, +Léthargie
Inflammation des muqueuses, Douleur des membres, Douleur, Intolérance à la température, Frissons, Douleur thoracique, Syndrome pseudo-grippal, + Fièvre
Lésions, intoxications et complications liées aux procédures +
-
Contusion
Pour chacun des termes, le niveau de fréquence est celui des effets indésirables de tous grades.
Pour les termes marqués avec « + », le niveau de fréquence est celui des effets indésirables de grade 3-4.
Les effets indésirables sont classés suivant la fréquence la plus élevée observée dans les principales études cliniques.
Expérience depuis la commercialisation:
Les réactions indésirables graves ci-dessous ont été identifiées après la commercialisation:
- Très rare: sténose du canal lacrymal
- Très rare: insuffisance hépatique et cholestase hépatique ont été rapportées au cours des études
cliniques et depuis la commercialisation.
c.
Description de certains effets indésirables
Syndrome main-pied (voir rubrique 4.4):
Lors de l’ administration de 1250 mg/ m2 de capécitabine deux fois par jour pendant 14 jours toutes les 3 semaines, une fréquence de 53 à 60% de syndrome main-pied de tous grades a été observée dans des études cliniques incluant la capécitabine en monothérapie (y compris les études dans le cancer du côlon adjuvant, dans le cancer colorectal métastatique et dans le cancer du sein) et une fréquence de 63% a été observée dans le groupe capécitabine/ docétaxel dans le traitement de cancer du sein métastatique.
Lors de l’ administration de 1000 mg/ m2 de capécitabine deux fois par jour pendant 14 jours toutes les 3 semaines, une fréquence de 22 à 30% de syndrome main-pied de tous grades a été observée avec la capécitabine en association de traitement.
Une méta-analyse portant sur 13 études cliniques avec des données issues de plus de 3800 patients traités soit par la capécitabine en monothérapie, soit par la capécitabine en association avec différentes chimiothérapies dans de multiples indications (cancer du colon, colorectal, gastrique et du sein) a montré qu’ un syndrome main-pied (tous grades) est survenu chez 1788 patients (47%) avec une durée moyenne de survenue de 155 jours [IC 95% 135, 187] après le début du traitement par la capécitabine.
Dans toutes les études combinées, les facteurs suivants étaient associés de manière statistiquement significative à une augmentation du risque de développer un syndrome main-pied: augmentation de la dose initiale de capécitabine (gramme), diminution de la dose cumulative de capécitabine (0,1*kg), augmentation de l’ intensité de la dose relative durant les six premières semaines, augmentation de la durée de traitement (semaines), augmentation de l’ âge (par tranche de 10 ans), sexe féminin, et un bon score ECOG à l’ état initial (0 versus ≥ 1).
39 Diarrhées (voir rubrique 4.4):
Xeloda peut induire la survenue de diarrhées, observées chez plus de 50% des patients traités.
Une méta-analyse portant sur 13 études cliniques avec des données issues de plus de 3800 patients traités par la capécitabine ont montré que dans toutes les études combinées, les facteurs suivants étaient associés à une augmentation du risque de développer des diarrhées de manière statistiquement significative: augmentation de la dose initiale de capécitabine (gramme), augmentation de la durée de traitement (semaines), augmentation de l’ âge (par tranche de 10 ans) et sexe féminin.
Les facteurs suivants étaient associés de manière significative à une diminution du risque de survenue de diarrhée: augmentation de la dose cumulative de capécitabine (0,1*kg) et augmentation de l’ intensité de la dose relative durant les 6 premières semaines.
Cardiotoxicité (voir rubrique 4.4):
En plus des effets indésirables décrits dans les tableaux 4 et 5, les effets indésirables suivants ont été rapportés avec une incidence de moins de 0,1% avec Xeloda en monothérapie d’ après une analyse de l’ ensemble des données de tolérance issues de 7 études cliniques incluant 949 patients (2 études cliniques de phase III et 5 de phase II dans le cancer colorectal métastatique et le cancer du sein métastatique): cardiomyopathie, insuffisance cardiaque, mort subite et extrasystoles ventriculaires.
Encéphalopathie:
En plus des effets indésirables décrits dans les tableaux 4 et 5, et d’ après les données de tolérance de l’ analyse de l’ ensemble des 7 études cliniques, citée ci-dessus, l’ encéphalopathie a également été associée à l’ utilisation de Xeloda en monothérapie avec une incidence de moins de 0,1%.
d.
Populations particulières
Patients âgés (voir rubrique 4.2):
Une analyse des données de tolérance chez des patients âgés de 60 ans ou plus traités par Xeloda en monothérapie et une analyse des patients traités par l'association Xeloda plus docétaxel ont montré une augmentation de l’ incidence des effets indésirables de grade 3 et 4 ainsi que des effets indésirables graves liés au traitement, par rapport aux patients de moins de 60 ans.
Les patients de 60 ans ou plus traités par l’ association Xeloda/ docétaxel ont également eu plus d’ arrêts prématurés de traitements dus à des effets indésirables, par rapport aux patients âgés de moins de 60 ans.
Les résultats d’ une méta-analyse portant sur 13 études cliniques avec des données issues de plus de 3800 patients traités par la capécitabine ont montré que dans toutes les études combinées, l’ augmentation de l’ âge (par tranche de 10 ans) était associée de manière statistiquement significative à une augmentation du risque de développer un syndrome main-pied et des diarrhées et à une diminution du risque de développer une neutropénie.
Les résultats d’ une méta-analyse portant sur 13 études cliniques avec des données issues de plus de 3800 patients traités par la capécitabine ont montré que dans toutes les études combinées, le sexe féminin était associé de manière statistiquement significative à une augmentation du risque de développer un syndrome main-pied et des diarrhées et à une diminution du risque de développer une neutropénie.
Insuffisants rénaux (voir rubriques 4.2, 4.4 et 5.2):
Une analyse de la tolérance chez les patients traités par Xeloda en monothérapie (cancer colorectal) présentant une insuffisance rénale avant traitement a montré une augmentation de l'incidence des effets indésirables de grade 3 et 4 liés au traitement comparé aux patients dont la fonction rénale était normale (respectivement 36% chez les patients sans insuffisance rénale n = 268, versus 41% chez les patients avec une insuffisance rénale légère n = 257 et 54% lorsque l'insuffisance rénale était modérée n = 59) (voir rubrique 5.2).
Chez les patients présentant une insuffisance rénale modérée, il a été observé un taux plus élevé de réduction de la dose (44%) versus 33% chez les patients sans insuffisance rénale et 32% chez les patients avec insuffisance rénale légère, ainsi qu'une augmentation
40 des arrêts de traitement précoces (21% d'arrêts de traitement pendant les deux premiers cycles) versus 5% chez les patients sans insuffisance rénale et 8% chez les patients avec insuffisance rénale légère.
4.9 Surdosage
Les manifestations du surdosage aigu sont les suivantes: nausées, vomissements, diarrhées, mucite, irritation et hémorragie gastro-intestinales et dépression médullaire osseuse.
Le traitement médical du surdosage doit associer les mesures thérapeutiques et d'assistance habituellement prises pour corriger les troubles cliniques et prévenir leurs éventuelles complications.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: cytostatique (antimétabolite), Code ATC:
L01B-C06
La capécitabine est un carbamate de la fluoropyrimidine non cytotoxique et se comporte comme un précurseur administré par voie orale de la fraction cytotoxique, le 5-fluorouracile (5-FU).
L'activation de la capécitabine suit plusieurs étapes enzymatiques (voir rubrique 5.2).
L'enzyme impliquée dans la conversion finale en 5-FU, la thymidine phosphorylase (ThyPase) est localisée dans les tissus tumoraux, mais également dans les tissus sains habituellement à des taux moindres.
Dans des modèles de xénogreffe de cancer humain, la capécitabine a fait preuve d'un effet synergique en association avec le docétaxel, effet qui serait lié à la régulation positive de la thymidine phosphorylase par le docétaxel.
Il semble que le métabolisme du 5-FU bloque dans la voie anabolique la méthylation de l'acide désoxyuridylique en acide thymidylique, ce qui perturbe la synthèse de l'acide désoxyribonucléique (ADN).
L'incorporation du 5-FU entraîne également une inhibition de la synthèse de l'ARN et des protéines.
Comme l'ADN et l'ARN sont indispensables à la division et à la croissance cellulaire, il est possible que le 5-FU agisse en générant une carence en thymidine qui provoque des déséquilibres de croissance et la mort cellulaire.
Les effets de la carence en ADN et en ARN sont plus intenses au niveau des cellules qui prolifèrent plus rapidement et qui métabolisent plus vite le 5-FU.
Cancer du côlon et cancer colorectal:
Traitement adjuvant par Xeloda dans le cancer du côlon Les données d’ une étude clinique de phase III (Etude X-ACT; M66001), multicentrique, randomisée, contrôlée, dans le cancer du côlon de stade III (Dukes C), sont en faveur de l’ utilisation de Xeloda en traitement adjuvant chez des patients atteints d’ un cancer du côlon.
1987 patients ont été randomisés dans cette étude pour être traités soit par Xeloda (1250 mg/ m² 2 fois par jour pendant 2 semaines suivi d’ une période d’ 1 semaine sans traitement, ce cycle de 3 semaines était administré pendant 24 semaines) soit par 5-FU et leucovorine (LV) (protocole Mayo Clinic:
20 mg/ m² de leucovorine IV suivi de 425 mg/ m² de 5-FU en bolus IV, les jours 1 à 5, tous les 28 jours pendant 24 semaines).
0,80-1,06).
0,74-1,01; p = 0,060).
Le suivi médian à la date de l’ analyse était de 6,9 ans.
La supériorité de Xeloda vs 5-FU bolus/ LV a été démontrée dans une analyse multivariée de Cox planifiée.
Les facteurs spécifiés dans le plan d’ analyse statistique et inclus dans le modèle ont été: l’ âge, le délai entre la chirurgie et la randomisation, le sexe, le taux de CEA (antigène carcino-embryonnaire) à l’ inclusion, les ganglions lymphatiques à l’ inclusion et le pays.
0,705-0,971; p = 0,0203).
Actuellement, les données sur l’ utilisation de Xeloda en association avec d’ autres chimiothérapies dans le traitement adjuvant du cancer du côlon ne sont pas disponibles.
41 Xeloda en monothérapie dans le cancer colorectal métastatique Les résultats de deux études cliniques de phase III (SO14695; SO14796) de protocole identique, multicentrique, randomisée et contrôlée supportent l'utilisation de Xeloda en première ligne dans le traitement du cancer colorectal métastatique.
Dans ces essais, 603 patients ont été randomisés pour le traitement par Xeloda (1250 mg/ m2 deux fois par jour pendant 2 semaines, suivi d' 1 semaine sans traitement, le tout étant considéré comme un cycle de 3 semaines).
20 mg/ m2 de leucovorine en intraveineux suivi de 425 mg/ m2 de 5-FU par bolus intraveineux; les jours 1 à 5, tous les 28 jours).
Les taux de réponse objective globale dans toute la population randomisée (évaluation de l'investigateur) étaient de 25,7% (Xeloda) versus 16,7% (régime Mayo); p < 0,0002.
Le temps de progression médian était de 140 jours (Xeloda) versus 144 jours (régime Mayo).
La survie médiane était de 392 jours (Xeloda) versus 391 jours (régime Mayo).
Actuellement, il n'y a pas de données disponibles comparant Xeloda en monothérapie dans le cancer colorectal avec des associations en première ligne.
Traitement associé en première ligne du cancer colorectal métastatique Les données d’ une étude clinique de phase III (NO16966) multicentrique, randomisée et contrôlée supportent l’ utilisation de Xeloda en association à l’ oxaliplatine seul ou associé au bevacizumab en traitement de première ligne du cancer colorectal métastatique.
Voir Tableau 6 pour les traitements.
Tableau 6
Traitements de l’ étude NO16966 (CCRm) Traitement Dose initiale 85 mg/ m2 IV 2 h
calendrier
FOLFOX-4
Oxaliplatine
Oxaliplatine le jour 1, tous les 14 jours
ou
2
FOLFOX-4 +
Leucovorine
200 mg/ m IV 2 h 400 mg/ m2 IV bolus,
Leucovorine les jours 1 et 2, tous les
Bevacizumab
5-Fluorouracile
suivie de 600 mg/ m2 IV 22 h
14 jours 5-fluorouracile I. V. bolus / perfusion, les jours 1 et 2, tous les 14 jours
Placebo ou Bevacizumab
5 mg/ kg IV 30-90 min 130 mg/ m2 IV 2 h
Jour 1, avant FOLFOX-4, tous les 14 jours
XELOX
Oxaliplatine
2 1000 mg/ m per os
Capécitabine per os deux fois par
XELOX+ Bevacizumab
deux fois par jour
Placebo ou Bevacizumab
7,5 mg/ kg IV 30-90 min
Jour 1, avant XELOX, et toutes les 3 semaines
5-Fluorouracile:
injection IV en bolus immédiatement après la leucovorine
FOLFOX-4 a été démontrée en termes de survie sans progression dans la population des patients éligibles et dans la population en intention de traiter (voir Tableau 7).
Ces résultats indiquent que XELOX est équivalent à FOLFOX-4 en termes de survie globale (voir Tableau 7).
La comparaison de XELOX plus bevacizumab à FOLFOX-4 plus bevacizumab était une analyse exploratoire pré-définie.
0,84 - 1,22).
Le suivi médian au moment de l’ analyse principale de la population en intention de traiter était de 1,5 ans; les données issues des analyses réalisées après une année supplémentaire de suivi sont également présentées dans le Tableau 7.
42 Cependant, les résultats de la PFS et de la survie globale n’ ont pas été confirmés lors de l’ analyse de la PFS « sous-traitement »: le risque relatif de XELOX versus FOLFOX-4 était de 1,24 avec un intervalle de confiance IC à 97,5% 1,07 - 1,44.
Bien que les analyses de sensibilité montrent que les différences de schéma d’ administration des traitements ainsi que le temps d’ évaluation de la tumeur impactent l’ analyse de la PFS « sous-traitement », aucune autre explication n’ a pu être apportée.
Tableau 7
Principaux résultats concernant l’ efficacité selon l’ analyse de non infériorité de l’ étude NO16966 ANALYSE PRINCIPALE FOLFOX-4/ FOLFOX-4+P/ XELOX/ XELOX+P/ FOLFOX-4+BV XELOX+BV (EPP*:
N= (EPP*:
N=1017) 1017) HR
Population
Délai médian jusqu’ à événement (jours) (IC97,5%)
Paramètre:
Survie sans progression
PPE ITT
241 244
259 259
1,05 (0,94; 1,18) 1,04 (0,93; 1,16)
Paramètre:
Survie globale
PPE ITT
577 581
549 553
(0,84; 1,14) (0,83; 1,12) HR
Population
Délai médian jusqu’ à événement (jours)
(IC97,5%)
Paramètre:
Survie sans progression
PPE ITT
242 244
259 259
1,02 (0,92; 1,14) 1,01 (0,91; 1,12)
Paramètre:
Survie globale
PPE ITT
600 602
594 596
1,00 (0,88; 1,13) 0,99 (0,88; 1,12)
*PPE: population des patients éligibles; **ITT: population en intention de traiter
Les données d’ une étude clinique de phase III (CAIRO) randomisée et contrôlée supportent l’ utilisation de Xeloda à la dose initiale de 1000 mg/ m² pendant deux semaines toutes les trois semaines en association à l’ irinotécan dans le traitement de première ligne de patients atteints de cancer colorectal métastatique.
820 patients ont été randomisés pour recevoir soit un traitement séquentiel (n=410), soit une association de traitement (n=410).
Le traitement séquentiel se composait d’ un traitement de première ligne par Xeloda (1250 mg/ m² deux fois par jour pendant 14 jours), de deuxième ligne par l'irinotécan (350 mg/ m² au jour 1) et de troisième ligne par l'association de la capécitabine (1000 mg/ m² deux fois par jour pendant 14 jours) à l’ oxaliplatine (130 mg/ m² au jour 1).
Le traitement en association se composait d’ un traitement de première ligne par Xeloda (1000 mg/ m² deux fois par jour pendant 14 jours) associé à l'irinotécan (250 mg/ m² au jour 1) (XELIRI) et de seconde ligne par capécitabine (1000 mg/ m² deux fois par jour pendant 14 jours) plus oxaliplatine (130 mg/ m² au jour 1).
Tous les cycles de traitement étaient administrés à intervalles de trois semaines.
En traitement de première ligne, la survie médiane sans progression dans la population en intention de traiter était de 5,8 mois (IC 95% 5,1 - 6,2 mois) pour Xeloda en monothérapie et de 7,8 mois (IC95%, 7,0 - 8,3 mois; p=0,0002) pour XELIRI.
Les données issues d’ une analyse intermédiaire d’ une étude de phase II (AIO KRK 0604) multicentrique, randomisée et contrôlée supporte l’ utilisation de Xeloda à la posologie initiale de 800 mg/ m² pendant deux semaines toutes les trois semaines en association à l’ irinotécan et au bevacizumab dans le traitement de première ligne de patients atteints de cancer colorectal métastatique.
Xeloda (800 mg/ m² deux fois par jour pendant deux semaines suivies d’ une période sans traitement de sept jours), irinotécan (200 mg/ m² en perfusion de 30 minutes le jour 1 toutes les trois semaines) et bevacizumab (7,5 mg/ kg en perfusion de 30 à 90 minutes le jour 1 toutes les trois semaines).
La survie sans progression à 6 mois dans la population en intention de traiter était de 80%
43 (XELIRI plus bevacizumab) versus 74% (XELOX plus bevacizumab).
Le taux de réponse globale (réponses complète et partielle) était de 45% (XELOX plus bevacizumab) versus 47% (XELIRI plus bevacizumab).
Traitement associé en deuxième ligne du cancer colorectal métastatique Les données d’ une étude clinique de phase III (NO16967) multicentrique, randomisée et contrôlée supportent l’ utilisation de Xeloda en association à l’ oxaliplatine en traitement de deuxième ligne du cancer colorectal métastatique.
Dans cette étude, 627 patients atteints d’ un cancer colorectal métastatique ayant reçu en première ligne de l’ irinotécan en association à un traitement à base de fluoropyrimidine ont été randomisés pour recevoir XELOX ou FOLFOX-4.
Pour plus de précisions sur le schéma posologique des traitements par XELOX et FOLFOX-4 (sans addition de placebo ou bevacizumab), se reporter au Tableau 6.
La non infériorité de XELOX versus FOLFOX-4 a été démontrée en termes de survie sans progression dans la population per protocole et dans la population en intention de traiter (voir Tableau 8).
Les résultats indiquent que XELOX est équivalent à FOLFOX- 4 en termes de survie globale (voir Tableau 8).
Le suivi médian au moment de l’ analyse principale de la population en intention de traiter était de 2,1 ans; les données issues des analyses réalisées après six mois supplémentaires de suivi sont également présentées dans le Tableau 8.
Tableau 8
Principaux résultats concernant l’ efficacité selon l’ analyse de non infériorité de l’ étude NO16967 ANALYSE PRINCIPALE XELOX FOLFOX-4 (PPP*:
N=313) (PPP*:
N= 314) HR
Population
Délai médian jusqu’ à événement (jours) (IC95%)
Paramètre:
Survie sans progression
PPP ITT
154 144
168 146
1,03 (0,87; 1,24) 0,97 (0,83; 1,14)
Paramètre:
Survie globale
PPP ITT
388 363
401 382
1,07 (0,88; 1,31) 1,03 (0,87; 1,23) HR
Population
Délai médian jusqu’ à événement (jours)
(IC95%)
Paramètre:
Survie sans progression
PPP ITT
154 143
166 146
1,04 (0,87; 1,24) 0,97 (0,83; 1,14)
Paramètre:
Survie globale
PPP ITT
393 363
402 382
1,05 (0,88; 1,27) 1,02 (0,86; 1,21)
*PPP: population per protocole; **ITT: population en intention de traiter
Cancer gastrique avancé:
Les données d’ une étude de phase III (ML17032), multicentrique, randomisée, contrôlée supportent l'emploi de Xeloda en première ligne pour le traitement du cancer gastrique avancé.
Dans cet essai, 160 patients ont été randomisés pour recevoir Xeloda (1000 mg/ m2 deux fois par jour pendant 2 semaines, suivi d'une période sans traitement de 7 jours) et cisplatine (80 mg/ m2 en perfusion de 2 heures toutes les 3 semaines).
156 patients ont été randomisés pour recevoir un traitement par 5-FU (800 mg/ m2 par jour en perfusion continue les jours 1 à 5, toutes les 3 semaines) et cisplatine (80 mg/ m2 en perfusion de 2 heures le jour 1, toutes les 3 semaines.
Lors de l’ analyse per protocole, la survie sans progression de Xeloda associé au cisplatine était non inférieure à celle du 5-FU associé au cisplatine (HR = 0,81; IC 95%:
0,63 – 1,04).
La médiane de survie sans progression était de 5,6 mois (Xeloda + cisplatine) versus 5,0 mois (5-FU + cisplatine) Le hazard ratio de la survie globale était similaire au hazard ratio de la survie sans progression (HR = 0,85; IC 95%:
La durée médiane de survie était de 10,5 mois (Xeloda + cisplatine) versus 9,3 mois (5-FU + cisplatine).
Les données d’ une étude randomisée, multicentrique de phase III comparant la capécitabine au 5-FU et l’ oxaliplatine au cisplatine, chez des patients ayant un cancer gastrique avancé, viennent étayer l’ utilisation de Xeloda en traitement de première ligne du cancer gastrique avancé (étude REAL-2).
44 Dans cette étude, 1002 patients ont été randomisés selon un plan factoriel en 2x2 à l’ un des 4 groupes suivants:
ECF: épirubicine (50 mg/ m2 en bolus le jour 1 toutes les 3 semaines), cisplatine (60 mg/ m2 en
-
ECX: épirubicine (50 mg/ m2 en bolus le jour 1 toutes les 3 semaines), cisplatine (60 mg/ m2 en
-
EOF: épirubicine (50 mg/ m2 en bolus le jour 1 toutes les 3 semaines), oxaliplatine (130 mg/ m2
-
EOX: épirubicine (50 mg/ m2 en bolus le jour 1 toutes les 3 semaines), oxaliplatine (130 mg/ m2
-
en perfusion de deux heures le jour 1 toutes les 3 semaines), et Xeloda (625 mg/ m2 deux fois par jour en continu).
Les analyses principales d’ efficacité, dans la population per protocole, ont démontré la non infériorité de la survie globale pour les régimes contenant la capécitabine par rapport à ceux contenant du 5-FU (HR = 0,86; IC 95% 0,8 - 0,99) et pour les régimes contenant l’ oxaliplatine par rapport à ceux contenant du cisplatine (HR = 0,92; IC 95% 0,80 - 1,1).
La médiane de survie globale était de 10,9 mois avec les chimiothérapies à base de capécitabine et de 9,6 mois avec les chimiothérapies à base de 5-FU.
La médiane de survie globale était de 10,0 mois avec les chimiothérapies à base de cisplatine et de 10,4 mois avec les chimiothérapies à base d’ oxaliplatine.
Xeloda a également été utilisé en association à l’ oxaliplatine pour le traitement du cancer gastrique avancé.
Les études menées avec Xeloda en monothérapie montrent que Xeloda est actif dans le cancer gastrique avancé.
Cancer du côlon, cancer colorectal et cancer gastrique avancé: méta-analyse Une méta-analyse sur six études cliniques (études SO14695, SO14796, M66001, NO16966, NO16967, M17032) supporte le remplacement par Xeloda du 5-FU en monothérapie comme en association dans le traitement des cancers digestifs.
Cette analyse de l’ ensemble des données a porté sur 3097 patients traités par des protocoles contenant Xeloda et 3074 patients traités par des protocoles à base de 5-FU.
648; 715) chez ceux traités par des protocoles contenant le 5-FU.
0.90; 1.02), ce qui démontre que les protocoles contenant Xeloda sont équivalents à ceux contenant le 5-FU.
Cancer du sein:
Xeloda en association avec le docétaxel dans le cancer du sein localement avancé ou métastatique Les données d’ une étude multicentrique, randomisée, contrôlée de phase III supportent l'emploi de Xeloda en association avec le docétaxel pour le traitement du cancer du sein localement avancé ou métastatique après échec d’ une chimiothérapie à base d’ anthracycline.
Dans cet essai, 255 patients ont été randomisés pour recevoir Xeloda (1250 mg/ m2 deux fois par jour pendant 2 semaines, suivi d'une période sans traitement d'une semaine) et 75 mg/ m2 de docétaxel en perfusion intraveineuse de 1 heure toutes les 3 semaines.
256 patients ont été randomisés pour recevoir le docétaxel seul (100 mg/ m2 en perfusion intraveineuse de 1 heure toutes les 3 semaines).
La survie était supérieure dans le bras avec association Xeloda et docétaxel (p = 0,0126).
La survie médiane était de 442 jours (Xeloda et docétaxel) versus 352 jours (docétaxel seul).
Les taux de réponse objective globale dans la population randomisée (évaluation par l'investigateur) étaient de 41,6% (Xeloda + docétaxel) vs 29,7% (docétaxel seul); p = 0,0058.
Le temps jusqu’ à progression était supérieur dans l’ association de Xeloda plus docétaxel (p < 0,0001).
Le temps médian jusqu’ à progression était de 186 jours (Xeloda + docétaxel) vs 128 jours (docétaxel seul).
45 Xeloda en monothérapie après échec aux taxanes, chimiothérapie à base d’ anthracyclines ou pour lesquels des anthracyclines ne sont pas indiquées Les données de deux études multicentriques de phase II supportent l'emploi de Xeloda en monothérapie pour le traitement des patients chez lesquels une chimiothérapie par taxane et anthracycline a échoué ou un traitement par anthracycline n'est pas indiqué.
Dans ces études, 236 patients au total ont été traités par Xeloda (1250 mg/ m2 2 fois par jour pendant 2 semaines suivi d’ une semaine sans traitement).
Les taux de réponse objective globale (évaluation par l'investigateur) étaient de 20% (premier essai) et 25% (second essai).
Le temps médian jusqu’ à progression était respectivement de 93 et 98 jours.
La survie médiane était de 384 et 373 jours.
Les résultats d’ une méta-analyse portant sur 13 études cliniques avec des données issues de plus de 3800 patients traités par Xeloda en monothérapie ou en association à différentes chimiothérapies dans de multiples indications (cancer du côlon, colorectal, gastrique et du sein) ont montré que les patients sous Xeloda qui ont développé un syndrome main-pied ont eu une survie globale plus longue comparée aux patients qui n’ ont pas développé de syndrome main-pied: temps de survie globale médian 29,0 mois (IC 95% 26,0; 31,6) vs 15,9 mois (IC 95% 15,0; 17,0) avec un risque relatif de 0,59 (IC 95% 0,54; 0,64).
5.2 Propriétés pharmacocinétiques
Les paramètres pharmacocinétiques de la capécitabine ont été évalués dans l'intervalle posologique compris entre 502 et 3514 mg/ m2/ jour.
Les paramètres de la capécitabine, des 5’ -désoxy-5- fluorocytidine (5'-DFCR) et 5'-désoxy-5-fluorouridine (5’ -DFUR) mesurés aux jours 1 et 14 étaient identiques.
Au jour 14, l'ASC du 5-FU était augmentée de 30 à 35%.
La diminution de l’ exposition systémique au 5-FU n’ est pas proportionnelle à la diminution de la dose de capécitabine, elle est plus importante en raison de la pharmacocinétique non linéaire du métabolite actif.
Absorption: après administration orale, la capécitabine est rapidement et largement absorbée, puis transformée de façon importante en ses métabolites:
L'administration avec des aliments diminue le taux d'absorption de la capécitabine, mais n'a que peu d’ effet sur l'ASC du 5'- DFUR et l'ASC du métabolite ultérieur, le 5-FU.
A J14, à la dose de 1250 mg/ m2, le produit étant administré après un repas, les pics de concentration plasmatique (Cmax en µg/ ml) de la capécitabine, des 5'-DFCR, 5'-DFUR, 5-FU et FBAL étaient respectivement de 4,67; 3,05; 12,1; 0,95 et 5,46.
Le délai d'obtention des pics de concentration plasmatique (Tmax en heures) était respectivement de 1,50; 2; 2; 2 et 3,34.
Les valeurs de l'ASC 0-∞ en µg. h/ ml étaient respectivement de 7,75; 7,24; 24,6; 2,03 et 36,3.
Liaison aux protéines: les études in vitro avec du plasma humain ont montré que la capécitabine, les 5'-DFCR, 5'-DFUR et 5-FU sont liés aux protéines, principalement à l'albumine, respectivement à 54%, 10%, 62% et 10%.
Métabolisme: la capécitabine est d'abord métabolisée par la carboxylestérase hépatique en 5'-DFCR qui est ensuite converti en 5'-DFUR par la cytidine désaminase, principalement localisée dans le foie et les tissus tumoraux.
L'activation catalytique du 5'-DFUR se déroule ensuite sous l'action de la thymidine phosphorylase (ThyPase).
Les enzymes impliquées dans l'activation catalytique se trouvent dans les tissus tumoraux, mais aussi dans les tissus sains, bien qu'habituellement à des taux moindres.
La biotransformation enzymatique séquentielle de la capécitabine en 5-FU conduit à des concentrations plus élevées dans les cellules tumorales.
Dans le cas des tumeurs colorectales, la formation du 5-FU apparaît localisée en grande partie dans le stroma des cellules tumorales.
Après l'administration orale de capécitabine à des patients présentant un cancer colorectal, le ratio de la concentration du 5-FU dans les tumeurs colorectales par rapport à la concentration dans les tissus voisins était de 3,2 (valeurs extrêmes 0,9 à 8,0).
Le ratio tumeur/ plasma de la concentration du 5-FU était de 21,4 (valeurs extrêmes 3,9 à 59,9; n = 8), alors que le ratio tissus sains/ plasma était de 8,9 (valeurs extrêmes 3,0 à 25,8; n = 8).
L'activité thymidine phosphorylase mesurée était 4 fois plus élevée dans la tumeur colorectale primitive que dans le tissu sain voisin.
Selon les études immuno-
46 histochimiques, la thymidine phosphorylase apparaît localisée en grande partie dans le stroma des cellules tumorales.
La dihydropyrimidinase clive le noyau pyrimidine pour donner l’ acide 5-fluorouréidopropionique (FUPA).
Finalement la β -uréidopropionase clive le FUPA en α -fluoro-β -alanine (FBAL) qui est éliminé dans l’ urine.
L’ activité de la dihydropyrimidine déshydrogénase (DPD) constitue l’ étape limitante.
Un déficit en DPD peut conduire à une augmentation de la toxicité de la capécitabine (voir rubriques 4.3 et 4.4).
Élimination: les demi-vies d'élimination (t1/ 2 en heures) de la capécitabine, des 5'-DFCR, 5'-DFUR, 5- FU et FBAL étaient respectivement de 0,85; 1,11; 0,66; 0,76 et 3,23.
La capécitabine et ses métabolites sont excrétés essentiellement dans les urines; 95,5% de la dose administrée ont été retrouvés dans les urines.
L’ excrétion fécale est minimale (2,6%).
Le métabolite principal éliminé dans les urines est le FBAL qui représente 57% de la dose administrée.
Environ 3% de la dose administrée sont excrétés sous forme inchangée dans les urines.
Traitement associé: une étude de phase I évaluant l'effet de Xeloda sur la pharmacocinétique du docétaxel ou du paclitaxel et réciproquement, n'a démontré aucun effet de Xeloda sur la pharmacocinétique du docétaxel ou du paclitaxel (Cmax et ASC) ni d’ effet du docétaxel ou du paclitaxel sur la pharmacocinétique du 5’ DFUR.
Pharmacocinétique chez des populations particulières: une analyse de la pharmacocinétique a été réalisée chez 505 patients présentant un cancer colorectal après l'administration de Xeloda à la posologie de 1250 mg/ m² deux fois par jour.
Sexe, présence ou absence de métastases hépatiques avant traitement, score de Karnofsky, bilirubine totale, sérum-albumine, ASAT ou ALAT, n'ont eu aucun effet statistiquement significatif sur la pharmacocinétique du 5'-DFUR, du 5-FU et du FBAL.
Patients présentant une insuffisance hépatique due à des métastases hépatiques: d'après les résultats d'une étude pharmacocinétique chez des patients cancéreux présentant une insuffisance hépatique légère à modérée à la suite de métastases hépatiques, la biodisponibilité de la capécitabine et l'exposition au 5-FU peuvent être augmentées en comparaison aux patients dont la fonction hépatique est normale.
On ne dispose d'aucune donnée pharmacocinétique sur les patients présentant une insuffisance hépatique sévère.
Patients présentant une insuffisance rénale: d'après les résultats d'une étude pharmacocinétique chez des patients cancéreux présentant une insuffisance rénale modérée à sévère, la clairance à la créatinine n'a aucune influence évidente sur la pharmacocinétique du produit intact et du 5-FU.
La clairance à la créatinine a une influence sur l'exposition systémique au 5'-DFUR (35% d'augmentation dans l'ASC lorsque la clairance à la créatinine diminue de 50%) et du FBAL (114% d'augmentation dans l'ASC lorsque la clairance à la créatinine diminue de 50%).
FBAL est un métabolite sans activité anti- proliférative.
Patients âgés: d'après les résultats de l'analyse pharmacocinétique d'une population avec une large fourchette d'âges (27 à 86 ans) et incluant 234 patients âgés de 65 ans au moins (46%), l'âge n'a eu aucune influence sur la pharmacocinétique du 5'-DFUR et du 5-FU.
L'ASC du FBAL a augmenté avec l'âge (une augmentation de 20% de l'âge entraîne une augmentation de 15% de l'ASC du FBAL).
Cette augmentation est probablement due à une modification de la fonction rénale.
Facteurs ethniques: suite à l’ administration orale de 825 mg/ m² de capécitabine deux fois par jour pendant 14 jours, les patients japonais (n = 18) ont eu une diminution de la Cmax d’ environ 36% et une diminution de l’ AUC de 24% de la capécitabine par rapport aux patients caucasiens (n = 22).
Les patients japonais ont également eu une diminution de la Cmax d’ environ 25% et une diminution de l’ AUC de 34% pour le FBAL par rapport aux patients caucasiens.
La pertinence clinique de ces différences est inconnue.
Aucune différence significative dans l’ exposition aux autres métabolites (5’ - DFCR, 5’ -DFUR et 5-FU) n’ est intervenue.
47 5.3 Données de sécurité préclinique
Dans les essais de toxicité par administration réitérée, l'administration quotidienne de la capécitabine par voie orale à des singes cynomolgus et à des souris a eu des effets toxiques sur les systèmes digestif, lymphoïde et hématopoïétique; ce qui est classique avec les fluoropyrimidines.
Ces effets toxiques étaient réversibles.
Une toxicité cutanée, caractérisée par des modifications dégénératives/ régressives, a été observée avec la capécitabine.
La capécitabine n'a pas eu d’ effet toxique au niveau hépatique et sur le système nerveux central.
Cette toxicité n'a pas été observée après administration orale (1379 mg/ m²/ jour) de doses répétées.
Aucun potentiel carcinogène de la capécitabine n'a été mis en évidence lors de l'étude de cancérogenèse conduite sur deux ans chez la souris.
Au cours des études standard de fertilité, une altération de la fertilité a été observée chez des souris femelles recevant de la capécitabine.
De plus, au cours d’ une étude sur 13 semaines, des modifications atrophiques et dégénératives des organes de reproduction des souris mâles sont apparues.
Dans les études d'embryotoxicité et de tératogénèse chez la souris, l’ augmentation de la résorption fœ tale et de la tératogénicité qui ont été observées étaient dose-dépendantes.
Des avortements et une mortalité embryonnaire ont été observés chez des singes à des doses élevées, mais sans signe de tératogénicité.
In vitro, la capécitabine n'était pas mutagène pour les bactéries (test de Ames), ni pour les cellules de mammifères (test de mutation génique sur cellules de hamster chinois V79/ HPRT).
Toutefois, comme d’ autres analogues nucléosidiques (par exemple le 5-FU), la capécitabine a été clastogène dans les lymphocytes humains (in vitro) et il a été observé une tendance positive pour les tests des micronoyaux effectués sur moelle osseuse de souris (in vivo).
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Corps du comprimé: lactose anhydre, croscarmellose sodique, hypromellose, cellulose microcristalline, stéarate de magnésium.
Pelliculage: hypromellose, dioxyde de titane (E171), oxyde de fer jaune et rouge (E172), talc.
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
3 ans.
48 6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas 30°C.
6.5 Nature et contenu de l'emballage extérieur
Nature: plaquettes thermoformées en PVC/ PVDC
Contenu:
120 comprimés pelliculés (12 blisters de 10 comprimés)
6.6 Précautions particulières d’ élimination
Pas d'exigences particulières.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Royaume-Uni
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 00/ 163/ 002
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Date de la première autorisation:
02 février 2001 Date du premier renouvellement:
02 février 2006
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site Internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
49 ANNEXE II
A.
TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE(S) DE LA LIBERATION DES LOTS
B.
CONDITIONS DE L’ AUTORISATION DE MISE SUR LE MARCHE
50 A.
TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE(S) DE LA LIBÉRATION DES LOTS
Roche Pharma AG Emil-Barell-Str.
1 D-79639 Grenzach-Wyhlen Allemagne
B.
CONDITIONS RELATIVES A L'AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale restreinte (voir Annexe I:
• CONDITIONS OU RESTRICTIONS EN VUE D’ UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
51 ANNEXE III
ETIQUETAGE ET NOTICE
52 A.
ETIQUETAGE
53 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
ETUI
1.
DENOMINATION DU MEDICAMENT
Xeloda 150 mg comprimés pelliculés Capécitabine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé pelliculé contient 150 mg de capécitabine.
3.
LISTE DES EXCIPIENTS
Contient également du lactose anhydre, les colorants dioxyde de titane (E171), oxyde de fer jaune et rouge (E172), et d’ autres constituants.
Pour plus d’ information, se reporter à la notice.
4.
FORME PHARMACEUTIQUE ET CONTENU
60 comprimés pelliculés
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale Lire attentivement la notice avant toute utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Roche Registration Limited, 6 Falcon Way, Shire Park, Welwyn Garden City, AL7 1TW, Royaume- Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 00/ 163/ 001
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
xeloda 150 mg
55 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
PLAQUETTES THERMOFORMEES
1.
DENOMINATION DU MEDICAMENT
Xeloda 150 mg comprimés pelliculés Capécitabine
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Roche Registration Ltd.
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
5.
AUTRES
56 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
ETUI
1.
DENOMINATION DU MEDICAMENT
Xeloda 500 mg comprimés pelliculés Capécitabine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé pelliculé contient 500 mg de capécitabine.
3.
LISTE DES EXCIPIENTS
Contient également du lactose anhydre, les colorants dioxyde de titane (E171), oxyde de fer jaune et rouge (E172), et d’ autres constituants.
Pour plus d’ information, se reporter à la notice.
4.
FORME PHARMACEUTIQUE ET CONTENU
120 comprimés pelliculés
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale Lire attentivement la notice avant toute utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Roche Registration Limited, 6 Falcon Way, Shire Park, Welwyn Garden City, AL7 1TW, Royaume- Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 00/ 163/ 002
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
xeloda 500 mg
58 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
PLAQUETTES THERMOFORMEES
1.
DENOMINATION DU MEDICAMENT
Xeloda 500 mg comprimés pelliculés Capécitabine
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Roche Registration Ltd.
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
5.
AUTRES
59 B.
NOTICE
INFORMATION DE L’ UTILISATEUR
Xeloda 150 mg comprimés pelliculés Capécitabine
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d'autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Xeloda et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Xeloda 3.
Comment prendre Xeloda 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Xeloda 6.
Informations supplémentaires
1.
QU'EST-CE QUE XELODA ET DANS QUEL CAS EST-IL UTILISE
Xeloda appartient au groupe des médicaments appelés « agents cytostatiques » qui bloque la croissance des cellules cancéreuses.
Xeloda contient 150 mg de capécitabine, qui elle-même n'est pas un agent cytostatique.
Ce n'est qu'après avoir été absorbée dans l'organisme qu'elle est transformée en un agent cytostatique (davantage dans les tissus tumoraux que dans les tissus normaux).
Xeloda est prescrit par les médecins pour le traitement du cancer du côlon, du cancer rectal, du cancer de l’ estomac ou du cancer du sein.
De plus, Xeloda est prescrit par les médecins pour prévenir une nouvelle apparition du cancer du côlon après ablation chirurgicale complète de la tumeur.
Xeloda peut être utilisé seul ou en association à d’ autres médicaments.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE XELODA
Vous devez informer votre médecin si vous savez que vous êtes allergique ou que vous présentez une hypersensibilité à Xeloda.
- si vous avez une déficience connue de l’ enzyme déshydrogénase dihydropyrimidine (DDP) ou,
61
- si vous avez une maladie du foie ou des reins
- si vous avez ou avez eu d’ autres maladies, telles que des problèmes cardiaques ou des douleurs
- si vous avez des troubles du système nerveux
- si vous avez un déséquilibre en calcium
- si vous avez un diabète
Avant le début du traitement, si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou votre pharmacien.
Ceci est extrêmement important car l’ utilisation de plusieurs médicaments à la fois peut augmenter ou diminuer l’ effet de ces médicaments.
Vous devez être particulièrement prudent si vous prenez les médicaments suivants: • des médicaments pour la goutte (allopurinol), • des fluidifiants pour le sang (coumarine, warfarine), • certains anti-viraux (sorivudine ou brivudine) ou • des médicaments contre les convulsions ou les tremblements (phénytoïne).
Vous devez prendre Xeloda dans les 30 minutes suivant la fin des repas.
Avant le début du traitement, vous devez prévenir votre médecin si vous êtes enceinte, si vous pensez être enceinte, ou si vous envisagez une grossesse.
Vous ne devez pas prendre Xeloda si vous êtes enceinte ou si vous pensez l’ être.
Vous ne devez pas allaiter si vous êtes traitée par Xeloda.
Demandez conseil à votre médecin ou votre pharmacien avant la prise de tout médicament.
Il est par conséquent possible que Xeloda affecte votre aptitude à conduire un véhicule ou à utiliser des machines.
Ce médicament contient du lactose anhydre comme excipient.
Si votre médecin vous a dit que vous avez une intolérance à certains sucres, contactez -le avant de prendre Xeloda.
3.
COMMENT PRENDRE XELODA
Les comprimés de Xeloda doivent être avalés avec de l’ eau.
Votre médecin vous a prescrit une dose et un schéma de traitement qui sont adaptés à votre cas.
La posologie de Xeloda dépend de votre surface corporelle.
Elle est calculée à partir de votre taille et de votre poids.
La dose usuelle pour les adultes est de 1250 mg/ m² de surface corporelle deux fois par jour (matin et soir).
Par exemple: une personne qui pèse 64 kg et mesure 1,64 m a une surface corporelle de 1,7 m² et devra prendre 4 comprimés à 500 mg et 1 comprimé à 150 mg deux fois par jour.
Autre exemple: une personne qui pèse 80 kg et mesure 1,80 m a une surface corporelle de 2,00 m² et devra prendre 5 comprimés à 500 mg deux fois par jour.
Généralement, les comprimés de Xeloda sont pris pendant 14 jours suivis d’ une période d’ arrêt de traitement de 7 jours (sans prise de comprimés).
Cette période de 21 jours correspond à un cycle de traitement.
En association avec d’ autres médicaments, la dose usuelle pour les adultes peut être inférieure à 1250 mg/ m2 de surface corporelle, et il se peut que vous ayez à prendre les comprimés pendant une durée différente (par exemple, tous les jours sans période d’ arrêt de traitement).
62 Votre médecin vous indiquera la dose qui vous est nécessaire, comment la prendre et pendant combien de temps.
Votre médecin peut être amené à vous prescrire à la fois des comprimés à 150 mg et des comprimés à 500 mg à chaque prise. • Prenez les comprimés dans la combinaison prescrite par votre médecin pour votre dose du matin et celle du soir. • Prenez les comprimés dans les 30 minutes suivant la fin d’ un repas (petit déjeuner ou dîner). • Il est important que vous preniez tous les comprimés qui vous ont été prescrits par votre médecin.
Si vous avez pris plus de Xeloda que vous n’ auriez dû, contactez votre médecin avant de prendre la prochaine dose.
Si vous oubliez de prendre Xeloda: ne prenez pas la dose que vous avez oubliée et ne doublez pas la dose suivante, mais au contraire, continuez à suivre votre schéma de traitement habituel et contactez votre médecin.
Il n’ y a pas d’ effets secondaires pouvant survenir lors de l’ arrêt du traitement par Xeloda.
Si vous prenez un anticoagulant coumarinique (ex:
Marcoumar®), l’ arrêt de Xeloda peut conduire votre médecin à ajuster les posologies de votre anticoagulant.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Xeloda peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Les effets indésirables les plus fréquemment observés avec Xeloda, qui peuvent apparaître chez plus de 1 patient sur 10, sont: • diarrhées, nausées, vomissements, stomatites (aphtes dans la bouche et la gorge) et douleurs abdominales • réaction cutanée main-pied (les paumes des mains et les plantes des pieds sont le siège de picotements, elles deviennent engourdies, douloureuses, gonflées ou rouges), éruption, sécheresse ou démangeaisons de la peau • fatigue • perte d’ appétit (anorexie)
Votre médecin pourra vous recommander de réduire la dose et/ ou d'arrêter temporairement le traitement par Xeloda.
Cela permettra de réduire le risque que cet effet indésirable se prolonge ou devienne sévère.
ARRETEZ immédiatement de prendre Xeloda et contactez votre médecin si l’ un des symptômes suivants apparaît: • diarrhée: quand vous avez une augmentation des selles (4 ou plus) chaque jour, comparé au nombre de selles que vous avez normalement, ou une diarrhée nocturne, • vomissement: quand vous vomissez plus d'une fois par 24 heures, • nausée: quand vous perdez l'appétit et que la quantité de nourriture que vous mangez chaque jour est très inférieure à la normale, • stomatite: quand vous avez des douleurs, une rougeur, un gonflement ou des aphtes dans la bouche,
63 • réaction cutanée main-pied: quand vous avez une douleur, un œ dème et une rougeur des mains et/ ou des pieds, • fièvre ou infection: quand vous avez une température supérieure ou égale à 38°C, ou d’ autres signes d’ infection, • douleur thoracique: quand vous avez une douleur localisée au milieu du thorax, en particulier si elle survient pendant un exercice.
S'ils sont rapidement pris en charge, ces effets indésirables s'améliorent habituellement en 2 à 3 jours après l'arrêt du traitement.
S'ils persistent en revanche, contactez immédiatement votre médecin.
Votre médecin pourra vous demander de reprendre votre traitement à une dose plus faible.
D'autres effets indésirables moins fréquents, qui peuvent apparaître chez 1 à 10 patients sur 100, et d'intensité habituellement modérée ont été observés: diminution du nombre des globules blancs ou des globules rouges, éruptions cutanées, légère perte des cheveux, lassitude, fièvre, faiblesse, somnolence, maux de tête, sensation d'engourdissement ou de picotements, modifications du goût, sensations de vertige, insomnie, gonflement des jambes, constipation, déshydratation, boutons de fièvre, inflammation du nez et de la gorge, infection pulmonaire, dépression, problèmes oculaires (des yeux), inflammation des veines (thrombophlébite), essoufflement, saignements du nez, toux, nez qui coule, saignement au niveau de l’ intestin, brûlures d’ estomac, excès de gaz, bouche sèche, décoloration de la peau, manifestations au niveau des ongles, douleurs au niveau des articulations, de la poitrine ou du dos et perte de poids.
Si ces effets indésirables ou d'autres effets inattendus vous inquiètent, parlez -en à votre médecin.
Si vous ressentez un des effets mentionnés comme grave ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER XELODA
Tenir hors de la portée et de la vue des enfants
A conserver à une température ne dépassant pas 30ºC
Ne pas utiliser Xeloda après la date de péremption mentionnée sur le blister et la boîte.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien que faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Xeloda
- La substance active est la capécitabine (150 mg par comprimé pelliculé).
- Les autres composants sont:
-
Corps du comprimé: lactose anhydre, croscarmellose sodique, hypromellose, cellulose microcristalline, stéarate de magnésium.
-
Pelliculage: hypromellose, dioxyde de titane (E171), oxyde de fer jaune et rouge (E172), talc.
Qu’ est -ce que Xeloda et contenu de l’ emballage extérieur
Comprimé pelliculé de couleur pêche clair, biconvexe, oblong avec inscription « 150 » sur une face et « Xeloda » sur l’ autre face.
64 Une boîte de Xeloda 150 mg comprimés pelliculés contient 60 comprimés pelliculés (6 plaquettes de 10 comprimés).
Titulaire de l'Autorisation de mise sur le marché et fabricant
Titulaire de l'Autorisation de mise sur le marché:
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Royaume-Uni
Roche Pharma AG Emil-Barell-Str.
1 D-79639 Grenzach-Wyhlen Allemagne
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché.
België/ Belgique/ Belgien N. V.
Roche S. A.
Tél/ Tel: +32 (0) 2 525 82 11
Luxembourg/ Luxemburg (Voir/ siehe Belgique/ Belgien)
България Рош България ЕООД Тел: +359 2 818 44 44
Magyarország Roche (Magyarország) Kft.
Tel: +36 - 23 446 800
Č eská republika Roche s. r. o.
Tel: +420 - 2 20382111
Malta (See United Kingdom)
Danmark Roche a/ s Tlf: +45 - 36 39 99 99
Nederland Roche Nederland B. V.
Tel: +31 (0) 348 438050
Deutschland Roche Pharma AG Tel: +49 (0) 7624 140
Norge Roche Norge AS Tlf: +47 - 22 78 90 00
Eesti Roche Eesti OÜ Tel: + 372 - 6 177 380
Österreich Roche Austria GmbH Tel: +43 (0) 1 27739
Ελλάδα Roche (Hellas) A. E.
Τηλ: +30 210 61 66 100
Polska Roche Polska Sp. z o. o.
Tel: +48 - 22 345 18 88
España Roche Farma S. A.
Tel: +34 - 91 324 81 00
Portugal Roche Farmacêutica Química, Lda Tel: +351 - 21 425 70 00
65 France Roche Tél: +33 (0) 1 46 40 50 00
România Roche România S. R. L.
Tel: +40 21 206 47 01
Ireland Roche Products (Ireland) Ltd.
Tel: +353 (0) 1 469 0700
Slovenija Roche farmacevtska druž ba d. o. o.
Tel: +386 - 1 360 26 00
Ísland Roche a/ s c/ o Icepharma hf Simi: +354 540 8000
Slovenská republika Roche Slovensko, s. r. o.
Tel: +421 - 2 52638201
Italia Roche S. p. A.
Tel: +39 - 039 2471
Kύπρος Γ .Α .Σταμάτης & Σια Λτδ.
Τηλ: +357 - 22 76 62 76
Sverige Roche AB Tel: +46 (0) 8 726 1200
Latvija Roche Latvija SIA Tel: +371 - 7 039831
United Kingdom Roche Products Ltd.
Tel: +44 (0) 1707 366000
Lietuva UAB “ Roche Lietuva” Tel: +370 5 2546799
La dernière date à laquelle cette notice a été approuvée est {MM/ AAAA}
Des informations détaillées sur ce médicament sont disponibles sur le site Internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
INFORMATION DE L’ UTILISATEUR
Xeloda 500 mg comprimés pelliculés Capécitabine
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d'autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Xeloda et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Xeloda 3.
Comment prendre Xeloda 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Xeloda 6.
Informations supplémentaires
1.
QU'EST-CE QUE XELODA ET DANS QUEL CAS EST-IL UTILISE
Xeloda appartient au groupe des médicaments appelés « agents cytostatiques » qui bloque la croissance des cellules cancéreuses.
Xeloda contient 500 mg de capécitabine, qui elle-même n'est pas un agent cytostatique.
Ce n'est qu'après avoir été absorbée dans l'organisme qu'elle est transformée en un agent cytostatique (davantage dans les tissus tumoraux que dans les tissus normaux).
Xeloda est prescrit par les médecins pour le traitement du cancer du côlon, du cancer rectal, du cancer de l’ estomac ou du cancer du sein.
De plus, Xeloda est prescrit par les médecins pour prévenir une nouvelle apparition du cancer du côlon après ablation chirurgicale complète de la tumeur.
Xeloda peut être utilisé seul ou en association à d’ autres médicaments.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE XELODA
Ne prenez jamais Xeloda:
- si vous êtes allergique (hypersensible) à la capécitabine ou à l’ un des autres composants
Vous devez informer votre médecin si vous savez que vous êtes allergique ou que vous présentez une hypersensibilité à Xeloda.
- en cas de grossesse ou d'allaitement,
- si vous avez des troubles du sang,
- si vous avez des troubles du foie ou des reins,
- si vous avez une déficience connue de l’ enzyme déshydrogénase dihydropyrimidine (DDP) ou,
- si vous êtes ou avez été traité durant les quatre dernières semaines par la brivudine, la
Avant un traitement par Xeloda, informez votre médecin
67
- si vous avez une maladie du foie ou des reins
- si vous avez ou avez eu d’ autres maladies, telles que des problèmes cardiaques ou des douleurs
- si vous avez des troubles du système nerveux
- si vous avez un déséquilibre en calcium
- si vous avez un diabète
Avant le début du traitement, si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou votre pharmacien.
Ceci est extrêmement important car l’ utilisation de plusieurs médicaments à la fois peut augmenter ou diminuer l’ effet de ces médicaments.
Vous devez être particulièrement prudent si vous prenez les médicaments suivants: • des médicaments pour la goutte (allopurinol), • des fluidifiants pour le sang (coumarine, warfarine), • certains anti-viraux (sorivudine ou brivudine) ou • des médicaments contre les convulsions ou les tremblements (phénytoïne).
Aliments et boissons:
Vous devez prendre Xeloda dans les 30 minutes suivant la fin des repas.
Avant le début du traitement, vous devez prévenir votre médecin si vous êtes enceinte, si vous pensez être enceinte, ou si vous envisagez une grossesse.
Vous ne devez pas prendre Xeloda si vous êtes enceinte ou si vous pensez l’ être.
Vous ne devez pas allaiter si vous êtes traitée par Xeloda.
Demandez conseil à votre médecin ou votre pharmacien avant la prise de tout médicament.
Il est par conséquent possible que Xeloda affecte votre aptitude à conduire un véhicule ou à utiliser des machines.
Ce médicament contient du lactose anhydre comme excipient.
Si votre médecin vous a dit que vous avez une intolérance à certains sucres, contactez -le avant de prendre Xeloda.
3.
COMMENT PRENDRE XELODA
Les comprimés de Xeloda doivent être avalés avec de l’ eau.
Votre médecin vous a prescrit une dose et un schéma de traitement qui sont adaptés à votre cas.
La posologie de Xeloda dépend de votre surface corporelle.
Elle est calculée à partir de votre taille et de votre poids.
La dose usuelle pour les adultes est de 1250 mg/ m² de surface corporelle deux fois par jour (matin et soir).
Par exemple: une personne qui pèse 64 kg et mesure 1,64 m a une surface corporelle de 1,7 m² et devra prendre 4 comprimés à 500 mg et 1 comprimé à 150 mg deux fois par jour.
Autre exemple: une personne qui pèse 80 kg et mesure 1,80 m a une surface corporelle de 2,00 m² et devra prendre 5 comprimés à 500 mg deux fois par jour.
Généralement, les comprimés de Xeloda sont pris pendant 14 jours suivis d’ une période d’ arrêt de traitement de 7 jours (sans prise de comprimés).
Cette période de 21 jours correspond à un cycle de traitement.
En association avec d’ autres médicaments, la dose usuelle pour les adultes peut être inférieure à 1250 mg/ m2 de surface corporelle, et il se peut que vous ayez à prendre les comprimés pendant une durée différente (par exemple, tous les jours sans période d’ arrêt de traitement).
68 Votre médecin vous indiquera la dose qui vous est nécessaire, comment la prendre et pendant combien de temps.
Votre médecin peut être amené à vous prescrire à la fois des comprimés à 150 mg et des comprimés à 500 mg à chaque prise. • Prenez les comprimés dans la combinaison prescrite par votre médecin pour votre dose du matin et celle du soir. • Prenez les comprimés dans les 30 minutes suivant la fin d’ un repas (petit déjeuner ou dîner). • Il est important que vous preniez tous les comprimés qui vous ont été prescrits par votre médecin.
Si vous avez pris plus de Xeloda que vous n’ auriez dû, contactez votre médecin avant de prendre la prochaine dose.
Si vous oubliez de prendre Xeloda: ne prenez pas la dose que vous avez oubliée et ne doublez pas la dose suivante, mais au contraire, continuez à suivre votre schéma de traitement habituel et contactez votre médecin.
Il n’ y a pas d’ effets secondaires pouvant survenir lors de l’ arrêt du traitement par Xeloda.
Si vous prenez un anticoagulant coumarinique (ex:
Marcoumar®), l’ arrêt de Xeloda peut conduire votre médecin à ajuster les posologies de votre anticoagulant.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Xeloda peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Les effets indésirables les plus fréquemment observés avec Xeloda, qui peuvent apparaître chez plus de 1 patient sur 10, sont: • diarrhées, nausées, vomissements, stomatites (aphtes dans la bouche et la gorge) et douleurs abdominales • réaction cutanée main-pied (les paumes des mains et les plantes des pieds sont le siège de picotements, elles deviennent engourdies, douloureuses, gonflées ou rouges), éruption, sécheresse ou démangeaisons de la peau • fatigue • perte d’ appétit (anorexie)
Votre médecin pourra vous recommander de réduire la dose et/ ou d'arrêter temporairement le traitement par Xeloda.
Cela permettra de réduire le risque que cet effet indésirable se prolonge ou devienne sévère.
ARRETEZ immédiatement de prendre Xeloda et contactez votre médecin si l’ un des symptômes suivants apparaît: • diarrhée: quand vous avez une augmentation des selles (4 ou plus) chaque jour, comparé au nombre de selles que vous avez normalement, ou une diarrhée nocturne, • vomissement: quand vous vomissez plus d'une fois par 24 heures, • nausée: quand vous perdez l'appétit et que la quantité de nourriture que vous mangez chaque jour est très inférieure à la normale, • stomatite: quand vous avez des douleurs, une rougeur, un gonflement ou des aphtes dans la bouche,
69 • réaction cutanée main-pied: quand vous avez une douleur, un œ dème et une rougeur des mains et/ ou des pieds, • fièvre ou infection: quand vous avez une température supérieure ou égale à 38°C, ou d’ autres signes d’ infection, • douleur thoracique: quand vous avez une douleur localisée au milieu du thorax, en particulier si elle survient pendant un exercice.
S'ils sont rapidement pris en charge, ces effets indésirables s'améliorent habituellement en 2 à 3 jours après l'arrêt du traitement.
S'ils persistent en revanche, contactez immédiatement votre médecin.
Votre médecin pourra vous demander de reprendre votre traitement à une dose plus faible.
D'autres effets indésirables moins fréquents, qui peuvent apparaître chez 1 à 10 patients sur 100, et d'intensité habituellement modérée ont été observés: diminution du nombre des globules blancs ou des globules rouges, éruptions cutanées, légère perte des cheveux, lassitude, fièvre, faiblesse, somnolence, maux de tête, sensation d'engourdissement ou de picotements, modifications du goût, sensations de vertige, insomnie, gonflement des jambes, constipation, déshydratation, boutons de fièvre, inflammation du nez et de la gorge, infection pulmonaire, dépression, problèmes oculaires (des yeux), inflammation des veines (thrombophlébite), essoufflement, saignements du nez, toux, nez qui coule, saignement au niveau de l’ intestin, brûlures d’ estomac, excès de gaz, bouche sèche, décoloration de la peau, manifestations au niveau des ongles, douleurs au niveau des articulations, de la poitrine ou du dos et perte de poids.
Si ces effets indésirables ou d'autres effets inattendus vous inquiètent, parlez -en à votre médecin.
Si vous ressentez un des effets mentionnés comme grave ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER XELODA
Tenir hors de la portée et de la vue des enfants
A conserver à une température ne dépassant pas 30ºC
Ne pas utiliser Xeloda après la date de péremption mentionnée sur le blister et la boîte.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien que faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Xeloda
- La substance active est la capécitabine (500 mg par comprimé pelliculé).
- Les autres composants sont:
-
Corps du comprimé: lactose anhydre, croscarmellose sodique, hypromellose, cellulose microcristalline, stéarate de magnésium.
-
Pelliculage: hypromellose, dioxyde de titane (E171), oxyde de fer jaune et rouge (E172), talc.
Qu’ est -ce que Xeloda et contenu de l’ emballage extérieur
Comprimé pelliculé de couleur pêche, biconvexe, oblong avec inscription « 500 » sur une face et « Xeloda » sur l’ autre face.
70 Une boîte de Xeloda 500 mg comprimés pelliculés contient 120 comprimés pelliculés (12 plaquettes de 10 comprimés).
Titulaire de l'Autorisation de mise sur le marché et fabricant
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Royaume-Uni
Roche Pharma AG Emil-Barell-Str.
1 D-79639 Grenzach-Wyhlen Allemagne
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché.
België/ Belgique/ Belgien N. V.
Roche S. A.
Tél/ Tel: +32 (0) 2 525 82 11
Luxembourg/ Luxemburg (Voir/ siehe Belgique/ Belgien)
България Рош България ЕООД Тел: +359 2 818 44 44
Magyarország Roche (Magyarország) Kft.
Tel: +36 - 23 446 800
Č eská republika Roche s. r. o.
Tel: +420 - 2 20382111
Malta (See United Kingdom)
Danmark Roche a/ s Tlf: +45 - 36 39 99 99
Nederland Roche Nederland B. V.
Tel: +31 (0) 348 438050
Deutschland Roche Pharma AG Tel: +49 (0) 7624 140
Norge Roche Norge AS Tlf: +47 - 22 78 90 00
Eesti Roche Eesti OÜ Tel: + 372 - 6 177 380
Österreich Roche Austria GmbH Tel: +43 (0) 1 27739
Ελλάδα Roche (Hellas) A. E.
Τηλ: +30 210 61 66 100
Polska Roche Polska Sp. z o. o.
Tel: +48 - 22 345 18 88
España Roche Farma S. A.
Tel: +34 - 91 324 81 00
Portugal Roche Farmacêutica Química, Lda Tel: +351 - 21 425 70 00
71 France Roche Tél: +33 (0) 1 46 40 50 00
România Roche România S. R. L.
Tel: +40 21 206 47 01
Ireland Roche Products (Ireland) Ltd.
Tel: +353 (0) 1 469 0700
Slovenija Roche farmacevtska druž ba d. o. o.
Tel: +386 - 1 360 26 00
Ísland Roche a/ s c/ o Icepharma hf Simi: +354 540 8000
Slovenská republika Roche Slovensko, s. r. o.
Tel: +421 - 2 52638201
Italia Roche S. p. A.
Tel: +39 - 039 2471
Kύπρος Γ .Α .Σταμάτης & Σια Λτδ.
Τηλ: +357 - 22 76 62 76
Sverige Roche AB Tel: +46 (0) 8 726 1200
Latvija Roche Latvija SIA Tel: +371 - 7 039831
United Kingdom Roche Products Ltd.
Tel: +44 (0) 1707 366000
Lietuva UAB “ Roche Lietuva” Tel: +370 5 2546799
La dernière date à laquelle cette notice a été approuvée est {MM/ AAAA}
Des informations détaillées sur ce médicament sont disponibles sur le site Internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
72
European Medicines Agency
EMEA/ H/ C/ 154
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
XENICAL
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre état ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Xenical?
Xenical est un médicament dont le principe actif est l’ orlistat.
Il se présente sous la forme de gélules de couleur turquoise (120 mg).
Dans quel cas Xenical est -il utilisé?
Xenical est indiqué en association à un régime destiné au traitement des patients obèses (présentant un surpoids important), dont l’ indice de masse corporelle (IMC) est supérieur ou égal à 30 kg par mètre carré, ou des patients en surcharge pondérale (IMC supérieur ou égal à 28 kg/ m²), qui risquent une maladie du fait de leur poids.
Le médicament n’ est délivré que sur ordonnance.
Comment Xenical est -il utilisé?
Xenical est pris en une seule gélule avec de l’ eau, immédiatement avant, pendant ou jusqu’ à une heure après chacun des principaux repas.
Si un repas est sauté ou ne contient pas de graisses, la prise de Xenical doit être supprimée.
Le patient doit suivre un régime qui contient environ 30% de l’ apport calorique sous forme de graisses, et qui est riche en fruits et légumes.
L’ alimentation dans le cadre de ce régime alimentaire doit être répartie sur les trois repas principaux.
Le traitement par Xenical doit être arrêté après 12 semaines si le patient n’ a pas perdu au moins 5% du poids initial mesuré au début du traitement.
Comment Xenical agit -il?
Le principe actif de Xenical, l’ orlistat, est un agent anti-obésité qui n’ a pas d’ impact sur l’ appétit et qui bloque les lipases gastro-intestinales (enzymes de digestion des graisses).
Lorsque les enzymes sont bloquées, elles ne peuvent plus digérer certaines graisses des aliments, de sorte que 30% environ des graisses apportées par l'alimentation passent par le tube digestif sans être digérées.
L’ organisme ne peut donc pas utiliser ces graisses comme source d’ énergie, ni les transformer en tissu adipeux.
Cela contribue à la perte de poids.
Quelles études ont été menées sur Xenical?
Les effets de Xenical ont d’ abord été testés sur des modèles expérimentaux avant d’ être étudiés chez les humains.
Xenical a fait l’ objet de sept d’ études portant sur plus de 3 000 patients en surcharge pondérale ou obèses.
Ces études, d’ une durée de un à deux ans, ont comparé trois doses différentes de 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Ni les patients, ni les médecins ne savaient, avant la fin de l’ étude, quel traitement avait été administré à chacun des patients.
Dans toutes ces études, le principal critère d’ efficacité était l’ évolution du poids.
Quel est le bénéfice démontré par Xenical au cours des études?
Xenical s’ est avéré plus efficace que le placebo pour provoquer une perte de poids.
À la lecture de l’ ensemble des résultats des sept études de courte durée, on a constaté que les patients ayant pris 120 mg de Xenical trois fois par jour avaient perdu en moyenne 6,1 kg de leur poids après une année, contre 2,6 kg chez ceux prenant le placebo.
Le pourcentage de patients ayant perdu 10% ou plus de leur poids était de 20% parmi les patients ayant pris cette dose de Xenical, contre 8% chez les patients sous placebo.
Au terme de l’ étude de quatre ans, 21% des patients traités par Xenical présentaient une perte de poids de plus de 10%, contre 10% des patients sous traitement placebo.
Quel est le risque associé à l’ utilisation de Xenical?
Les effets indésirables les plus fréquemment observés (chez plus d’ un patient sur dix) de Xenical sont les suivants: influenza (grippe), hypoglycémie (faibles taux de sucre dans le sang), maux de tête, infections des voies respiratoires supérieures (rhumes), traces de graisses anales, douleurs ou gênes abdominales (ventre), flatuosités (gaz) avec suintements, selles impérieuses (urgence d’ aller aux toilettes), selles grasses ou huileuses, flatulences (gaz), selles liquides, émissions de graisses (fèces) et selles plus abondantes.
Ces symptômes apparaissent généralement au début du traitement et disparaissent après quelques temps.
Pour une description complète des effets indésirables observés sous Xenical, voir la notice.
Xenical ne doit pas être utilisé chez les personnes pouvant présenter une hypersensibilité (allergique) à l’ orlistat ou à l’ un des autres composants.
Il ne doit pas non plus être prescrit aux personnes souffrant de malabsorption chronique (maladie dans laquelle les éléments nutritifs des aliments ne sont pas facilement absorbés durant la digestion), de cholestase (trouble du foie), ou aux femmes allaitantes.
Pourquoi Xenical a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que les bénéfices de Xenical sont supérieurs à ses risques, dans le cadre d’ un régime alimentaire faiblement hypocalorique, pour le traitement des patients obèses présentant un IMC supérieur ou égal à 30 kg/ m², ou des patients en surchage ponérale (IMC > 28 kg/ m²) avec facteurs de risques associés.
Le comité a recommandé l’ octroi d’ une autorisation de mise sur le marché pour Xenical.
Autres informations relatives à Xenical:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Xenical à Roche Registration Limited, le 29 juillet 1998.
L’ autorisation de mise sur le marché a été renouvelée le 29 juillet 2003 et le 29 juillet 2008.
L’ EPAR complet relatif à Xenical est disponible ici.
07-2008.
2/ 2
Numéro UE
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration Conditionnement
Taille de l’ emballage
EU/ 1/ 98/ 071/ 001
Xenical
120 mg
Gélule
Voie orale Plaquette thermoformée (PVC/ PE/ PVDC)
21
EU/ 1/ 98/ 071/ 002
Xenical
120 mg
Gélule
Voie orale Plaquette thermoformé (PVC/ PE/ PVDC)
42
EU/ 1/ 98/ 071/ 003
Xenical
120 mg
Gélule
Voie orale Plaquette thermoformé (PVC/ PE/ PVDC)
84
EU/ 1/ 98/ 071/ 004
Xenical
120 mg
Gélule
Voie orale Flacon (ver)
21
EU/ 1/ 98/ 071/ 005
Xenical
120 mg
Gélule
Voie orale
Flacon (ver)
42
EU/ 1/ 98/ 071/ 006
Xenical
120 mg
Gélule
Voie orale
Flacon (ver)
84
1/ 1
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Xenical 120 mg, gélule
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque gélule contient 120 mg d’ orlistat.
Pour tous les excipients, voir 6.1.
3.
FORME PHARMACEUTIQUE
Gélule La gélule est turquoise avec l’ inscription « ROCHE XENICAL 120 »
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Xenical est indiqué en association à un régime modérément hypocalorique, dans le traitement de l’ obésité (Indice de Masse Corporelle (IMC) supérieur ou égal à 30 kg/ m2), ou du surpoids (IMC supérieur ou égal à 28 kg/ m2) associé à des facteurs de risques.
Le traitement par orlistat doit être arrêté après 12 semaines si les patients n’ ont pas perdu au moins 5% du poids initial mesuré au début du traitement.
4.2 Posologie et mode d’ administration
Adultes La posologie recommandée pour orlistat est d’ une gélule de 120 mg, prise avec de l'eau, immédiatement avant, pendant ou jusqu’ à une heure après chacun des principaux repas.
Si un repas est sauté ou ne contient pas de graisses, la prise d’ orlistat doit être supprimée.
Le patient doit suivre un régime modérément hypocalorique, bien équilibré sur le plan nutritionnel et contenant environ 30% de l’ apport calorique sous forme de graisses.
Il est recommandé que le régime soit riche en fruits et légumes.
L’ apport journalier en lipides, glucides et protéines doit être réparti sur les trois repas principaux.
Des posologies supérieures à 120 mg trois fois par jour n’ apportent pas de bénéfice supplémentaire.
Orlistat entraîne une augmentation de la quantité de graisse dans les selles 24 à 48 heures après la prise.
A l’ arrêt du traitement, le contenu des selles en graisses revient habituellement aux valeurs initiales en 48 à 72 heures.
Population spéciale Les effets d’ orlistat n'ont pas été étudiés chez les insuffisants hépatiques et/ ou rénaux, chez les enfants et les sujets âgés.
Il n’ y a pas d’ indication spécifique pour l’ utilisation de Xenical chez les enfants.
4.3 Contre-indications
- Hypersensibilité au principe actif ou à l’ un des excipients.
- Syndrome de malabsorption chronique.
- Cholestase.
- Allaitement.
2 4.4 Mises en garde spéciales et précautions d’ emploi
La perte de poids sous orlistat observée au cours des études cliniques, était inférieure chez les patients présentant un diabète de type 2 à celle observée chez les patients non diabétiques.
Les traitements médicaux antidiabétiques peuvent nécessiter une surveillance étroite lors de l’ association à orlistat.
L’ association à la ciclosporine est déconseillée (voir section 4.5).
Il est conseillé aux patients de suivre les recommandations diététiques qui leur sont données (voir section 4.2).
La possibilité de voir apparaître des effets indésirables gastro-intestinaux (voir section 4.8) peut augmenter si orlistat est pris avec un régime riche en graisses (exemple: dans le cas d’ un régime de 2 000 kCal/ jour, > 30% de calories d’ origine lipidique équivalent à > 67 g de graisses).
L’ apport quotidien en graisses doit être réparti sur les trois principaux repas.
Si orlistat est pris avec un repas très riche en graisses, la possibilité d'effets indésirables gastro-intestinaux peut augmenter.
Des cas d’ hémorragie rectale ont été rapportés avec Xenical.
Les prescripteurs doivent faire des examens complémentaires approfondis en cas de symptômes sévères et/ ou persistants.
Afin de prévenir l’ échec possible de la contraception orale, qui pourrait survenir en cas de diarrhées sévères, l’ utilisation d’ une méthode de contraception complémentaire est recommandée (voir section 4.5).
Les paramètres de la coagulation doivent être surveillés chez les patients sous traitement concomitant par des anticoagulants (voir sections 4.5 et 4.8).
L’ utilisation de orlistat peut être associée à une hyperoxalurie et à une néphropathie à l’ oxalate chez les patients présentant une maladie rénale chronique sous jacente et/ ou une déplétion du volume plasmatique (voir section 4.8).
De rares hypothyroïdies et/ ou diminutions du contrôle d’ une hypothyroïdie peuvent survenir.
Le mécanisme, bien que non clairement établi, pourrait faire intervenir une diminution de l’ absorption des sels iodés et/ ou de la lévothyroxine (voir section 4.5).
Orlisat peut déséquilibrer le traitement anticonvulsivant en diminuant l’ absorption des médicaments antiépileptiques, conduisant à des convulsions (voir section 4.5).
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Ciclosporine Une diminution des taux plasmatiques de ciclosporine a été observée dans une étude d’ interaction médicamenteuse et également rapportée dans plusieurs cas lorsque orlistat est administré en association à la ciclosporine.
Cela peut conduire à une diminution de l’ efficacité immunosuppressive.
En conséquence, l’ association est déconseillée (voir également section 4.4).
Chez les patients traités par ciclosporine, une surveillance plus fréquente doit être réalisée à la fois après l’ addition d’ orlistat et jusqu’ à l’ arrêt de celui -ci.
Le taux plasmatique de ciclosporine doit être surveillé jusqu’ à stabilisation.
Acarbose En l’ absence d’ études d’ interactions pharmacocinétiques, l’ administration simultanée de l'orlistat avec l'acarbose doit être évitée.
Anticoagulants oraux Lorsque la warfarine ou d’ autres anticoagulants sont associés à l’ orlistat, un contrôle de l’ INR (International Normalised Ratio) doit être réalisé (voir section 4.4).
3 Vitamines liposolubles Le traitement par orlistat peut potentiellement diminuer l’ absorption des vitamines liposolubles (A, D, E et K).
Au cours des essais cliniques, chez la plupart des patients traités par orlistat jusqu’ à quatre ans, les concentrations plasmatiques des vitamines A, D, E et K et du bêta-carotène sont restées dans les limites de la normale.
Amiodarone Une légère diminution de la concentration plasmatique d'amiodarone a été observée chez un nombre limité de volontaires sains après l'administration d'une dose unique d'amiodarone en association avec orlistat.
Chez les patients traités par l'amiodarone, la pertinence clinique de cet effet n'est pas connue mais peut devenir cliniquement significative dans certains cas.
Chez les patients traités par l'amiodarone en association avec orlistat, il est conseillé de renforcer la surveillance clinique et électrocardiographique (ECG).
Des convulsions ont été rapportées chez des patients traités à la fois par orlistat et des antiépileptiques (ex: valproate, lamotrigine), pour lesquelles une relation potentielle de causalité avec une interaction médicamenteuse ne peut être exclue.
De ce fait, ces patients doivent être surveillés quant à une possible modification de la fréquence et/ ou de la sévérité des convulsions.
De rares hypothyroïdies et/ ou diminutions du contrôle d’ une hypothyroïdie peuvent survenir.
Le mécanisme, bien que non clairement établi, pourrait faire intervenir une diminution de l’ absorption des sels iodés et/ ou de la lévothyroxine (voir section 4.4).
Absence d’ interaction Aucune interaction avec l'amitriptyline, l'atorvastatine, les biguanides, la digoxine, les fibrates, la fluoxétine, le losartan, la phénytoïne, la phentermine, la pravastatine, la nifédipine par dispositif de délivrance gastro-intestinal, la nifédipine retard, la sibutramine ou l’ alcool n’ a été observée.
L’ absence d’ interaction a été démontrée au cours d’ études d’ interaction spécifiques.
L’ absence d’ interaction entre les contraceptifs oraux et l'orlistat a été démontrée lors d’ études d’ interaction médicamenteuse spécifiques.
Toutefois, l'orlistat pourrait réduire indirectement la biodisponibilité des contraceptifs oraux et conduire à des grossesses non souhaitées dans certains cas.
Une méthode de contraception complémentaire est recommandée en cas de diarrhées sévères (voir section 4.4).
4.6 Grossesse et allaitement
Il n'existe pas de données sur l'utilisation d'orlistat chez la femme enceinte.
Les études chez l'animal n'ont pas montré d'effets délétères directs ou indirects sur la gestation / et – ou / le développement embryonnaire ou fœ tal / et – ou / la mise bas / et – ou / le développement post – natal (voir section 5.3).
Xenical devrait être prescrit avec prudence chez la femme enceinte.
Le passage dans le lait maternel n’ étant pas connu, orlistat est contre-indiqué en période d’ allaitement.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Xenical n'a aucun effet sur l'aptitude à conduire des véhicules ou à utiliser des machines.
4.8 Effets indésirables
Les effets indésirables de l’ orlistat sont essentiellement d’ ordre gastro-intestinal.
L’ incidence des effets indésirables diminue lors de l’ utilisation prolongée d’ orlistat.
4 Les événements indésirables sont classés ci-dessous par système classe organe et fréquence.
Les fréquences sont définies de la manière suivante: très fréquent (≥ 1/ 10), fréquent (≥ 1/ 100 à < 1/ 10), peu fréquent (≥ 1/ 1 000 à < 1/ 100), rare (≥ 1/ 10 000 à < 1/ 1 000) et très rare (< 1/ 10 000) qui inclut les cas isolés.
Au sein de chaque groupe de fréquence, les effets indésirables sont présentés suivant un ordre décroissant de gravité.
Tableau des événements indésirables (première année de traitement) survenus avec une fréquence > 2% et une incidence ≥ 1% par rapport au groupe placebo, au cours des études cliniques d'une durée de 1 et 2 ans:
Troubles du
Système classe organe système nerveux
Très fréquent:
Evénement/ effet indésirable
Infection respiratoire haute
Infection respiratoire basse Troubles gastro-intestinaux Très fréquent:
Douleur/ gêne abdominale Trace de graisse au niveau anal Gaz avec suintement Selles impérieuses Selles grasses/ huileuses Flatulence Selles liquides Emissions de graisse Selles abondantes
Douleur/ gêne rectale Selles molles Incontinence fécale Ballonnement abdominal* Problème dentaire Problème gingival Troubles des reins et des voies urinaires Fréquent:
Infection des voies urinaires Troubles du métabolisme et de la nutrition Très fréquent:
Grippe
Troubles généraux et anomalies au site d'administration Fréquent:
Fatigue Troubles des organes de reproduction et du sein Fréquent:
Règles irrégulières
Anxiété
5 * seuls événements indésirables survenus avec une fréquence > 2% et une incidence ≥ 1% par rapport au groupe placebo chez les patients obèses diabétiques de type 2.
Dans une étude clinique d'une durée de 4 ans, le profil général des événements indésirables était similaire à celui rapporté dans les études d'une durée de 1 et 2 ans.
L’ incidence des événements gastro- intestinaux rapportés durant la première année a diminué d'année en année au cours des quatre ans.
Tableau des effets indésirables rapportés spontanément depuis la commercialisation, dont la fréquence n’ est par conséquent pas connue:
Système classe organe
Effet indésirable
Investigations Augmentation des transaminases et des phosphatases alcalines hépatiques.
Diminution du taux de prothrombine, augmentation de l'INR et déséquilibre du traitement anticoagulant se manifestant par une variation des paramètres de l'hémostase, ont été rapportés chez les patients traités par des anticoagulants en association avec orlistat (voir sections 4.4 et 4.5).
Troubles gastro-intestinaux Hémorragie rectale Diverticulites Pancréatites Troubles de la peau et du tissu sous-cutané Eruptions bulleuses Troubles du système immunitaire Hypersensibilité (ex.: prurit, rash cutané, urticaire, angio-oedème, bronchospasme et réaction anaphylactique) Troubles hépato-biliaires Cholélithiase Hépatites potentiellement graves
Affections du rein et des voies urinaires Néphropathie à l’ oxalate
4.9 Surdosage
Aucun événement indésirable significatif n'a été mis en évidence chez des sujets de poids normal et des sujets obèses exposés à des doses uniques de 800 mg d’ orlistat et des doses multiples allant jusqu’ à 400 mg trois fois par jour pendant 15 jours.
De plus, des doses de 240 mg trois fois par jour ont été administrées à des patients obèses pendant 6 mois.
Dans la majorité des cas de surdosage avec orlistat notifiés depuis la commercialisation, il n’ a été rapporté soit aucun événement indésirable, soit des événements indésirables similaires à ceux observés à la posologie recommandée.
En cas de surdosage, il est recommandé de surveiller le patient pendant 24 heures.
D'après les études réalisées chez l’ animal et chez l’ homme, tout effet systémique attribuable aux propriétés d’ inhibition des lipases de l’ orlistat devrait être rapidement réversible.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmaco-thérapeutique:
Agent anti-obésité d’ action périphérique, code ATC A08A-B01.
6 Orlistat est un inhibiteur puissant, spécifique et d’ action prolongée des lipases gastro-intestinales.
Il exerce son activité thérapeutique dans la lumière de l’ estomac et de l’ intestin grêle en formant une liaison covalente avec le site sérine actif des lipases gastriques et pancréatiques.
L’ enzyme inactivée ne peut donc plus hydrolyser les triglycérides d’ origine alimentaire en acides gras libres et monoglycérides absorbables.
Dans les études à 2 ans et dans l'étude à 4 ans, un régime hypocalorique était associé au traitement, à la fois dans les groupes orlistat et placebo.
Les résultats combinés de 5 études menées sur 2 ans avec orlistat et un régime hypocalorique ont montré que 37% des patients traités par orlistat et 19% des patients sous placebo ont présenté après 12 semaines de traitement une perte de poids d’ au moins 5% par rapport à leur poids à l’ inclusion.
Parmi ces patients, à un an, 49% des patients traités par orlistat et 40% des patients sous placebo ont présenté une perte de poids ≥ 10% par rapport à leur poids à l’ inclusion.
Inversement, parmi les patients n’ ayant pas présenté une perte de poids de 5% par rapport à leur poids à l’ inclusion après 12 semaines de traitement, seulement 5% des patients traités par orlistat et 2% des patients sous placebo ont présenté une perte de poids ≥ 10% à un an par rapport à leur poids à l’ inclusion.
Globalement, après 1 an de traitement, 20% des patients traités par orlistat 120 mg ont perdu au moins 10% de leur poids, contre 8% des patients sous placebo.
La différence moyenne de perte de poids entre le groupe traité et le groupe placebo était de 3,2 kg.
Les résultats de l’ étude à quatre ans XENDOS ont montré que 60% des patients traités par orlistat et 35% des patients sous placebo ont présenté après 12 semaines de traitement une perte de poids d’ au moins 5% par rapport à leur poids à l’ inclusion.
Parmi ces patients, à un an, 62% des patients traités par orlistat et 52% des patients sous placebo ont présenté une perte de poids ≥ 10% par rapport à leur poids à l’ inclusion.
Inversement, parmi les patients n’ ayant pas présenté une perte de poids de 5% par rapport à leur poids à l’ inclusion après 12 semaines de traitement, seulement 5% des patients traités par orlistat et 4% des patients sous placebo ont présenté une perte de poids ≥ 10% à un an par rapport à leur poids à l’ inclusion.
Après 1 an de traitement, 41% des patients traités par orlistat contre 21% des patients sous placebo ont perdu ≥ 10% de leurs poids avec une différence moyenne de 4,4 kg entre les deux groupes.
Après 4 ans de traitement, 21% des patients traités par orlistat contre 10% des patients sous placebo ont perdu ≥ 10% de leur poids, avec une différence moyenne de 2,7 kg.
Par rapport aux cinq études menées sur 2 ans, dans l’ étude XENDOS, un plus grand nombre de patients traités par orlistat ou par placebo ont présenté une perte de poids d’ au moins 5% à 12 semaines ou de 10% à un an par rapport à leur poids à l’ inclusion.
Cette différence s’ explique par le fait que les cinq études menées sur 2 ans incluent la période de régime seul de 4 semaines au cours de laquelle les patients ont perdu en moyenne 2,6 kg avant de débuter le traitement.
Les résultats de l'étude à 4 ans ont également suggéré que la perte de poids obtenue avec orlistat avait retardé le développement du diabète de type 2 au cours de l’ étude (incidence cumulée des cas de diabète:
3,4% dans le groupe orlistat contre 5,4% dans le groupe placebo).
La grande majorité des cas de diabète provenait du sous-groupe de patients présentant une intolérance au glucose à l’ inclusion, ce qui représentait 21% des patients randomisés.
Le bénéfice clinique à long terme de ces résultats n’ est pas connu.
Chez les patients obèses diabétiques de type 2 insuffisamment contrôlés par un traitement antidiabétique, les données de quatre études cliniques d'une durée de un an ont montré que le pourcentage de patients répondeurs (perte de poids ≥ 10%) était de 11,3% avec orlistat comparé à 4,5% avec le placebo.
Chez les patients traités par orlistat, la différence moyenne de perte de poids par rapport au placebo était de 1,83 kg à 3,06 kg et la réduction moyenne de l'HbA1c par rapport au placebo était de 0,18% à 0,55%.
Il n'a pas été démontré que l'effet sur l'HbA1c était indépendant de la perte de poids.
Dans une étude multicentrique (USA, Canada), en groupes parallèles, en double aveugle, versus placebo, 539 adolescents obèses ont été randomisés pour recevoir, soit 120 mg d’ orlistat (n = 357) soit
7 un placebo (n = 182), 3 fois par jour pendant 52 semaines, en association à un régime hypocalorique et à une activité physique.
Les deux groupes de patients ont reçu une supplémentation en vitamines.
Le critère principal d’ évaluation était la variation de l’ IMC entre la date d’ inclusion et la fin de l’ étude.
Les résultats étaient significativement supérieurs dans le groupe orlistat (différence d’ IMC de 0,86 kg/ m² en faveur d'orlistat).
9,5% des patients traités par orlistat contre 3,3% des patients sous placebo ont perdu ≥ 10% de leur poids à 1 an avec une différence moyenne de 2,6 kg entre les deux groupes.
La différence était principalement liée au résultat obtenu dans le groupe de patients ayant perdu ≥ 5% de leur poids après 12 semaines de traitement par orlistat, qui représentait 19% de la population initiale.
Cependant, une augmentation inexpliquée de l’ incidence des fractures osseuses (6% contre 2,8% respectivement dans les groupes orlistat et placebo) a été observée.
5.2 Propriétés pharmacocinétiques
Absorption Des études réalisées chez des volontaires sains et obèses ont montré que l’ absorption de l’ orlistat est très faible.
Huit heures après l’ administration orale d’ orlistat, les concentrations plasmatiques d’ orlistat sous forme inchangée ne sont pas mesurables (< 5 ng/ ml).
En général, aux doses thérapeutiques, la détection plasmatique d’ orlistat sous forme inchangée est sporadique et les concentrations extrêmement faibles (< 10 ng/ ml ou 0,02 μ mol), sans signe d’ accumulation, ce qui est compatible avec une absorption très faible.
Distribution Le volume de distribution n’ a pas été mesuré, le médicament étant très peu absorbé et n’ ayant pas de pharmacocinétique systémique définie.
In vitro, le pourcentage de fixation de l’ orlistat aux protéines plasmatiques (les lipoprotéines et l’ albumine sont les principales protéines de liaison) est supérieur à 99%.
La distribution de l’ orlistat dans les érythrocytes est négligeable.
Métabolisme D'après les études effectuées chez l’ animal, il semble que le métabolisme de l’ orlistat ait lieu principalement dans la paroi gastro-intestinale.
D’ après une étude chez des patients obèses, pour la très faible fraction de la dose absorbée au niveau systémique, les deux métabolites principaux, M1 (hydrolysation du cycle lactone à 4 atomes) et M3 (M1 avec clivage de la fraction N-formyl de la leucine) représentent au total environ 42% de la concentration plasmatique totale.
M1 et M3 ont un cycle bêta-lactone ouvert et une activité d’ inhibition des lipases extrêmement faible (respectivement 1 000 à 2 500 fois inférieures à celle de l’ orlistat).
Compte-tenu de cette faible activité inhibitrice et des faibles concentrations plasmatiques aux doses thérapeutiques (en moyenne, 26 ng/ ml et 108 ng/ ml, respectivement), ces métabolites sont considérés comme dépourvus d’ effet pharmacologique.
Elimination Les études réalisées chez des sujets de poids normal et obèses ont montré que la principale voie d'élimination du produit non absorbé se fait par voie fécale.
Environ 97% de la dose administrée est excrétée dans les selles, dont 83% sous forme inchangée.
L’ excrétion rénale totale de l’ orlistat et de ses métabolites est inférieure à 2% de la dose administrée.
L’ élimination totale (fécale et urinaire) se fait en 3 à 5 jours.
L’ élimination de l’ orlistat semble similaire chez les volontaires sains et obèses.
L’ orlistat et ses métabolites M1 et M3 sont excrétés par voie biliaire.
5.3 Données de sécurité préclinique
Les données non cliniques issues des études conventionnelles de pharmacologie de sécurité, toxicologie en administration répétée, génotoxicité, cancérogenèse, et des fonctions de reproduction, n’ ont pas montré de risque particulier pour l’ homme.
8 Aucun effet tératogène n'a été observé dans les études de reproduction réalisées chez l’ animal.
En l’ absence d’ effet tératogène chez l’ animal, aucune malformation n’ est attendue chez l’ homme.
En général, les principes actifs responsables de malformation chez l’ homme se sont révélés être également tératogènes chez l’ animal, dans des essais appropriés réalisés dans deux espèces animales.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Contenu des gélules: cellulose microcristalline (E460) carboxyméthylamidon sodique povidone (E1201) laurylsulfate de sodium talc
Paroi des gélules: gélatine indigotine (E132) dioxyde de titane (E171) encre pour impression alimentaire (oxyde de fer noir, hydroxyde d’ ammonium, hydroxyde de potassium, gomme laque)
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
3 ans.
6.4 Précautions particulières de conservation
Plaquettes thermoformées: à conserver à une température ne dépassant pas +25 °C.
A conserver dans l'emballage extérieur d'origine à l'abri de l'humidité.
Flacons: à conserver à une température ne dépassant pas +30 °C.
Conserver le conditionnement primaire soigneusement fermé à l’ abri de l’ humidité.
6.5 Nature et contenu de l’ emballage extérieur
Plaquettes thermoformées PVC/ PE/ PVDC contenant 21, 42 et 84 gélules.
Flacons en verre avec dessiccateur contenant 21, 42 et 84 gélules.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Pas d'exigences particulières
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Roche Registration Limited 6 Falcon Way
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 98/ 071/ 001-006
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
29 juillet 1998 Date du dernier renouvellement:
10.
DATE DE MISE A JOUR DU TEXTE
10 ANNEXE II
A.
TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE(S) DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
11 A.
TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse du fabricant responsable de la libération des lots
Roche Pharma AG Emil-Barrell-Str.
1 D-79639 – Grenzach-Wyhlen Allemagne
B.
CONDITIONS RELATIVES A L'AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale.
• CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
12 ANNEXE III
ETIQUETAGE ET NOTICE
13 A.
ETIQUETAGE
14 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
ETUI EXTERIEUR POUR PLAQUETTE THERMOFORMEE
1.
DENOMINATION DU MÉDICAMENT
Xenical 120 mg, gélule Orlistat
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque gélule contient 120 mg d’ orlistat.
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
42 gélules 84 gélules
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale
Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas +25 ºC A conserver dans l'emballage extérieur d'origine à l'abri de l' humidité
15 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 98/ 071/ 001 21 gélules EU/ 1/ 98/ 071/ 002 42 gélules EU/ 1/ 98/ 071/ 003 84 gélules
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
xenical
16 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
FILMS THERMOSOUDES
1.
DENOMINATION DU MEDICAMENT
Xenical 120 mg, gélule Orlistat
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Roche Registration Ltd.
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
5.
AUTRES
17 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
ETUI EXTERIEUR ET ETIQUETTE DU FLACON
1.
DENOMINATION DU MEDICAMENT
Xenical 120 mg, gélule Orlistat
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque gélule contient 120 mg d’ orlistat.
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
21 gélules 42 gélules 84 gélules
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale
Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas +30 ºC Conserver le conditionnement primaire soigneusement fermé à l'abri de l' humidité
18 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 98/ 071/ 004 21 gélules EU/ 1/ 98/ 071/ 005 42 gélules EU/ 1/ 98/ 071/ 006 84 gélules
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
xenical
19 B.
NOTICE
INFORMATION DE L’ UTILISATEUR
Xenical 120 mg, gélules Orlistat
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Xenical et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Xenical 3.
Comment prendre Xenical 4.
Comment conserver Xenical 6.
Informations supplémentaires
1.
QU'EST-CE QUE XENICAL ET DANS QUEL CAS EST-IL UTILISE
Xenical est un médicament utilisé pour traiter l’ obésité.
Au niveau de votre système digestif, il bloque environ un tiers des graisses apportées par votre alimentation avant que celles -ci ne soient digérées.
Xenical se lie aux enzymes de votre système digestif (lipases) et les empêchent de décomposer certaines des graisses que vous avez ingéré durant votre repas.
Ces graisses non digérées ne peuvent alors pas être absorbées et sont éliminées de votre corps.
Xenical est indiqué dans le traitement de l'obésité en association à un régime pauvre en calories.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE XENICAL
Ne prenez jamais XENICAL
- si vous êtes allergique (hypersensible) à l'orlistat ou à l’ un des autres composants contenus dans
- si vous souffrez d'un syndrome de malabsorption chronique (défaut d’ absorption d’ aliments
- si vous souffrez de cholestase (trouble du foie),
- si vous allaitez.
Faites attention avec XENICAL La perte de poids peut aussi modifier la posologie des médicaments administrés pour d’ autres affections (ex: l'hypercholestérolémie ou le diabète).
Prévenez votre médecin si vous prenez d'autres médicaments; celui -ci adaptera la posologie de ces médicaments en fonction de votre perte de poids s'il le juge nécessaire.
Perdre du poids peut nécessiter une adaptation de ces médicaments.
Pour bénéficier au mieux de Xenical vous devez suivre le régime recommandé par votre médecin.
Comme pour tout programme d’ amaigrissement, une consommation trop importante de graisses et de calories peut réduire la perte de poids.
21 Ce médicament peut provoquer des modifications des selles, à type de selles grasses ou huileuses, du fait de l'élimination des graisses non digérées dans les selles.
Vous devez répartir votre apport quotidien en graisses entre les trois principaux repas, car si Xenical est administré avec un repas très riche en graisses, la possibilité d’ effets gastro-intestinaux peut augmenter.
Afin de prévenir l’ échec possible de la contraception orale, qui pourrait survenir en cas de diarrhées sévères, l’ utilisation d’ une méthode de contraception complémentaire est recommandée.
L’ utilisation de l’ orlistat peut être associée à des calculs rénaux chez les patients présentant une maladie rénale chronique.
Si vous souffrez de problèmes rénaux, informez -en votre médecin.
Administration chez l'enfant Xenical ne doit pas être administré chez l’ enfant.
Prise d'autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
Ceci est important car l'utilisation de plusieurs médicaments en même temps peut renforcer ou diminuer leurs effets respectifs.
Xenical peut modifier l’ activité
Votre médecin peut avoir besoin de surveiller votre bilan de coagulation.
• De la ciclosporine.
L’ administration avec la ciclosporine n’ est pas recommandée.
Votre médecin peut avoir besoin de surveiller vos taux sanguins de ciclosporine plus souvent.
• Des sels iodés et/ ou de la lévothyroxine.
Des cas d’ hypothyroïdies et/ ou de diminutions du contrôle d’ une hypothyroïdie peuvent survenir.
• De l'amiodarone.
Vous devez demander conseil à votre médecin.
Respectez les conseils de votre médecin, en particulier adoptez une alimentation équilibrée, riche en fruits et légumes.
Votre médecin pourra éventuellement vous conseiller de prendre un supplément multivitaminique.
Orlistat peut déséquilibrer un traitement anticonvulsivant en diminuant l’ absorption des médicaments antiépileptiques, conduisant à des convulsions.
Si vous pensez que la fréquence ou la sévérité des crises a changé lors de la prise concomitante de Xenical et d’ un médicament antiépileptique, veuillez contacter votre médecin.
Grossesse et allaitement Il n'est pas recommandé de prendre Xenical si vous êtes enceinte.
Vous ne devez pas allaiter votre enfant pendant le traitement par Xenical, car on ne sait pas si le produit passe dans le lait maternel.
Conduite de véhicules et utilisation de machines Xenical n'a pas d'effet connu sur l'aptitude à conduire des véhicules et à utiliser des machines.
3.
COMMENT PRENDRE XENICAL
22 Respectez toujours la posologie indiquée par votre médecin.
En cas d’ incertitude, consultez votre médecin ou votre pharmacien.
La posologie habituelle est d’ une gélule à 120 mg à chacun des trois principaux repas quotidiens, à prendre juste avant, pendant ou jusqu'à une heure après le repas.
La gélule doit être avalée avec un verre d’ eau.
Xenical doit être pris avec un régime équilibré, limité en calories, riche en fruits et légumes, et dont en moyenne 30% des calories proviennent des graisses alimentaires.
L'apport journalier en lipides, glucides et protéines doit être réparti entre les trois repas.
Cela signifie que vous devez généralement prendre une gélule au petit déjeuner, une au déjeuner et une autre au dîner.
Pour obtenir un effet optimal, vous devez en outre éviter de consommer entre les repas des aliments contenant des graisses, tels que biscuits, chocolat et chips.
Ainsi, si vous sautez un repas ou si vous prenez un repas ne contenant pas de graisses, il n’ est pas nécessaire de prendre la gélule de Xenical.
Consultez votre médecin si, pour une raison quelconque, vous n'avez pas pris le médicament selon les modalités prescrites, sinon il risque de conclure que le produit n’ est pas efficace ou qu’ il est mal toléré et peut changer votre traitement sans nécessité.
Votre médecin arrêtera le traitement par Xenical après 12 semaines si vous n’ avez pas perdu au moins 5% de votre poids initial.
Xenical a été étudié dans des études cliniques à long terme dont la durée allait jusqu’ à 4 ans.
Si vous avez pris plus de XENICAL que vous n’ auriez dû Si vous avez pris plus de gélules que la posologie prescrite, ou si une autre personne a pris votre médicament accidentellement, contactez un médecin, un pharmacien ou un hôpital, car des soins médicaux peuvent être nécessaires.
Si vous oubliez de prendre XENICAL Si vous avez oublié de prendre votre médicament, prenez -le dès que vous constatez cet oubli si c'est dans l'heure suivant le repas, puis poursuivez le traitement aux heures habituelles.
Ne prenez pas une dose double.
Si vous avez oublié de prendre plusieurs gélules, consultez votre médecin et suivez ses conseils.
Ne pas modifier les doses prescrites sans l'avis de votre médecin.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Xenical peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Informez votre médecin ou votre pharmacien dans les meilleurs délais si vous ne vous sentez pas bien pendant le traitement par Xenical.
La plupart des effets indésirables de Xenical sont dus à son action locale dans le tube digestif.
En général, ces symptômes sont de faible intensité, apparaissent au début du traitementet surviennent surtout après les repas riches en graisses.
Ils disparaissent habituellement lors de la poursuite du traitement et quand le régime prescrit est respecté.
Effets indésirables très fréquents (concerne plus d' 1 patient sur 10)
Mal de tête, douleur/ gêne abdominale, selles impérieuses ou abondantes, flatulence (gaz) avec suintement, émissions de graisses, selles huileuses ou grasses, selles liquides, diminution du taux de sucre dans le sang (pour certains patients diabétiques de type 2)
23 Effets indésirables fréquents (concerne entre 1 à 10 patients sur 100)
Douleur/ gêne rectale, selles molles, incontinence (selles), ballonnements (pour certains patients diabétiques de type 2), problème dentaire/ gingival, règles irrégulières, fatigue
Les effets indésirables suivants ont également été rapportés, mais leur fréquence n’ a pu être évaluée à partir des données disponibles:
Les principaux signes cliniques sont: démangeaisons, éruption cutanée, papules (plaques cutanées prurigineuses d’ intensité modérée, plus pâles ou plus rouges que la peau environnante), gêne respiratoire importante, nausées, vomissements, sensation de malaise. hémorragie rectale.
Augmentations des taux d’ enzymes hépatiques rapportées dans les tests sanguins diverticulites, calculs biliaires, hépatite (inflammation du foie), pancréatite (inflammation du pancréas), ampoules sur la peau (y compris avec suintement), effets sur la coagulation avec les anticoagulants.
Si vous ressentez un des effets mentionnés comme graves ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER XENICAL
Tenir hors de la portée et de la vue des enfants
Plaquettes thermoformées Ne pas utiliser Xenical après la date de péremption figurant sur la boîte.
A conserver à une température ne dépassant pas +25 ºC A conserver dans l’ emballage extérieur d'origine à l'abri de l' humidité
Flacons en verre Ne pas utiliser Xenical après la date de péremption figurant sur le flacon.
A conserver à une température ne dépassant pas +30 °C Conserver le conditionnement primaire soigneusement fermé à l'abri de l' humidité
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien que faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient XENICAL
- La substance active est l'orlistat.
Chaque gélule contient 120 mg d’ orlistat.
- Les autres composants sont: cellulose microcristalline (E460), carboxyméthylamidon sodique,
povidone (E1201), laurylsulfate de sodium et talc.
L’ enveloppe de la gélule contient: gélatine, indigotine (E 132), dioxyde de titane (E 171) et encre pour impression alimentaire.
Qu’ est -ce que XENICAL et contenu de l’ emballage extérieur
Les gélules de Xenical sont turquoises avec l'inscription "ROCHE XENICAL 120" et sont présentées sous blisters et en flacons en verre contenant 21, 42 ou 84 gélules.
Titulaire de l’ Autorisation de mise sur le marché
24 Roche Registration Limited 6 Falcon Way Shire Park Welwyn Garden City AL7 1TW Royaume-Uni
Fabricant Roche Pharma AG Emil-Barrell-Str.
1 D-79639 – Grenzach-Wyhlen Allemagne
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché:
België/ Belgique/ Belgien N. V.
Roche S. A.
Tél/ Tel: +32 (0) 2 525 82 11
Luxembourg/ Luxemburg (Voir/ siehe Belgique/ Belgien)
България Рош България ЕООД Тел: +359 2 818 44 44
Magyarország Roche (Magyarország) Kft.
Tel: +36 - 23 446 800
Č eská republika Roche s. r. o.
Tel: +420 - 2 20382111 Danmark
Malta (See United Kingdom) Nederland Roche Nederland B. V.
Roche a/ s Tlf: +45 - 36 39 99 99
Tel: +31 (0) 348 438050
Deutschland Roche Pharma AG Tel: +49 (0) 7624 140
Norge Roche Norge AS Tlf: +47 - 22 78 90 00
Eesti Österreich Roche Eesti OÜ Tel: + 372 - 6 177 380
Roche Austria GmbH Tel: +43 (0) 1 27739
Ελλάδα Roche (Hellas) A. E.
Τηλ: +30 210 61 66 100
Polska Roche Polska Sp. z o. o.
Tel: +48 - 22 345 18 88
España Roche Farma S. A.
Tel: +34 - 91 324 81 00
Portugal Roche Farmacêutica Química, Lda Tel: +351 - 21 425 70 00
France Roche Tél: +33 (0) 1 46 40 50 00
România Roche România S. R. L.
Tel: +40 21 206 47 01
Ireland Roche Products (Ireland) Ltd.
Tel: +353 (0) 1 469 0700
Slovenija Roche farmacevtska druž ba d. o. o.
Tel: +386 - 1 360 26 00
25 Ísland Roche a/ s c/ o Icepharma hf Sími: +354 540 8000
Slovenská republika Roche Slovensko, s. r. o.
Tel: +421 - 2 52638201
Italia Roche S. p. A.
Tel: +39 - 039 2471
Suomi/ Finland Roche Oy Puh/ Tel: +358 (0) 10 554 500
Kύπρος Γ .Α .Σταμάτης & Σια Λτδ.
Τηλ: +357 - 22 76 62 76
Sverige Roche AB Tel: +46 (0) 8 726 1200
Latvija Roche Latvija SIA Tel: +371 - 7 039831
United Kingdom Roche Products Ltd.
Tel: +44 (0) 1707 366000
Lietuva UAB “ Roche Lietuva” Tel: +370 5 2546799
La dernière date à laquelle cette notice a été approuvée est
26
Numéro UE
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
Conditionnement
Taille de l’ emballage
EU/ 1/ 04/ 297/ 001
XERISTAR
30 mg
Gélules gastro-résistantes
Voie orale
Plaquettes thermoformées (PVC/ PE/ PCTFE/ alu)
28 gélules
EU/ 1/ 04/ 297/ 002
XERISTAR
60 mg
Gélules gastro-résistantes
Voie orale
Plaquettes thermoformées (PVC/ PE/ PCTFE/ alu)
28 gélules
EU/ 1/ 04/ 297/ 003
XERISTAR
60 mg
Gélules gastro-résistantes
Voie orale
Plaquettes thermoformées (PVC/ PE/ PCTFE/ alu)
84 gélules
EU/ 1/ 04/ 297/ 004
XERISTAR
60 mg
Gélules gastro-résistantes
Voie orale
Plaquettes thermoformées (PVC/ PE/ PCTFE/ alu)
98 gélules
EU/ 1/ 04/ 297/ 005
XERISTAR
60 mg
Gélules gastro-résistantes
Voie orale
Plaquettes thermoformées (PVC/ PE/ PCTFE/ alu)
56 gélules
EU/ 1/ 04/ 297/ 006
XERISTAR
30 mg
Gélules gastro-résistantes
Voie orale
Plaquettes thermoformées (PVC/ PE/ PCTFE/ alu)
7 gélules
EU/ 1/ 04/ 297/ 007
XERISTAR
60 mg
Gélules gastro-résistantes
Voie orale
Plaquettes thermoformées (PVC/ PE/ PCTFE/ alu)
500 gélules
EU/ 1/ 04/ 297/ 008
XERISTAR
60 mg
Gélules gastro-résistantes
Voie orale
Plaquettes thermoformées (PVC/ PE/ PCTFE/ alu)
100 gélules
1/ 1
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
XERISTAR 30 mg, gélule gastro-résistante.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque gélule contient 30 mg de duloxétine (sous forme de chlorhydrate).
Excipient: saccharose 8,6 mg.
Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Gélule gastro-résistante.
Corps blanc opaque imprimé ‘ 30 mg’, et coiffe bleu opaque imprimée ‘ 9543’.
4.
DONNEES CLINIQUES
4.1 Indication thérapeutique
Traitement des épisodes dépressifs majeurs (c’ est-à-dire caractérisés).
Traitement de la douleur neuropathique diabétique périphérique chez l’ adulte.
Traitement du trouble anxiété généralisée.
4.2 Posologie et mode d' administration
Voie orale.
Adultes Episodes dépressifs majeurs:
La posologie initiale et recommandée pour le maintien de la réponse est de 60 mg une fois par jour, à prendre au cours ou en dehors des repas.
Des posologies supérieures à 60 mg par jour, jusqu’ à une dose maximale de 120 mg par jour administrée en plusieurs doses égales, ont été évaluées, en terme de tolérance, lors des études cliniques.
Toutefois, l’ intérêt d’ une augmentation posologique chez les patients ne répondant pas à la dose initiale recommandée n’ est pas établi.
La réponse thérapeutique apparaît généralement après 2-4 semaines de traitement.
Après obtention de l’ effet thérapeutique attendu, il est recommandé de poursuivre le traitement plusieurs mois afin de prévenir les rechutes.
Trouble anxiété généralisée La posologie initiale recommandée chez les patients présentant un trouble anxiété généralisée est de 30 mg une fois par jour, à prendre au cours ou en dehors des repas.
Chez les patients ayant une réponse insuffisante, la dose devra être augmentée à 60 mg, qui est la dose d’ entretien habituelle chez la plupart des patients.
Chez les patients présentant un épisode dépressif majeur associé, la posologie initiale comme d’ entretien est de 60 mg une fois par jour (veuillez également lire les recommandations de posologie ci-dessus).
Des doses allant jusqu’ à 120 mg par jour se sont montrées efficaces et leur sécurité d’ emploi a été évaluée dans des essais cliniques.
Chez les patients présentant une réponse insuffisante à la dose de 60 mg, une augmentation de doses jusqu’ à 90 mg ou 120 mg peut donc être envisagée.
L’ augmentation des doses doit être basée sur la réponse clinique et la tolérance.
2 Après consolidation de la réponse, il est recommandé de continuer le traitement pendant plusieurs mois afin d’ éviter une rechute.
La posologie initiale et d’ entretien recommandée est de 60 mg une fois par jour, à prendre au cours ou en dehors des repas.
La sécurité d’ utilisation de posologies supérieures à 60 mg une fois par jour, jusqu’ à une dose maximale de 120 mg par jour, administrées en plusieurs prises équivalentes, a été évaluée au cours des essais cliniques.
Les concentrations plasmatiques de duloxétine ont montré une grande variabilité inter-individuelle (voir 5.2).
De ce fait, chez certains patients, en cas de réponse insuffisante à la dose de 60 mg, la posologie pourra être augmentée.
La réponse thérapeutique devra être évaluée après 2 mois de traitement.
Une réponse au traitement au- delà de cette période est peu probable (voir 5.1).
Le bénéfice thérapeutique devra être réévalué régulièrement (au moins tous les 3 mois).
Sujets âgés Episodes dépressifs majeurs:
Aucun ajustement posologique sur la base de l’ âge n’ est nécessaire chez le sujet âgé.
Cependant, comme pour tout médicament, la prudence s’ impose chez le sujet âgé, principalement avec XERISTAR à la posologie de 120 mg par jour, du fait de données limitées (voir rubriques 4.4 et 5.2).
Autres indications:
Aucun ajustement posologique sur la seule base de l’ âge n’ est nécessaire chez le sujet âgé.
Cependant, la prudence s’ impose chez le sujet âgé (voir rubrique 5.2).
Enfants et adolescents La tolérance et l'efficacité de la duloxétine n'ont pas été étudiées chez ces patients.
Par conséquent, l'administration de XERISTAR est déconseillée chez les enfants et les adolescents (voir rubrique 4.4).
Insuffisance hépatique XERISTAR ne doit pas être utilisé chez les patients présentant une pathologie hépatique entraînant une insuffisance hépatique (voir rubriques 4.3 et 5.2).
Insuffisance rénale Aucun ajustement posologique n’ est nécessaire en cas d’ insuffisance rénale légère à modérée (clairance de la créatinine comprise entre 30 et 80 ml/ min).
Voir rubrique 4.3 en cas d’ insuffisance rénale sévère.
Arrêt du traitement L’ arrêt brutal du traitement doit être évité.
Lors de l’ arrêt du traitement par XERISTAR, la dose doit être progressivement diminuée sur une durée d’ au moins une à deux semaines, afin de limiter le risque de réactions de sevrage (voir rubriques 4.4 et 4.8).
Si des symptômes non tolérables apparaissent lors de la diminution de la dose ou à l’ arrêt du traitement, le retour à la dose précédemment prescrite peut être envisagé.
Le médecin pourra ensuite reprendre la diminution de la dose, mais à un rythme plus progressif.
4.3 Contre-indications
Hypersensibilité au principe actif ou à l'un des excipients.
Association aux Inhibiteurs de la Mono-Amine Oxydase non sélectifs, irréversibles (IMAO) (voir rubrique 4.5).
Maladie hépatique entraînant une insuffisance hépatique (voir rubrique 5.2).
Association à la fluvoxamine, à la ciprofloxacine ou à l’ énoxacine (inhibiteurs puissants du CYP1A2), associations entraînant une augmentation des concentrations plasmatiques de duloxétine (voir rubrique 4.5).
3 Insuffisance rénale sévère (clairance de la créatinine < 30 ml/ min) (voir rubrique 4.4).
L’ instauration du traitement par XERISTAR est contre-indiquée chez les patients présentant une hypertension artérielle non équilibrée qui pourrait les exposer à un risque potentiel de crise hypertensive (voir rubriques 4.4 et 4.8).
4.4 Mises en garde spéciales et précautions d’ emploi
Episodes maniaques et convulsions XERISTAR doit être utilisé avec prudence chez les patients présentant un antécédent d’ épisode maniaque ou un diagnostic de trouble bipolaire et/ ou des convulsions.
Mydriase Des cas de mydriase ayant été rapportés avec la duloxétine, XERISTAR doit être prescrit avec prudence chez les patients présentant une pression intra-oculaire élevée ou un risque de glaucome aigu à angle fermé.
Pression artérielle et fréquence cardiaque La duloxétine a été associée à une augmentation de la pression artérielle et à une hypertension artérielle cliniquement significative chez certains patients.
Ceci peut être dû à l’ effet noradrénergique de la duloxétine.
Des cas de crise hypertensive ont été rapportés avec la duloxétine, en particulier chez des patients présentant une hypertension préexistante.
Par conséquent, chez les patients présentant une hypertension artérielle et/ ou une cardiopathie, une surveillance de la pression artérielle est recommandée, particulièrement pendant le premier mois de traitement.
La duloxétine doit être utilisée avec prudence chez les patients dont l’ état peut être aggravé par une augmentation de la fréquence cardiaque ou par une augmentation de la pression artérielle.
La prudence est également de mise lorsque la duloxétine est associée à des médicaments pouvant perturber son métabolisme (voir rubrique 4.5).
Chez les patients présentant une augmentation persistante de la pression artérielle au cours de leur traitement par la duloxétine, une diminution de la posologie ou un sevrage progressif devra être envisagé (voir rubrique 4.8).
Chez les patients présentant une hypertension non équilibrée, la duloxétine ne devra pas être prescrite (voir rubrique 4.3).
Insuffisance rénale Les concentrations plasmatiques de duloxétine augmentent chez les patients dialysés pour insuffisance rénale sévère (clairance de la créatinine < 30 ml/ min).
Pour les patients présentant une insuffisance rénale sévère, voir la rubrique 4.3.
Pour les patients présentant une insuffisance rénale légère ou modérée, voir la rubrique 4.2.
Utilisation en association avec d’ autres antidépresseurs La prudence s'impose en cas d'utilisation de XERISTAR en association avec d’ autres antidépresseurs.
En particulier, l'association avec les IMAO sélectifs réversibles est déconseillée.
Millepertuis Lors de la prise concomitante de XERISTAR avec des préparations à base de plantes contenant du millepertuis (Hypericum perforatum), les effets indésirables peuvent être plus fréquents.
La dépression est associée à un risque accru d’ idées suicidaires, d’ auto agression et de suicide (évènements de type suicidaire).
Ce risque persiste jusqu’ à obtention d’ une rémission significative.
L’ amélioration clinique pouvant ne pas survenir avant plusieurs semaines de traitement, les patients devront être surveillés étroitement jusqu’ à obtention de cette amélioration.
L’ expérience clinique montre que le risque suicidaire peut augmenter en tout début de rétablissement.
Les autres troubles psychiatriques dans lesquels XERISTAR est prescrit peuvent également être associés à un risque accru d’ évènements de type suicidaire.
De plus, ces troubles peuvent être associés à un épisode dépressif majeur.
Les mêmes précautions d’ emploi que celles mentionnées pour les
4 patients souffrant d’ épisodes dépressifs majeurs devront être appliquées aux patients présentant d’ autres troubles psychiatriques.
Les patients ayant des antécédents d’ évènements de type suicidaire ou ceux exprimant des idées suicidaires significatives avant de débuter le traitement présentent un risque plus élevé d’ idées suicidaires ou de comportements suicidaires, et doivent faire l’ objet d’ un suivi étroit pendant le traitement.
Une méta-analyse d’ essais cliniques contrôlés versus placebo sur l’ utilisation des antidépresseurs dans des troubles psychiatriques a montré une augmentation du risque de comportement de type suicidaire chez les patients de moins de 25 ans traités par antidépresseur par rapport à ceux recevant un placebo.
Des cas d’ idées et de comportements suicidaires ont été rapportés durant le traitement par duloxétine ou peu après son arrêt (voir rubrique 4.8).
Une surveillance étroite des patients et en particulier ceux à haut risque devra accompagner le traitement médicamenteux spécialement au début du traitement et lors de changements de dose.
Les patients (et leur entourage) devront être avertis de la nécessité de surveiller une quelconque aggravation clinique, l’ apparition d’ idées/ comportements suicidaires et tout changement anormal du comportement et prendre immédiatement un avis médical si ces symptômes surviennent.
Comme pour les traitements d’ action pharmacologique similaire (antidépresseurs), des cas isolés d’ idées et de comportements suicidaires ont été rapportés durant le traitement par duloxétine ou peu après son arrêt.
Concernant les facteurs de risque suicidaires dans la dépression, voir ci-dessus.
Les médecins devront inciter les patients à signaler, à tout moment, toute pensée ou sentiment de détresse.
Utilisation chez l’ enfant et l’ adolescent de moins de 18 ans Aucune étude clinique n’ a été réalisée en pédiatrie avec la duloxétine.
L’ utilisation de XERISTAR est déconseillée chez les enfants et adolescents de moins de 18 ans.
Des comportements de type suicidaire (tentatives de suicide et idées suicidaires) et de type hostile (principalement agressivité, comportement d’ opposition et colère) ont été plus fréquemment observés au cours des études cliniques chez les enfants et adolescents traités par antidépresseurs par rapport à ceux traités par placebo.
Si, en cas de nécessité clinique, la décision de traiter est néanmoins prise, le patient devra faire l’ objet d’ une surveillance attentive pour détecter l’ apparition de symptômes suicidaires.
De plus, on ne dispose d’ aucune donnée de tolérance à long terme chez l’ enfant et l’ adolescent concernant la croissance, la maturation et le développement cognitif et comportemental.
Hémorragie Des cas de saignements anormaux, tels que ecchymoses, purpura et hémorragies gastro-intestinales ont été rapportés avec les Inhibiteurs Sélectifs de la Recapture de la Sérotonine (ISRS) et avec les Inhibiteurs de la Recapture de la Sérotonine et de la Noradrénaline (IRSNA).
La prudence est de mise chez les patients prenant des anticoagulants et/ ou des médicaments connus pour modifier la fonction plaquettaire, ainsi que chez les patients prédisposés aux saignements.
Hyponatrémie De rares cas d’ hyponatrémie ont été rapportés, surtout chez le sujet âgé, lors de l’ administration de XERISTAR.
La prudence est de mise chez les patients ayant un risque augmenté d’ hyponatrémie; comme les patients âgés, cirrhotiques, déshydratés ou traités par diurétiques.
L’ hyponatrémie peut être due à un syndrome de sécrétion inappropriée de l’ hormone anti-diurétique (SIADH).
Arrêt du traitement Les symptômes de sevrage à l’ arrêt du traitement sont fréquents particulièrement lorsque l’ arrêt est brutal (voir rubrique 4.8).
Dans les essais cliniques, les effets indésirables observés à l’ arrêt brutal du traitement sont survenus chez environ 45% des patients traités par XERISTAR et 23% des patients traités par placebo.
Le risque de symptômes de sevrage observés sous ISRS et IRSNA peut dépendre de plusieurs facteurs, dont la durée du traitement, la posologie, ainsi que le rythme de diminution de la posologie.
Les réactions les plus fréquemment rapportées sont listées en rubrique 4.8.
Ces symptômes sont généralement d’ intensité légère à modérée, mais peuvent être d’ intensité sévère chez certains patients.
5 Ils apparaissent habituellement dans les tous premiers jours suivant l’ arrêt du traitement, mais il y a eu de très rares cas d’ apparition de ces symptômes chez les patients ayant oublié une prise par inadvertance.
Ces symptômes sont généralement spontanément résolutifs et disparaissent habituellement en 2 semaines, même si chez certains patients, ils peuvent se prolonger (2-3 mois ou plus).
Il est donc conseillé de diminuer la posologie de la duloxétine progressivement sur une durée d’ au moins deux semaines, selon les besoins du patient (voir rubrique 4.2).
Sujets âgés Episodes dépressifs majeurs:
Les données sur l’ utilisation de XERISTAR à la posologie de 120 mg par jour chez les patients âgés souffrant d’ épisode dépressif majeur sont limitées.
Par conséquent, la prudence est recommandée chez le sujet âgé traité à la posologie maximale (voir rubriques 4.2 et 5.2).
Trouble anxiété généralisée:
Les données sur l’ utilisation de XERISTAR chez les patients âgés présentant un trouble anxiété généralisée sont limitées.
Akathisie/ agitation psychomotrice L’ utilisation de la duloxétine peut entraîner l’ apparition d’ une akathisie, caractérisée par une agitation perçue comme déplaisante ou pénible et par le besoin d’ être toujours en mouvement, auquel s’ associe souvent une incapacité à rester assis ou debout immobile.
Ces symptômes surviennent plutôt au cours des premières semaines de traitement.
L’ augmentation des doses peut être préjudiciable pour les patients qui développent ces symptômes.
Médicaments contenant de la duloxétine La duloxétine est disponible sous des noms de marque différents dans plusieurs indications (traitement de la douleur neuropathique diabétique, épisodes dépressifs majeurs, trouble anxiété généralisée ainsi qu’ incontinence urinaire d’ effort).
L’ association de ces médicaments chez un même patient doit être évitée.
Hépatite/ augmentation des enzymes hépatiques Des cas d’ atteinte hépatique, incluant des augmentations sévères des enzymes hépatiques (> 10 fois la limite supérieure de la normale), des hépatites et des ictères, ont été rapportés avec la duloxétine (voir rubrique 4.8).
La plupart d’ entre eux sont survenus au cours des premiers mois de traitement.
L’ atteinte hépatique était principalement de type cytolytique.
La duloxétine doit être utilisée avec prudence chez les patients traités par d’ autres médicaments associés à des atteintes hépatiques.
Saccharose XERISTAR en gélules gastro-résistantes contient du saccharose.
Les patients atteints de troubles héréditaires rares, comme une intolérance au fructose, un syndrome de malabsorption du glucose- galactose ou une insuffisance en saccharose-isomaltase, ne doivent pas prendre ce médicament.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Médicaments du SNC: le risque lié à l’ association de la duloxétine avec d’ autres médicaments agissant sur le SNC n’ a pas été systématiquement évalué, en dehors des cas décrits ci-dessous.
En conséquence, la prudence s'impose en cas d’ association de XERISTAR avec d'autres médicaments ou substances agissant sur le SNC, dont l'alcool et les sédatifs (par exemple benzodiazépines, morphino- mimétiques, antipsychotiques, phénobarbital, antihistaminiques sédatifs).
Inhibiteurs de la monoamine oxydase (IMAO): en raison du risque de syndrome sérotoninergique, XERISTAR ne doit pas être associé avec des inhibiteurs de la monoamine oxydase (IMAO) non sélectifs irréversibles, ni prescrit dans les 14 jours suivant l'arrêt d’ un traitement par IMAO.
Compte tenu de la demi-vie de la duloxétine, un délai d'au moins 5 jours doit être respecté après l'arrêt du traitement par XERISTAR avant d’ initier un traitement par IMAO (voir rubrique 4.3).
Le risque de syndrome sérotoninergique est plus faible avec les inhibiteurs de la monoamine oxydase (IMAO) sélectifs réversibles, comme la moclobémide.
Cependant, l’ association de XERISTAR avec les IMAO sélectifs réversibles n’ est pas recommandée (voir rubrique 4.4).
6 Syndrome sérotoninergique: de rares cas de syndrome sérotoninergique ont été décrits chez des patients traités par des Inhibiteurs Sélectifs de la Recapture de la Sérotonine - ISRS (par exemple: paroxétine, fluoxétine) en association avec des médicaments sérotoninergiques.
La prudence s'impose si XERISTAR est administré en même temps que des antidépresseurs sérotoninergiques comme les ISRS, les antidépresseurs tricycliques tels que la clomipramine ou l'amitriptyline, le millepertuis (Hypericum perforatum), la venlafaxine ou les triptans, le tramadol, la péthidine et le tryptophane.
Effets de la duloxétine sur les autres médicaments Médicaments métabolisés par le CYP1A2: la pharmacocinétique de la théophylline, un substrat du CYP1A2, n'a pas été significativement modifiée lors de la co-administration de duloxétine (60 mg deux fois par jour).
Médicaments métabolisés par le CYP2D6: la duloxétine est un inhibiteur modéré du CYP2D6.
Lors de la co-administration de la duloxétine, à la dose de 60 mg deux fois par jour avec une dose unique de désipramine, un substrat du CYPD26, l’ aire sous la courbe (ASC) de la désipramine a été multipliée par 3.
La co-administration de duloxétine (40 mg deux fois par jour) et de toltérodine augmente de 71% l’ Aire Sous la Courbe (ASC), à l'équilibre, de la toltérodine (2 mg deux fois par jour) mais ne modifie pas la pharmacocinétique de son métabolite actif 5-hydroxy.
La prudence s'impose si XERISTAR est co-administré avec des médicaments principalement métabolisés par le CYP2D6 (rispéridone, antidépresseurs tricycliques tels que la nortriptyline, l’ amitryptyline et l’ imipramine), en particulier, s’ ils présentent un index thérapeutique étroit (comme la flécaïne, la propafénone et le métoprolol).
Contraceptifs oraux et autres agents stéroïdiens: les résultats des études in vitro montrent que la duloxétine n’ est pas un inducteur du CYP3A.
Aucune étude spécifique d’ interactions médicamenteuses n'a été conduite in vivo.
Anticoagulants et antiagrégants plaquettaires: la prudence est de mise lors de l’ association de la duloxétine avec des anticoagulants oraux ou des antiagrégants plaquettaires en raison de l’ augmentation potentielle du risque hémorragique.
De plus, des augmentations de l’ INR ont été rapportées lors de la co-administration de la duloxétine avec la warfarine.
Effets des autres médicaments sur la duloxétine Anti-acides et anti-H2: la co-administration de la duloxétine avec des anti-acides à base de sels d'aluminium et de magnésium, ou avec la famotidine, n'a pas eu d'effet significatif sur le taux ou le délai d'absorption de la duloxétine après administration orale d'une dose de 40 mg.
Inhibiteurs du CYP1A2: le CYP1A2 étant impliqué dans le métabolisme de la duloxétine, l'utilisation concomitante de XERISTAR avec des inhibiteurs puissants du CYP1A2 peut entraîner une augmentation des concentrations de la duloxétine.
La fluvoxamine (100 mg une fois par jour), puissant inhibiteur du CYP1A2, a diminué d'environ 77% la clairance plasmatique apparente de la duloxétine et a multiplié par 6 l’ Aire Sous la Courbe (ASC0-t).
En conséquence, XERISTAR ne doit pas être administré en association avec les inhibiteurs puissants du CYP1A2 comme la fluvoxamine (voir rubrique 4.3).
Inducteurs du CYP1A2: les analyses pharmacocinétiques de population ont montré que les concentrations plasmatiques de la duloxétine étaient réduites environ de moitié chez les fumeurs comparativement à celles des non fumeurs.
4.6 Grossesse et allaitement
Grossesse Il n'existe pas de données suffisantes sur l'utilisation de la duloxétine chez la femme enceinte.
Les études chez l'animal ont montré une toxicité sur la reproduction pour des taux d’ exposition systémiques (Aires Sous la Courbe) de duloxétine inférieurs à l’ exposition maximale en clinique (voir rubrique 5.3).
7 Le risque potentiel chez l'Homme n’ est pas connu.
Comme pour d’ autres médicaments sérotoninergiques, des symptômes de sevrage peuvent survenir chez le nouveau-né dont la mère a été traitée par la duloxétine en fin de grossesse.
XERISTAR ne doit être administré pendant la grossesse que si les bénéfices potentiels justifient les risques fœ taux potentiels.
Les patientes doivent être averties de la nécessité d’ informer leur médecin en cas de grossesse ou de désir de grossesse au cours du traitement.
Allaitement Une étude menée chez 6 patientes en période de lactation (et qui n’ allaitaient pas leurs enfants), a montré que la duloxétine était très faiblement excrétée dans le lait humain.
La dose quotidienne estimée pour un nouveau-né exprimée en mg/ kg est approximativement égale à 0,14% de la dose maternelle (voir rubrique 5.2).
Comme la tolérance de la duloxétine n’ est pas connue chez le nouveau-né, l’ administration de XERISTAR est déconseillée pendant l’ allaitement.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Aucune étude n’ a évalué les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines.
Un effet sédatif ainsi que des sensations vertigineuses peuvent néanmoins être associés à l’ utilisation de XERISTAR.
Les patients doivent être informés de la nécessité d’ éviter les activités dangereuses comme la conduite de véhicules ou l’ utilisation de machines en cas de sédation ou de sensations vertigineuses.
4.8 Effets indésirables
Le tableau 1 présente les événements indésirables observés à partir des notifications spontanées et lors des études cliniques contrôlées versus placebo (incluant au total 8239 patients, 5075 sous duloxétine et 3164sous placebo) conduites dans la dépression, le trouble anxiété généralisée, les douleurs neuropathiques diabétiques et la fibromyalgie.
Les événements indésirables les plus fréquemment rapportés chez les patients traités par XERISTAR ont été: nausées, céphalées, sècheresse de la bouche, somnolence, fatigue, insomnie, sensations vertigineuses et constipation.
Toutefois, la majorité des effets indésirables fréquents étaient d’ intensité légère à modérée, débutant généralement en début de traitement et tendant à s’ estomper malgré la poursuite du traitement.
Tableau 1:
Très fréquent (≥ 1/ 10), fréquent (≥ 1/ 100 à < 1/ 10), peu fréquent (≥ 1/ 1 000 à < 1/ 100), rare (≥ 1/ 10 000 et < 1/ 1 000), très rare (< 1/ 10 000), indéterminée (ne peut être estimée selon les données disponibles).
Au sein de chaque catégorie de fréquence, les effets indésirables sont présentés par ordre de gravité décroissante.
Peu fréquent
Fréquence
fréquent
rare
Investigations
Affections cardiaques
8 Céphalées
Somnolence (10,9%) Sensations
Trouble de l’ attention Dyskinésie Mauvaise qualité
Symptômes extrapyramidaux Akathisie
vertigineuses
psychomotrice
Vision floue
Mydriase Troubles visuels
Affections de l’ oreille et du labyrinthe
Vertiges Otalgies
Affections respiratoires, thoraciques et médiastinales
Gêne pharyngée Epistaxis
Affections gastro-intestinales Hémorragie Nausées
Diarrhée
Gastro-entérite
Halitose
gastro-
(25,2%)
Vomissements Eructation
Emission de sang
Sécheresse
Dyspepsie Gastrite
de la bouche Flatulence (13,8%) Constipation (10,3%)
Affections du rein et des voies urinaires
Rétention urinaire Dysurie Retard mictionnel Nocturie Polyurie Baisse du débit urinaire
Odeur anormale de l’ urine
Affections de la peau et du tissu
Affections musculo-squelettiques et systémiques
Douleurs musculo- squelettiques Tension musculaire Spasmes musculaires
Affections endocriniennes
9 Hypothyroïdie Troubles du métabolisme et de la nutrition
Baisse de l’ appétit
Hyperglycémie (rapportée particulièrement chez les patients diabétiques)
Déshydratation SIADH Hyponatrémie
Infections et infestations Laryngite Affections vasculaires Hypertension
Bouffées de
Augmentation de la
Crise
chaleur
pression artérielle Froideur des extrémités Hypotension orthostatique2 Syncope2
hypertensive
Troubles généraux et anomalies au site d'administration Fatigue (10,8%)
Douleur abdominale Frissons
Sensations anormales Sensation de froid Soif Malaise Sensation de chaud Trouble de la marche
Douleur thoracique
Affections du système immunitaire Affections hépato-biliaires
Manifestations d’ hypersensibilité
Ictère Insuffisance hépatique
Affections des organes de reproduction et du sein
Dysfonction érectile
Trouble de l’ éjaculation Ejaculation retardée Dysfonctionnement sexuel Hémorragie gynécologique
Symptômes ménopausiques
Affections psychiatriques Insomnie
Agitation
Bruxisme
Manie
suicidaires5
(10,4%)
Baisse de la libido Anxiété
Désorientation Apathie
Hallucinations Agressivité et colère4
Comportements suicidaires5
10 Orgasmes anormaux Rêves anormaux Troubles du sommeil 1 Des cas d’ acouphènes ont également été rapportés après arrêt du traitement.
2 Des cas d’ hypotension orthostatique et de syncope ont été rapportés particulièrement en début de traitement.
3 Voir rubrique 4.4.
4 Des cas d’ agressivité et de colère ont été rapportés en particulier en début de traitement ou après son arrêt.
5 Des cas d’ idées suicidaires et de comportements suicidaires ont été rapportés durant le traitement par la duloxétine ou juste après son arrêt (voir rubrique 4.4).
L’ arrêt du traitement par duloxétine (particulièrement s’ il est brutal) induit fréquemment des symptômes de sevrage.
Les réactions de sevrage les plus fréquemment rapportées sont les suivantes: sensations vertigineuses, troubles sensoriels (incluant paresthésie), troubles du sommeil (incluant insomnies et rêves agités), fatigue, agitation ou anxiété, nausées et/ ou vomissements, tremblements, céphalées, irritabilité, diarrhée, hyperhidrose et vertiges.
Généralement, pour les ISRS et les IRSNA, ces symptômes sont d’ intensité légère à modérée et spontanément résolutifs, bien qu’ ils puissent être d’ intensité sévère et/ ou se prolonger chez certains patients.
Il est donc conseillé de diminuer progressivement les doses lorsque le traitement par duloxétine n’ est plus nécessaire (voir rubriques 4.2 et 4.4).
Lors de la phase aiguë de 12 semaines de trois essais cliniques étudiant la duloxétine chez les patients souffrant de douleur neuropathique diabétique, des augmentations faibles, mais statistiquement significatives de la glycémie à jeun ont été observées chez les patients sous duloxétine.
La valeur de l’ HbA1c est restée stable chez les patients traités par placebo et chez les patients traités par duloxétine.
Dans la phase d’ extension de ces essais, qui s’ est prolongée jusqu’ à 52 semaines, la valeur de l’ HbA1c a augmenté dans les groupes duloxétine et traitement usuel, mais l’ augmentation moyenne était de 0,3% plus importante dans le groupe duloxétine.
Il y a eu également une faible augmentation de la glycémie à jeun et du cholestérol total dans le groupe duloxétine alors que les tests en laboratoire montrent une légère diminution de ces paramètres dans le groupe traitement usuel.
L'intervalle QT - corrigé en fonction de la fréquence cardiaque - chez les patients sous duloxétine n'était pas différent de celui observé chez les patients sous placebo.
La mesure des intervalles QT, PR, QRS ou QTcB n’ a montré aucune différence cliniquement significative entre les groupes duloxétine et placebo.
4.9 Surdosage
Des cas de surdosage de duloxétine, seule ou en association avec d’ autres médicaments, à la dose de 4 800 mg ont été rapportés.
Des cas de décès sont survenus, principalement lors de surdosages poly médicamenteux, mais également lors de surdosages avec la duloxétine seule à une dose d’ environ 1 000 mg.
Les signes et symptômes d’ un surdosage (duloxétine seule ou en association avec d’ autres médicaments) incluaient somnolence, coma, syndrome sérotoninergique, convulsions, vomissements et tachycardie.
On ne connaît pas d'antidote spécifique à la duloxétine, mais en cas d’ apparition d’ un syndrome sérotoninergique, un traitement spécifique peut être envisagé (comme la cyproheptadine et/ ou le contrôle de la température).
La liberté des voies aériennes supérieures devra être assurée.
Une surveillance cardiovasculaire et des constantes vitales est recommandée en complément d’ un traitement symptomatique approprié.
Un lavage gastrique peut être indiqué s'il est effectué peu de temps après l'ingestion, ou chez les patients symptomatiques.
11 limiter l'absorption.
La duloxétine ayant un grand volume de distribution, il est peu probable que la diurèse forcée, l'hémodialyse et l’ exsanguino-transfusion puissent être bénéfiques.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Autres antidépresseurs.
Code ATC:
N06AX21.
La duloxétine est un inhibiteur à la fois de la recapture de la sérotonine (5-HT) et de la noradrénaline (NA).
Elle inhibe faiblement la recapture de la dopamine et n’ a pas d’ affinité significative pour les récepteurs histaminiques, dopaminergiques, cholinergiques et adrénergiques.
La duloxétine augmente de façon dose-dépendante les taux extra-cellulaires de sérotonine et de noradrénaline dans différentes zones du cerveau chez l’ animal.
La duloxétine a normalisé les seuils de douleur dans plusieurs modèles précliniques de douleur neuropathique et inflammatoire et a atténué le comportement algique dans un modèle de douleur persistante.
L'action inhibitrice de la duloxétine sur la douleur résulterait de la potentialisation des voies descendantes inhibitrices de la douleur au niveau du système nerveux central.
Episodes dépressifs majeurs:
XERISTAR a fait l’ objet d’ un programme clinique incluant 3158 patients (soit une exposition de 1285 patients-années) présentant un épisode dépressif majeur (critères DSM-IV).
L’ efficacité de XERISTAR à la posologie recommandée de 60 mg, une fois par jour, a été démontrée dans les trois études à court terme, randomisées, contrôlées en double insu versus placebo, utilisant des doses fixes de duloxétine chez des patients adultes non hospitalisés présentant un épisode dépressif majeur.
D’ une façon générale, l’ efficacité de XERISTAR a été démontrée à des doses journalières comprises entre 60 et 120 mg dans cinq des sept études cliniques à dose fixe, randomisées, en double insu, contrôlées versus placebo, conduites chez des patients adultes non hospitalisés présentant un épisode dépressif majeur.
XERISTAR a démontré une supériorité statistique versus placebo mesurée par l’ amélioration du score total sur l’ échelle de dépression de Hamilton (HAMD.17), qui prend en compte à la fois les symptômes émotionnels et somatiques de la dépression.
Les taux de réponse et de rémission étaient statistiquement significativement plus élevés avec XERISTAR que sous placebo.
Seul un petit nombre des patients inclus dans les études cliniques pivots présentait une dépression sévère (HAM-D > 25 à l’ inclusion).
Dans une étude de prévention des rechutes, les patients ayant répondu à un traitement initial en ouvert de 12 semaines par XERISTAR 60 mg, une fois par jour, ont été randomisés, pour une durée supplémentaire de 6 mois, soit dans le groupe XERISTAR 60 mg une fois par jour, soit dans le groupe placebo.
XERISTAR, à la dose de 60 mg une fois par jour, a démontré une supériorité statistiquement significative versus placebo sur le critère primaire d’ évaluation qui était la prévention des rechutes, mesurée par le délai de rechute (p=0,004).
L’ incidence des rechutes pendant la période de suivi en double insu de 6 mois a été de 17% sous duloxétine et de 29% sous placebo.
L’ effet de XERISTAR à la posologie de 60 mg une fois par jour chez les patients âgés déprimés (≥ 65 ans) a été spécifiquement examiné dans une étude qui a montré une différence statistiquement significative dans la réduction du score sur l’ échelle HAMD-17 chez les patients traités par la duloxétine comparés à ceux sous placebo.
La tolérance à XERISTAR à la posologie de 60 mg une fois par jour chez les patients âgés a été comparable à celle observée chez les adultes plus jeunes.
Toutefois, les données sur les personnes âgées exposées à la posologie maximale (120 mg par jour) sont limitées et par conséquent, la prudence s’ impose dans cette population.
Trouble anxiété généralisée
12 XERISTAR a démontré une supériorité statistiquement significative versus placebo dans les cinq études menées, dont quatre études à court-terme randomisées, contrôlées en double insu versus placebo et une étude de prévention des rechutes chez des patients adultes présentant un trouble anxiété généralisée.
XERISTAR a démontré une supériorité statistiquement significative versus placebo mesurée par l’ amélioration du score total sur l’ échelle d’ anxiété de Hamilton (HAM-A) et par le score de handicap fonctionnel global sur l’ échelle de handicap de Sheehan (Sheehan Disability Scale, SDS).
Les taux de réponse et de rémission étaient également plus élevés avec XERISTAR par rapport au placebo.
XERISTAR a montré des résultats d’ efficacité similaires à ceux de la venlafaxine en terme d’ amélioration du score total sur la HAM-A.
Dans une étude de prévention des rechutes, les patients ayant répondu à un traitement initial en ouvert de 6 mois par XERISTAR, ont été randomisés, pour une durée supplémentaire de 6 mois, soit dans un groupe XERISTAR, soit dans un groupe placebo.
XERISTAR 60 mg à 120 mg, une fois par jour, a démontré une supériorité au placebo statistiquement significative (p < 0,001) pour la prévention des rechutes, mesurée par le délai de rechute.
L’ incidence des rechutes pendant la période de suivi en double insu de 6 mois a été de 14% sous XERISTAR et de 42% sous placebo.
Douleur neuropathique diabétique périphérique:
L'efficacité de XERISTAR comme traitement de la douleur neuropathique diabétique a été démontrée par deux essais randomisés de 12 semaines, en double aveugle versus placebo, à dose fixe, chez des adultes (âgés de 22 à 88 ans) souffrant de douleur neuropathique diabétique depuis au moins 6 mois.
Les patients répondant aux critères de diagnostic d’ épisode dépressif majeur ont été exclus de ces essais.
La douleur était recueillie quotidiennement par les patients dans des carnets sur une échelle de Likert à 11 points.
Dans les deux études, XERISTAR 60 mg une fois par jour et 60 mg deux fois par jour a significativement réduit la douleur par rapport au placebo.
L’ effet était perceptible chez certains patients dès la 1ere semaine de traitement.
Il n’ y a pas eu de différence significative d’ amélioration moyenne entre les deux bras de traitement actif.
Une réduction de la douleur d’ au moins 30% a été notée chez environ 65% des patients traités par la duloxétine contre 40% des patients sous placebo.
Une diminution de la douleur d’ au moins 50% a été retrouvée chez 50% des patients traités par la duloxétine et 26% des patients sous placebo.
Les taux de réponse clinique (50% ou plus d’ amélioration de la douleur) ont été analysés en fonction de l’ apparition ou non d’ un état de somnolence pendant le traitement.
Chez les patients non somnolents, la réponse clinique a été observée chez 47% des patients recevant de la duloxétine et chez 27% des patients sous placebo.
Les taux de réponse clinique chez les patients présentant un état de somnolence ont été de 60% dans le bras duloxétine et 30% dans le bras placebo.
Les patients chez lesquels la douleur n’ a pas diminué de 30% au cours des 60 premiers jours de traitement ont été considérés comme ne pouvant pas atteindre ce niveau d’ amélioration en poursuivant le traitement.
Bien que les données de l’ étude réalisée en ouvert sur une année de traitement suggèrent une efficacité à long terme, il n’ y a pas de données d’ efficacité concluantes, issues des études contrôlées versus placebo, pour des durées de traitement supérieures à 12 semaines.
5.2 Propriétés pharmacocinétiques
La duloxétine est administrée sous forme d'un seul énantiomère.
La duloxétine est principalement métabolisée par oxydation (CYP1A2 et enzyme polymorphe CYP2D6), puis par conjugaison.
Les données de pharmacocinétique mettent en évidence une importante variabilité inter-individuelle (de l’ ordre de 50% à 60%), en partie liée au sexe, à l'âge, à la consommation tabagique et au statut de métaboliseur du CYP2D6.
La duloxétine est bien absorbée après administration orale, avec une Cmax atteinte 6 heures après l’ administration.
La biodisponibilité absolue par voie orale de la duloxétine varie de 32% à 80% (moyenne à 50%).
La prise d’ aliments retarde l’ apparition du pic de concentration de 6 à 10 heures et
13 réduit de façon marginale le taux d'absorption (environ 11%).
Ces modifications n’ ont aucune signification clinique.
La duloxétine est liée à 96% environ aux protéines plasmatiques humaines.
La duloxétine se lie à la fois à l'albumine et à l’α -1 glycoprotéine acide.
La liaison aux protéines plasmatiques n'est pas modifiée en cas d’ insuffisance hépatique ou rénale.
La duloxétine est fortement métabolisée et ses métabolites sont éliminés principalement dans les urines.
Les deux cytochromes P450-2D6 et 1A2, sont responsables de la formation des deux principaux métabolites, le glucuroconjugué 4-hydroxyduloxétine et le sulfoconjugué 5-hydroxy,6- méthoxyduloxétine.
D'après les études in vitro, les métabolites circulants de la duloxétine sont considérés comme pharmacologiquement inactifs.
La pharmacocinétique de la duloxétine chez les patients "métaboliseurs lents" vis à vis du CYP2D6 n'a pas fait l'objet d'études spécifiques.
Des données limitées laissent supposer que les taux plasmatiques de duloxétine sont plus élevés chez ces patients.
La demi-vie d'élimination de la duloxétine varie de 8 à 17 heures (en moyenne:
36 l/ h).
101 l/ h).
Populations particulières:
Sexe: des différences pharmacocinétiques ont été observées entre les hommes et les femmes (la clairance plasmatique apparente est approximativement 50% plus faible chez les femmes).
Néanmoins, ces différences pharmacocinétiques ne justifient pas de recommander une posologie plus faible chez la femme.
Age: des différences pharmacocinétiques ont été observées entre les femmes jeunes et âgées (≥ 65 ans) (chez les sujets âgés, l'aire sous la courbe augmente d’ environ 25% et la demi-vie est allongée d'environ 25%), sans que ces différences ne soient suffisantes pour nécessiter des adaptations de la posologie.
Cependant, la prudence s’ impose en cas de traitement chez le sujet âgé (voir rubriques 4.2 et 4.4).
Insuffisance rénale: les patients en insuffisance rénale terminale (IRT) dialysés présentaient des valeurs de Cmax et d'Aire Sous la Courbe (ASC), pour la duloxétine, deux fois plus élevées que les sujets sains.
Les données pharmacocinétiques avec la duloxétine sont limitées chez les patients atteints d'insuffisance rénale légère ou modérée.
Insuffisance hépatique: la pharmacocinétique de la duloxétine est modifiée en cas d’ atteinte hépatique modérée (Classe B de Child Pugh).
Par rapport aux sujets sains, la clairance plasmatique apparente de la duloxétine était inférieure de 79%, la demi-vie terminale apparente était 2,3 fois plus longue et l'aire sous la courbe était 3,7 fois plus importante chez les patients atteints d'insuffisance hépatique modérée.
La pharmacocinétique de la duloxétine et de ses métabolites n'a pas été étudiée chez les patients présentant une insuffisance hépatique légère ou sévère.
Femmes qui allaitent:
La distribution de la duloxétine a été étudiée chez 6 femmes en période d’ allaitement et qui avaient accouché depuis au moins 12 semaines.
La duloxétine est retrouvée dans le lait maternel, et les concentrations à l’ équilibre dans le lait maternel sont équivalentes à environ un quart des concentrations plasmatiques.
La quantité de duloxétine passant dans le lait maternel est approximativement de 7 µg/ jour pour une posologie de 40 mg deux fois par jour.
L’ allaitement n’ a pas influencé la pharmacocinétique de la duloxétine.
5.3 Données de sécurité précliniques
Aucun effet génotoxique, ni carcinogène n’ a été observé lors des tests standards réalisés avec la duloxétine chez le rat.
Lors de l’ étude de carcinogénicité chez le rat, il a été observé des cellules polynuclées au niveau du foie, en l’ absence de toute autre anomalie histopathologique.
Le mécanisme sous-jacent et la pertinence clinique sont inconnus.
14 montré, à forte dose uniquement (144 mg/ kg/ jour), une augmentation de l'incidence des adénomes et des carcinomes hépatocytaires; mais cet effet a été considéré comme secondaire à l'induction des enzymes microsomales hépatiques.
On ignore si ces données chez la souris sont extrapolables à l'Homme.
Chez des rates recevant la duloxétine (45mg/ kg/ jour), avant et pendant l’ accouplement et en début de gestation, une diminution de la consommation de nourriture et du poids corporel, une perturbation du cycle œ stral, une baisse du taux de naissances vivantes et de survie de la progéniture, et un retard de croissance chez les jeunes rats à des taux d’ exposition systémique (Aire Sous la Courbe – ASC) estimés correspondre, au plus, à l'exposition maximale en clinique ont été rapportés.
Dans une étude d’ embryotoxicité chez le lapin, une incidence plus élevée de malformations cardiaques et du squelette a été observée à des taux d’ exposition systémique (ASC) inférieurs à l'exposition maximale en clinique.
Dans une autre étude testant une forte dose d’ un sel différent de duloxétine, aucune malformation n’ a été observée.
Dans les études de toxicité prénatale/ post-natale chez le rat, la duloxétine a induit des effets indésirables comportementaux chez les jeunes rats à des taux d’ exposition systémique inférieurs (ASC) à l'exposition maximale en clinique.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients Gélule:
Hypromellose Succinate d’ acétate d’ hydroxypropyl méthylcellulose Saccharose Sucre en microbilles Talc Dioxyde de titane (E171) Triéthylcitrate
Coque de la gélule:
Gélatine Laurylsulfate de sodium Dioxyde de titane (E171) Indigotine (E132) Encre verte comestible
Oxyde de fer noir synthétique (E 172) Oxyde de fer jaune synthétique (E172) Propylène glycol Shellac.
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
3 ans.
6.4 Précautions particulières de conservation
A conserver dans l'emballage d'origine à l’ abri de l’ humidité.
A conserver à une température ne dépassant pas 30ºC.
6.5 Nature et contenu de l’ emballage extérieur
15 Plaquettes thermoformées en chlorure de polyvinyle (PVC), polyéthylène (PE) et polychlorotrifluoréthylène (PCTFE), recouvertes d'une feuille d'aluminium.
XERISTAR 30 mg est disponible en boîtes de 7 et 28 gélules.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Pas d'exigences particulières.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Boehringer Ingelheim International GmbH, Binger Str.
173 D-55216 Ingelheim am Rhein, Allemagne.
8.
NUMERO(S) D'AUTORISATION(S) DE MISE SUR LE MARCHĖ
EU/ 1/ 04/ 297/ 001 EU/ 1/ 04/ 297/ 006
9.
DATE DE LA PREMIERE L' AUTORISATION
17 décembre 2004
10.
DATE DE REVISION DU TEXTE
16 1.
DENOMINATION DU MEDICAMENT
XERISTAR 60 mg, gélule gastro-résistante.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque gélule contient 60 mg de duloxétine (sous forme de chlorhydrate).
Excipient: saccharose 17,2 mg.
Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Gélule gastro-résistante.
Corps vert opaque imprimé ‘ 60 mg’, et coiffe bleu opaque imprimée ‘ 9542’.
4.
DONNEES CLINIQUES
4.1 Indication thérapeutique
Traitement des épisodes dépressifs majeurs (c’ est-à-dire caractérisés).
Traitement de la douleur neuropathique diabétique périphérique chez l’ adulte.
Traitement du trouble anxiété généralisée.
4.2 Posologie et mode d' administration
Voie orale.
Adultes Episodes dépressifs majeurs:
La posologie initiale et recommandée pour le maintien de la réponse est de 60 mg une fois par jour, à prendre au cours ou en dehors des repas.
Des posologies supérieures à 60 mg par jour, jusqu’ à une dose maximale de 120 mg par jour administrée en plusieurs doses égales, ont été évaluées, en terme de tolérance, lors des études cliniques.
Toutefois, l’ intérêt d’ une augmentation posologique chez les patients ne répondant pas à la dose initiale recommandée n’ est pas établi.
La réponse thérapeutique apparaît généralement après 2-4 semaines de traitement.
Après obtention de l’ effet thérapeutique attendu, il est recommandé de poursuivre le traitement plusieurs mois afin de prévenir les rechutes.
Trouble anxiété généralisée La posologie initiale recommandée chez les patients présentant un trouble anxiété généralisée est de 30 mg une fois par jour, à prendre au cours ou en dehors des repas.
Chez les patients ayant une réponse insuffisante la dose devra être augmentée à 60 mg, qui est la dose d’ entretien habituelle chez la plupart des patients.
Chez les patients présentant un épisode dépressif majeur associé, la posologie initiale comme d’ entretien est de 60 mg une fois par jour (veuillez également lire les recommandations de posologie ci-dessus).
Des doses allant jusqu’ à 120 mg par jour se sont montrées efficaces et leur sécurité d’ emploi a été évaluée dans des essais cliniques.
Chez les patients présentant une réponse insuffisante à la dose de 60 mg, une augmentation de doses jusqu’ à 90 mg ou 120 mg peut donc être envisagée.
L’ augmentation des doses doit être basée sur la réponse clinique et la tolérance.
17 Après consolidation de la réponse, il est recommandé de continuer le traitement pendant plusieurs mois afin d’ éviter une rechute.
La posologie initiale et d’ entretien recommandée est de 60 mg une fois par jour, à prendre au cours ou en dehors des repas.
La sécurité d’ utilisation de posologies supérieures à 60 mg une fois par jour, jusqu’ à une dose maximale de 120 mg par jour, administrées en plusieurs prises équivalentes, a été évaluée au cours des essais cliniques.
Les concentrations plasmatiques de duloxétine ont montré une grande variabilité inter-individuelle (voir 5.2).
De ce fait, chez certains patients, en cas de réponse insuffisante à la dose de 60 mg, la posologie pourra être augmentée.
La réponse thérapeutique devra être évaluée après 2 mois de traitement.
Une réponse au traitement au- delà de cette période est peu probable (voir 5.1).
Le bénéfice thérapeutique devra être réévalué régulièrement (au moins tous les 3 mois).
Sujets âgés Episodes dépressifs majeurs:
Aucun ajustement posologique sur la base de l’ âge n’ est nécessaire chez le sujet âgé.
Cependant, comme pour tout médicament, la prudence s’ impose chez le sujet âgé, principalement avec XERISTAR à la posologie de 120 mg par jour, du fait de données limitées (voir rubriques 4.4 et 5.2).
Autres indications:
Aucun ajustement posologique sur la seule base de l’ âge n’ est nécessaire chez le sujet âgé.
Cependant, la prudence s’ impose chez le sujet âgé (voir rubrique 5.2).
Enfants et adolescents La tolérance et l'efficacité de la duloxétine n'ont pas été étudiées chez ces patients.
Par conséquent, l'administration de XERISTAR est déconseillée chez les enfants et les adolescents (voir rubrique 4.4).
Insuffisance hépatique XERISTAR ne doit pas être utilisé chez les patients présentant une pathologie hépatique entraînant une insuffisance hépatique (voir rubriques 4.3 et 5.2).
Insuffisance rénale Aucun ajustement posologique n’ est nécessaire en cas d’ insuffisance rénale légère à modérée (clairance de la créatinine comprise entre 30 et 80 ml/ min).
Voir rubrique 4.3 en cas d’ insuffisance rénale sévère.
Arrêt du traitement L’ arrêt brutal du traitement doit être évité.
Lors de l’ arrêt du traitement par XERISTAR, la dose doit être progressivement diminuée sur une durée d’ au moins une à deux semaines, afin de limiter le risque de réactions de sevrage (voir rubriques 4.4 et 4.8).
Si des symptômes non tolérables apparaissent lors de la diminution de la dose ou à l’ arrêt du traitement, le retour à la dose précédemment prescrite peut être envisagé.
Le médecin pourra ensuite reprendre la diminution de la dose, mais à un rythme plus progressif.
4.3 Contre-indications
Hypersensibilité au principe actif ou à l'un des excipients.
Association aux Inhibiteurs de la Mono-Amine Oxydase non sélectifs, irréversibles (IMAO) (voir rubrique 4.5).
Maladie hépatique entraînant une insuffisance hépatique (voir rubrique 5.2).
Association à la fluvoxamine, à la ciprofloxacine ou à l’ énoxacine (inhibiteurs puissants du CYP1A2), associations entraînant une augmentation des concentrations plasmatiques de duloxétine (voir rubrique 4.5).
18 Insuffisance rénale sévère (clairance de la créatinine < 30 ml/ min) (voir rubrique 4.4).
L’ instauration du traitement par XERISTAR est contre-indiquée chez les patients présentant une hypertension artérielle non équilibrée qui pourrait les exposer à un risque potentiel de crise hypertensive (voir rubriques 4.4 et 4.8).
4.4 Mises en garde spéciales et précautions d’ emploi
Episodes maniaques et convulsions XERISTAR doit être utilisé avec prudence chez les patients présentant un antécédent d’ épisode maniaque ou un diagnostic de trouble bipolaire et/ ou des convulsions.
Mydriase Des cas de mydriase ayant été rapportés avec la duloxétine, XERISTAR doit être prescrit avec prudence chez les patients présentant une pression intra-oculaire élevée ou un risque de glaucome aigu à angle fermé.
Pression artérielle et fréquence cardiaque La duloxétine a été associée à une augmentation de la pression artérielle et à une hypertension artérielle cliniquement significative chez certains patients.
Ceci peut être dû à l’ effet noradrénergique de la duloxétine.
Des cas de crise hypertensive ont été rapportés avec la duloxétine, en particulier chez des patients présentant une hypertension préexistante.
Par conséquent, chez les patients présentant une hypertension artérielle et/ ou une cardiopathie, une surveillance de la pression artérielle est recommandée, particulièrement pendant le premier mois de traitement.
La duloxétine doit être utilisée avec prudence chez les patients dont l’ état peut être aggravé par une augmentation de la fréquence cardiaque ou par une augmentation de la pression artérielle.
La prudence est également de mise lorsque la duloxétine est associée à des médicaments pouvant perturber son métabolisme (voir rubrique 4.5).
Chez les patients présentant une augmentation persistante de la pression artérielle au cours de leur traitement par la duloxétine, une diminution de la posologie ou un sevrage progressif devra être envisagé (voir rubrique 4.8).
Chez les patients présentant une hypertension non équilibrée, la duloxétine ne devra pas être prescrite (voir rubrique 4.3).
Insuffisance rénale Les concentrations plasmatiques de duloxétine augmentent chez les patients dialysés pour insuffisance rénale sévère (clairance de la créatinine < 30 ml/ min).
Pour les patients présentant une insuffisance rénale sévère, voir la rubrique 4.3.
Pour les patients présentant une insuffisance rénale légère ou modérée, voir la rubrique 4.2.
Utilisation en association avec d’ autres antidépresseurs La prudence s'impose en cas d'utilisation de XERISTAR en association avec d’ autres antidépresseurs.
En particulier, l'association avec les IMAO sélectifs réversibles est déconseillée.
Millepertuis Lors de la prise concomitante de XERISTAR avec des préparations à base de plantes contenant du millepertuis (Hypericum perforatum), les effets indésirables peuvent être plus fréquents.
La dépression est associée à un risque accru d’ idées suicidaires, d’ auto agression et de suicide (évènements de type suicidaire).
Ce risque persiste jusqu’ à obtention d’ une rémission significative.
L’ amélioration clinique pouvant ne pas survenir avant plusieurs semaines de traitement, les patients devront être surveillés étroitement jusqu’ à obtention de cette amélioration.
L’ expérience clinique montre que le risque suicidaire peut augmenter en tout début de rétablissement.
Les autres troubles psychiatriques dans lesquels XERISTAR est prescrit peuvent également être associés à un risque accru d’ évènements de type suicidaire.
De plus, ces troubles peuvent être associés à un épisode dépressif majeur.
Les mêmes précautions d’ emploi que celles mentionnées pour les
19 patients souffrant d’ épisodes dépressifs majeurs devront être appliquées aux patients présentant d’ autres troubles psychiatriques.
Les patients ayant des antécédents d’ évènements de type suicidaire ou ceux exprimant des idées suicidaires significatives avant de débuter le traitement présentent un risque plus élevé d’ idées suicidaires ou de comportements suicidaires, et doivent faire l’ objet d’ un suivi étroit pendant le traitement.
Une méta-analyse d’ essais cliniques contrôlés versus placebo sur l’ utilisation des antidépresseurs dans des troubles psychiatriques a montré une augmentation du risque de comportement de type suicidaire chez les patients de moins de 25 ans traités par antidépresseurs par rapport à ceux recevant un placebo.
Des cas d’ idées et de comportements suicidaires ont été rapportés durant le traitement par duloxétine ou peu après son arrêt (voir rubrique 4.8).
Une surveillance étroite des patients et en particulier ceux à haut risque devra accompagner le traitement médicamenteux spécialement au début du traitement et lors de changements de dose.
Les patients (et leur entourage) devront être avertis de la nécessité de surveiller une quelconque aggravation clinique, l’ apparition d’ idées/ comportements suicidaires et tout changement anormal du comportement et prendre immédiatement un avis médical si ces symptômes surviennent.
Comme pour les traitements d’ action pharmacologique similaire (antidépresseurs), des cas isolés d’ idées et de comportements suicidaires ont été rapportés durant le traitement par duloxétine ou peu après son arrêt.
Concernant les facteurs de risque suicidaires dans la dépression, voir ci-dessus.
Les médecins devront inciter les patients à signaler, à tout moment, toute pensée ou sentiment de détresse.
Utilisation chez l’ enfant et l’ adolescent de moins de 18 ans Aucune étude clinique n’ a été réalisée en pédiatrie avec la duloxétine.
L’ utilisation de XERISTAR est déconseillée chez les enfants et adolescents de moins de 18 ans.
Des comportements de type suicidaire (tentatives de suicide et idées suicidaires) et de type hostile (principalement agressivité, comportement d’ opposition et colère) ont été plus fréquemment observés au cours des études cliniques chez les enfants et adolescents traités par antidépresseurs par rapport à ceux traités par placebo.
Si, en cas de nécessité clinique, la décision de traiter est néanmoins prise, le patient devra faire l’ objet d’ une surveillance attentive pour détecter l’ apparition de symptômes suicidaires.
De plus, on ne dispose d’ aucune donnée de tolérance à long terme chez l’ enfant et l’ adolescent concernant la croissance, la maturation et le développement cognitif et comportemental.
Hémorragie Des cas de saignements anormaux, tels que ecchymoses, purpura et hémorragies gastro-intestinales ont été rapportés avec les Inhibiteurs Sélectifs de la Recapture de la Sérotonine (ISRS) et avec les Inhibiteurs de la Recapture de la Sérotonine et de la Noradrénaline (IRSNA).
La prudence est de mise chez les patients prenant des anticoagulants et/ ou des médicaments connus pour modifier la fonction plaquettaire, ainsi que chez les patients prédisposés aux saignements.
Hyponatrémie De rares cas d’ hyponatrémie ont été rapportés, surtout chez le sujet âgé, lors de l’ administration de XERISTAR.
La prudence est de mise chez les patients ayant un risque augmenté d’ hyponatrémie; comme les patients âgés, cirrhotiques, déshydratés ou traités par diurétiques.
L’ hyponatrémie peut être due à un syndrome de sécrétion inappropriée de l’ hormone anti-diurétique (SIADH).
Arrêt du traitement Les symptômes de sevrage à l’ arrêt du traitement sont fréquents particulièrement lorsque l’ arrêt est brutal (voir rubrique 4.8).
Dans les essais cliniques, les effets indésirables observés à l’ arrêt brutal du traitement sont survenus chez environ 45% des patients traités par XERISTAR et 23% des patients traités par placebo.
Le risque de symptômes de sevrage observés sous ISRS et IRSNA peut dépendre de plusieurs facteurs, dont la durée du traitement, la posologie, ainsi que le rythme de diminution de la posologie.
Les réactions les plus fréquemment rapportées sont listées en rubrique 4.8.
Ces symptômes sont généralement d’ intensité légère à modérée, mais peuvent être d’ intensité sévère chez certains patients.
20 Ils apparaissent habituellement dans les tous premiers jours suivant l’ arrêt du traitement, mais il y a eu de très rares cas d’ apparition de ces symptômes chez les patients ayant oublié une prise par inadvertance.
Ces symptômes sont généralement spontanément résolutifs et disparaissent habituellement en 2 semaines, même si chez certains patients, ils peuvent se prolonger (2-3 mois ou plus).
Il est donc conseillé de diminuer la posologie de la duloxétine progressivement sur une durée d’ au moins deux semaines, selon les besoins du patient (voir rubrique 4.2).
Sujets âgés Episodes dépressifs majeurs:
Les données sur l’ utilisation de XERISTAR à la posologie de 120 mg par jour chez les patients âgés souffrant d’ épisode dépressif majeur sont limitées.
Par conséquent, la prudence est recommandée chez le sujet âgé traité à la posologie maximale (voir rubriques 4.2 et 5.2).
Trouble anxiété généralisée:
Les données sur l’ utilisation de XERISTAR chez les patients âgés présentant un trouble anxiété généralisée sont limitées.
Akathisie/ agitation psychomotrice L’ utilisation de la duloxétine peut entraîner l’ apparition d’ une akathisie, caractérisée par une agitation perçue comme déplaisante ou pénible et par le besoin d’ être toujours en mouvement, auquel s’ associe souvent une incapacité à rester assis ou debout immobile.
Ces symptômes surviennent plutôt au cours des premières semaines de traitement.
L’ augmentation des doses peut être préjudiciable pour les patients qui développent ces symptômes.
Médicaments contenant de la duloxétine La duloxétine est disponible sous des noms de marque différents dans plusieurs indications (traitement de la douleur neuropathique diabétique, épisodes dépressifs majeurs, trouble anxiété généralisée ainsi qu’ incontinence urinaire d’ effort).
L’ association de ces médicaments chez un même patient doit être évitée.
Hépatite/ augmentation des enzymes hépatiques Des cas d’ atteinte hépatique, incluant des augmentations sévères des enzymes hépatiques (> 10 fois la limite supérieure de la normale), des hépatites et des ictères, ont été rapportés avec la duloxétine (voir rubrique 4.8).
La plupart d’ entre eux sont survenus au cours des premiers mois de traitement.
L’ atteinte hépatique était principalement de type cytolytique.
La duloxétine doit être utilisée avec prudence chez les patients traités par d’ autres médicaments associés à des atteintes hépatiques.
Saccharose XERISTAR en gélules gastro-résistantes contient du saccharose.
Les patients atteints de troubles héréditaires rares, comme une intolérance au fructose, un syndrome de malabsorption du glucose- galactose ou une insuffisance en saccharose-isomaltase, ne doivent pas prendre ce médicament.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Médicaments du SNC: le risque lié à l’ association de la duloxétine avec d’ autres médicaments agissant sur le SNC n’ a pas été systématiquement évalué, en dehors des cas décrits ci-dessous.
En conséquence, la prudence s'impose en cas d’ association de XERISTAR avec d'autres médicaments ou substances agissant sur le SNC, dont l'alcool et les sédatifs (par exemple benzodiazépines, morphino- mimétiques, antipsychotiques, phénobarbital, antihistaminiques sédatifs).
Inhibiteurs de la monoamine oxydase (IMAO): en raison du risque de syndrome sérotoninergique, XERISTAR ne doit pas être associé avec des inhibiteurs de la monoamine oxydase (IMAO) non sélectifs irréversibles, ni prescrit dans les 14 jours suivant l'arrêt d’ un traitement par IMAO.
Compte tenu de la demi-vie de la duloxétine, un délai d'au moins 5 jours doit être respecté après l'arrêt du traitement par XERISTAR avant d’ initier un traitement par IMAO (voir rubrique 4.3).
Le risque de syndrome sérotoninergique est plus faible avec les inhibiteurs de la monoamine oxydase (IMAO) sélectifs réversibles, comme la moclobémide.
Cependant, l’ association de XERISTAR avec les IMAO sélectifs réversibles n’ est pas recommandée (voir rubrique 4.4).
21 Syndrome sérotoninergique: de rares cas de syndrome sérotoninergique ont été décrits chez des patients traités par des Inhibiteurs Sélectifs de la Recapture de la Sérotonine - ISRS (par exemple: paroxétine, fluoxétine) en association avec des médicaments sérotoninergiques.
La prudence s'impose si XERISTAR est administré en même temps que des antidépresseurs sérotoninergiques comme les ISRS, les antidépresseurs tricycliques tels que la clomipramine ou l'amitriptyline, le millepertuis (Hypericum perforatum), la venlafaxine ou les triptans, le tramadol, la péthidine et le tryptophane.
Effets de la duloxétine sur les autres médicaments Médicaments métabolisés par le CYP1A2: la pharmacocinétique de la théophylline, un substrat du CYP1A2, n'a pas été significativement modifiée lors de la co-administration de duloxétine (60 mg deux fois par jour).
Médicaments métabolisés par le CYP2D6: la duloxétine est un inhibiteur modéré du CYP2D6.
Lors de la co-administration de la duloxétine, à la dose de 60 mg deux fois par jour avec une dose unique de désipramine, un substrat du CYPD26, l’ aire sous la courbe (ASC) de la désipramine a été multipliée par 3.
La co-administration de duloxétine (40 mg deux fois par jour) et de toltérodine augmente de 71% l’ Aire Sous la Courbe (ASC), à l'équilibre, de la toltérodine (2 mg deux fois par jour) mais ne modifie pas la pharmacocinétique de son métabolite actif 5-hydroxy.
La prudence s'impose si XERISTAR est co-administré avec des médicaments principalement métabolisés par le CYP2D6 (rispéridone, antidépresseurs tricycliques tels que la nortriptyline, l’ amitryptyline et l’ imipramine), en particulier, s’ ils présentent un index thérapeutique étroit (comme la flécaïne, la propafénone et le métoprolol).
Contraceptifs oraux et autres agents stéroïdiens: les résultats des études in vitro montrent que la duloxétine n’ est pas un inducteur du CYP3A.
Aucune étude spécifique d’ interactions médicamenteuses n'a été conduite in vivo.
Anticoagulants et antiagrégants plaquettaires: la prudence est de mise lors de l’ association de la duloxétine avec des anticoagulants oraux ou des antiagrégants plaquettaires en raison de l’ augmentation potentielle du risque hémorragique.
De plus, des augmentations de l’ INR ont été rapportées lors de la co-administration de la duloxétine avec la warfarine.
Effets des autres médicaments sur la duloxétine Anti-acides et anti-H2: la co-administration de la duloxétine avec des anti-acides à base de sels d'aluminium et de magnésium, ou avec la famotidine, n'a pas eu d'effet significatif sur le taux ou le délai d'absorption de la duloxétine après administration orale d'une dose de 40 mg.
Inhibiteurs du CYP1A2: le CYP1A2 étant impliqué dans le métabolisme de la duloxétine, l'utilisation concomitante de XERISTAR avec des inhibiteurs puissants du CYP1A2 peut entraîner une augmentation des concentrations de la duloxétine.
La fluvoxamine (100 mg une fois par jour), puissant inhibiteur du CYP1A2, a diminué d'environ 77% la clairance plasmatique apparente de la duloxétine et a multiplié par 6 l’ Aire Sous la Courbe (ASC0-t).
En conséquence, XERISTAR ne doit pas être administré en association avec les inhibiteurs puissants du CYP1A2 comme la fluvoxamine (voir rubrique 4.3).
Inducteurs du CYP1A2: les analyses pharmacocinétiques de population ont montré que les concentrations plasmatiques de la duloxétine étaient réduites environ de moitié chez les fumeurs comparativement à celles des non fumeurs.
4.6 Grossesse et allaitement
Grossesse Il n'existe pas de données suffisantes sur l'utilisation de la duloxétine chez la femme enceinte.
Les études chez l'animal ont montré une toxicité sur la reproduction pour des taux d’ exposition systémiques (Aires Sous la Courbe) de duloxétine inférieurs à l’ exposition maximale en clinique (voir rubrique 5.3).
22 Le risque potentiel chez l'Homme n’ est pas connu.
Comme pour d’ autres médicaments sérotoninergiques, des symptômes de sevrage peuvent survenir chez le nouveau-né dont la mère a été traitée par la duloxétine en fin de grossesse.
XERISTAR ne doit être administré pendant la grossesse que si les bénéfices potentiels justifient les risques fœ taux potentiels.
Les patientes doivent être averties de la nécessité d’ informer leur médecin en cas de grossesse ou de désir de grossesse au cours du traitement.
Allaitement Une étude menée chez 6 patientes en période de lactation (et qui n’ allaitaient pas leurs enfants), a montré que la duloxétine était très faiblement excrétée dans le lait humain.
La dose quotidienne estimée pour un nouveau-né exprimée en mg/ kg est approximativement égale à 0,14% de la dose maternelle (voir rubrique 5.2).
Comme la tolérance de la duloxétine n’ est pas connue chez le nouveau-né, l’ administration de XERISTAR est déconseillée pendant l’ allaitement.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Aucune étude n’ a évalué les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines.
Un effet sédatif ainsi que des sensations vertigineuses peuvent néanmoins être associés à l’ utilisation de XERISTAR.
Les patients doivent être informés de la nécessité d’ éviter les activités dangereuses comme la conduite de véhicules ou l’ utilisation de machines en cas de sédation ou de sensations vertigineuses.
4.8 Effets indésirables
Le tableau 1 présente les événements indésirables observés à partir des notifications spontanées et lors des études cliniques contrôlées versus placebo (incluant au total 8239 patients, 5075 sous duloxétine et 3164 sous placebo) conduites dans la dépression, le trouble anxiété généralisée, les douleurs neuropathiques diabétiques et la fibromyalgie.
Les événements indésirables les plus fréquemment rapportés chez les patients traités par XERISTAR ont été: nausées, céphalées, sècheresse de la bouche, somnolence, fatigue, insomnie, sensations vertigineuses et constipation.
Toutefois, la majorité des effets indésirables fréquents étaient d’ intensité légère à modérée, débutant généralement en début de traitement et tendant à s’ estomper malgré la poursuite du traitement.
Tableau 1:
Très fréquent (≥ 1/ 10), fréquent (≥ 1/ 100 à < 1/ 10), peu fréquent (≥ 1/ 1 000 à < 1/ 100), rare (≥ 1/ 10 000 et < 1/ 1 000), très rare (< 1/ 10 000), indéterminée (ne peut être estimée selon les données disponibles).
Au sein de chaque catégorie de fréquence, les effets indésirables sont présentés par ordre de gravité décroissante.
Peu fréquent
Fréquence
fréquent
rare
Perte de poids
Affections cardiaques
23
Affections du système nerveux Céphalées
Syndrome
sérotoninergique
Paresthésies
Trouble de
Convulsions
l’ attention
(10,9%) Léthargie Sensations
Dyskinésie Mauvaise qualité
extrapyramidaux Akathisie
psychomotrice
Affections oculaires
Vision floue
Mydriase Troubles visuels
Glaucome
Affections respiratoires, thoraciques et médiastinales
Bâillements
Gêne pharyngée Epistaxis
Affections gastro-intestinales Hémorragie Nausées
(25,2%)
Vomissements Eructation
de la bouche Flatulence (13,8%) Constipation (10,3%)
Affections du rein et des voies urinaires
Rétention urinaire Dysurie Retard mictionnel Nocturie Polyurie Baisse du débit urinaire
Odeur anormale de l’ urine
Affections de la peau et du tissu sous-cutané Œ dème de Hypersudation Urticaire Quincke
Affections musculo-squelettiques et systémiques
Douleurs musculo- squelettiques Tension musculaire Spasmes musculaires
Affections endocriniennes
24 Hypothyroïdie Troubles du métabolisme et de la nutrition
Hyperglycémie (rapportée particulièrement chez les patients diabétiques)
Infections et infestations Laryngite Affections vasculaires Hypertension
Bouffées de
chaleur
pression artérielle Froideur des extrémités Hypotension orthostatique2 Syncope2
hypertensive
Troubles généraux et anomalies au site d'administration Fatigue (10,8%)
Sensations anormales Sensation de froid Soif Malaise Sensation de chaud Trouble de la marche
Douleur thoracique
Affections du système immunitaire Affections hépato-biliaires
Manifestations d’ hypersensibilité
Augmentation des enzymes hépatiques (ALAT, ASAT, phosphatases alcalines) Hépatite3 Atteinte hépatique aiguë
Ictère Insuffisance hépatique
Affections des organes de reproduction et du sein
Dysfonction érectile
Trouble de l’ éjaculation Ejaculation retardée Dysfonctionnement sexuel Hémorragie gynécologique
Symptômes ménopausiques
Affections psychiatriques
25 Idées Insomnie
Agitation
Bruxisme
Manie
suicidaires5
(10,4%)
Baisse de la libido Anxiété Orgasmes anormaux Rêves anormaux Troubles du sommeil
Désorientation Apathie
Hallucinations Agressivité et colère4
Comportements suicidaires5
1 Des cas d’ acouphènes ont également été rapportés après arrêt du traitement.
2 Des cas d’ hypotension orthostatique et de syncope ont été rapportés particulièrement en début de traitement.
3 Voir rubrique 4.4.
4 Des cas d’ agressivité et de colère ont été rapportés en particulier en début de traitement ou après son arrêt.
5 Des cas d’ idées suicidaires et de comportements suicidaires ont été rapportés durant le traitement par la duloxétine ou juste après son arrêt (voir rubrique 4.4).
L’ arrêt du traitement par duloxétine (particulièrement s’ il est brutal) induit fréquemment des symptômes de sevrage.
Les réactions de sevrage les plus fréquemment rapportées sont les suivantes: sensations vertigineuses, troubles sensoriels (incluant paresthésie), troubles du sommeil (incluant insomnies et rêves agités), fatigue, agitation ou anxiété, nausées et/ ou vomissements, tremblements, céphalées, irritabilité, diarrhée, hyperhidrose et vertiges.
Généralement, pour les ISRS et les IRSNA, ces symptômes sont d’ intensité légère à modérée et spontanément résolutifs, bien qu’ ils puissent être d’ intensité sévère et/ ou se prolonger chez certains patients.
Il est donc conseillé de diminuer progressivement les doses lorsque le traitement par duloxétine n’ est plus nécessaire (voir rubriques 4.2 et 4.4).
Lors de la phase aiguë de 12 semaines de trois essais cliniques étudiant la duloxétine chez les patients souffrant de douleur neuropathique diabétique, des augmentations faibles, mais statistiquement significatives de la glycémie à jeun ont été observées chez les patients sous duloxétine.
La valeur de l’ HbA1c est restée stable chez les patients traités par placebo et chez les patients traités par duloxétine.
Dans la phase d’ extension de ces essais, qui s’ est prolongée jusqu’ à 52 semaines, la valeur de l’ HbA1c a augmenté dans les groupes duloxétine et traitement usuel, mais l’ augmentation moyenne était de 0,3% plus importante dans le groupe duloxétine.
Il y a eu également une faible augmentation de la glycémie à jeun et du cholestérol total dans le groupe duloxétine alors que les tests en laboratoire montrent une légère diminution de ces paramètres dans le groupe traitement usuel.
L'intervalle QT - corrigé en fonction de la fréquence cardiaque - chez les patients sous duloxétine n'était pas différent de celui observé chez les patients sous placebo.
La mesure des intervalles QT, PR, QRS ou QTcB n’ a montré aucune différence cliniquement significative entre les groupes duloxétine et placebo.
4.9 Surdosage
Des cas de surdosage de duloxétine, seule ou en association avec d’ autres médicaments, à la dose de 4 800 mg ont été rapportés.
Des cas de décès sont survenus, principalement lors de surdosages poly médicamenteux, mais également lors de surdosages avec la duloxétine seule à une dose d’ environ 1 000 mg.
Les signes et symptômes d’ un surdosage (duloxétine seule ou en association avec d’ autres médicaments) incluaient somnolence, coma, syndrome sérotoninergique, convulsions, vomissements et tachycardie.
26 On ne connaît pas d'antidote spécifique à la duloxétine, mais en cas d’ apparition d’ un syndrome sérotoninergique, un traitement spécifique peut être envisagé (comme la cyproheptadine et/ ou le contrôle de la température).
La liberté des voies aériennes supérieures devra être assurée.
Une surveillance cardiovasculaire et des constantes vitales est recommandée en complément d’ un traitement symptomatique approprié.
Un lavage gastrique peut être indiqué s'il est effectué peu de temps après l'ingestion, ou chez les patients symptomatiques.
Le charbon activé peut être utile pour limiter l'absorption.
La duloxétine ayant un grand volume de distribution, il est peu probable que la diurèse forcée, l'hémodialyse et l’ exsanguino-transfusion puissent être bénéfiques.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Autres antidépresseurs.
Code ATC:
N06AX21.
La duloxétine est un inhibiteur à la fois de la recapture de la sérotonine (5-HT) et de la noradrénaline (NA).
Elle inhibe faiblement la recapture de la dopamine et n’ a pas d’ affinité significative pour les récepteurs histaminiques, dopaminergiques, cholinergiques et adrénergiques.
La duloxétine augmente de façon dose-dépendante les taux extra-cellulaires de sérotonine et de noradrénaline dans différentes zones du cerveau chez l’ animal.
La duloxétine a normalisé les seuils de douleur dans plusieurs modèles précliniques de douleur neuropathique et inflammatoire et a atténué le comportement algique dans un modèle de douleur persistante.
L'action inhibitrice de la duloxétine sur la douleur résulterait de la potentialisation des voies descendantes inhibitrices de la douleur au niveau du système nerveux central.
Episodes dépressifs majeurs:
XERISTAR a fait l’ objet d’ un programme clinique incluant 3158 patients (soit une exposition de 1285 patients-années) présentant un épisode dépressif majeur (critères DSM-IV).
L’ efficacité de XERISTAR à la posologie recommandée de 60 mg, une fois par jour, a été démontrée dans les trois études à court terme, randomisées, contrôlées en double insu versus placebo, utilisant des doses fixes de duloxétine chez des patients adultes non hospitalisés présentant un épisode dépressif majeur.
D’ une façon générale, l’ efficacité de XERISTAR a été démontrée à des doses journalières comprises entre 60 et 120 mg dans cinq des sept études cliniques à dose fixe, randomisées, en double insu, contrôlées versus placebo, conduites chez des patients adultes non hospitalisés présentant un épisode dépressif majeur.
XERISTAR a démontré une supériorité statistique versus placebo mesurée par l’ amélioration du score total sur l’ échelle de dépression de Hamilton (HAMD.17), qui prend en compte à la fois les symptômes émotionnels et somatiques de la dépression.
Les taux de réponse et de rémission étaient statistiquement significativement plus élevés avec XERISTAR que sous placebo.
Seul un petit nombre des patients inclus dans les études cliniques pivots présentait une dépression sévère (HAM-D > 25 à l’ inclusion).
Dans une étude de prévention des rechutes, les patients ayant répondu à un traitement initial en ouvert de 12 semaines par XERISTAR 60 mg, une fois par jour, ont été randomisés, pour une durée supplémentaire de 6 mois, soit dans le groupe XERISTAR 60 mg une fois par jour, soit dans le groupe placebo.
XERISTAR, à la dose de 60 mg une fois par jour, a démontré une supériorité statistiquement significative versus placebo sur le critère primaire d’ évaluation qui était la prévention des rechutes, mesurée par le délai de rechute (p=0,004).
L’ incidence des rechutes pendant la période de suivi en double insu de 6 mois a été de 17% sous duloxétine et de 29% sous placebo.
L’ effet de XERISTAR à la posologie de 60 mg une fois par jour chez les patients âgés déprimés (≥ 65 ans) a été spécifiquement examiné dans une étude qui a montré une différence statistiquement significative dans la réduction du score sur l’ échelle HAMD-17 chez les patients traités par la duloxétine comparés à ceux sous placebo.
La tolérance à XERISTAR à la posologie de 60 mg une fois
27 par jour chez les patients âgés a été comparable à celle observée chez les adultes plus jeunes.
Toutefois, les données sur les personnes âgées exposées à la posologie maximale (120 mg par jour) sont limitées et par conséquent, la prudence s’ impose dans cette population.
Trouble anxiété généralisée XERISTAR a démontré une supériorité statistiquement significative versus placebo dans les cinq études menées, dont quatre études à court-terme randomisées, contrôlées en double insu versus placebo et une étude de prévention des rechutes chez des patients adultes présentant un trouble anxiété généralisée.
XERISTAR a démontré une supériorité statistiquement significative versus placebo mesurée par l’ amélioration du score total sur l’ échelle d’ anxiété de Hamilton (HAM-A) et par le score de handicap fonctionnel global sur l’ échelle de handicap de Sheehan (Sheehan Disability Scale, SDS).
Les taux de réponse et de rémission étaient également plus élevés avec XERISTAR par rapport au placebo.
XERISTAR a montré des résultats d’ efficacité similaires à ceux de la venlafaxine en terme d’ amélioration du score total sur la HAM-A.
Dans une étude de prévention des rechutes, les patients ayant répondu à un traitement initial en ouvert de 6 mois par XERISTAR, ont été randomisés, pour une durée supplémentaire de 6 mois, soit dans un groupe XERISTAR, soit dans un groupe placebo.
XERISTAR 60 mg à 120 mg, une fois par jour, a démontré une supériorité au placebo statistiquement significative (p < 0,001) pour la prévention des rechutes, mesurée par le délai de rechute.
L’ incidence des rechutes pendant la période de suivi en double insu de 6 mois a été de 14% sous XERISTAR et de 42% sous placebo.
Douleur neuropathique diabétique périphérique:
L'efficacité de XERISTAR comme traitement de la douleur neuropathique diabétique a été démontrée par deux essais randomisés de 12 semaines, en double aveugle versus placebo, à dose fixe, chez des adultes (âgés de 22 à 88 ans) souffrant de douleur neuropathique diabétique depuis au moins 6 mois.
Les patients répondant aux critères de diagnostic d’ épisode dépressif majeur ont été exclus de ces essais.
La douleur était recueillie quotidiennement par les patients dans des carnets sur une échelle de Likert à 11 points.
Dans les deux études, XERISTAR à 60 mg une fois par jour et 60 mg deux fois par jour a significativement réduit la douleur par rapport au placebo.
L’ effet était perceptible chez certains patients dès la 1ere semaine de traitement.
Il n’ y a pas eu de différence significative d’ amélioration moyenne entre les deux bras de traitement actif.
Une réduction de la douleur d’ au moins 30% a été notée chez environ 65% des patients traités par la duloxétine contre 40% des patients sous placebo.
Une diminution de la douleur d’ au moins 50% a été retrouvée chez 50% des patients traités par la duloxétine et 26% des patients sous placebo.
Les taux de réponse clinique (50% ou plus d’ amélioration de la douleur) ont été analysés en fonction de l’ apparition ou non d’ un état de somnolence pendant le traitement.
Chez les patients non somnolents, la réponse clinique a été observée chez 47% des patients recevant de la duloxétine et chez 27% des patients sous placebo.
Les taux de réponse clinique chez les patients présentant un état de somnolence ont été de 60% dans le bras duloxétine et 30% dans le bras placebo.
Les patients chez lesquels la douleur n’ a pas diminué de 30% au cours des 60 premiers jours de traitement ont été considérés comme ne pouvant pas atteindre ce niveau d’ amélioration en poursuivant le traitement.
Bien que les données de l’ étude réalisée en ouvert sur une année de traitement suggèrent une efficacité à long terme, il n’ y a pas de données d’ efficacité concluantes, issues des études contrôlées versus placebo, pour des durées de traitement supérieures à 12 semaines.
5.2 Propriétés pharmacocinétiques
La duloxétine est administrée sous forme d'un seul énantiomère.
La duloxétine est principalement métabolisée par oxydation (CYP1A2 et enzyme polymorphe CYP2D6), puis par conjugaison.
28 l’ ordre de 50% à 60%), en partie liée au sexe, à l'âge, à la consommation tabagique et au statut de métaboliseur du CYP2D6.
La duloxétine est bien absorbée après administration orale, avec une Cmax atteinte 6 heures après l’ administration.
La biodisponibilité absolue par voie orale de la duloxétine varie de 32% à 80% (moyenne à 50%).
La prise d’ aliments retarde l’ apparition du pic de concentration de 6 à 10 heures et réduit de façon marginale le taux d'absorption (environ 11%).
Ces modifications n’ ont aucune signification clinique.
La duloxétine est liée à 96% environ aux protéines plasmatiques humaines.
La duloxétine se lie à la fois à l'albumine et à l’α -1 glycoprotéine acide.
La liaison aux protéines plasmatiques n'est pas modifiée en cas d’ insuffisance hépatique ou rénale.
La duloxétine est fortement métabolisée et ses métabolites sont éliminés principalement dans les urines.
Les deux cytochromes P450-2D6 et 1A2, sont responsables de la formation des deux principaux métabolites, le glucuroconjugué 4-hydroxyduloxétine et le sulfoconjugué 5-hydroxy,6- méthoxyduloxétine.
D'après les études in vitro, les métabolites circulants de la duloxétine sont considérés comme pharmacologiquement inactifs.
La pharmacocinétique de la duloxétine chez les patients "métaboliseurs lents" vis à vis du CYP2D6 n'a pas fait l'objet d'études spécifiques.
Des données limitées laissent supposer que les taux plasmatiques de duloxétine sont plus élevés chez ces patients.
La demi-vie d'élimination de la duloxétine varie de 8 à 17 heures (en moyenne:
36 l/ h).
101 l/ h).
Populations particulières:
Sexe: des différences pharmacocinétiques ont été observées entre les hommes et les femmes (la clairance plasmatique apparente est approximativement 50% plus faible chez les femmes).
Néanmoins, ces différences pharmacocinétiques ne justifient pas de recommander une posologie plus faible chez la femme.
Age: des différences pharmacocinétiques ont été observées entre les femmes jeunes et âgées (≥ 65 ans) (chez les sujets âgés, l'aire sous la courbe augmente d’ environ 25% et la demi-vie est allongée d'environ 25%), sans que ces différences ne soient suffisantes pour nécessiter des adaptations de la posologie.
Cependant, la prudence s’ impose en cas de traitement chez le sujet âgé (voir rubriques 4.2 et 4.4).
Insuffisance rénale: les patients en insuffisance rénale terminale (IRT) dialysés présentaient des valeurs de Cmax et d'Aire Sous la Courbe (ASC), pour la duloxétine, deux fois plus élevées que les sujets sains.
Les données pharmacocinétiques avec la duloxétine sont limitées chez les patients atteints d'insuffisance rénale légère ou modérée.
Insuffisance hépatique: la pharmacocinétique de la duloxétine est modifiée en cas d’ atteinte hépatique modérée (Classe B de Child Pugh).
Par rapport aux sujets sains, la clairance plasmatique apparente de la duloxétine était inférieure de 79%, la demi-vie terminale apparente était 2,3 fois plus longue et l'aire sous la courbe était 3,7 fois plus importante chez les patients atteints d'insuffisance hépatique modérée.
La pharmacocinétique de la duloxétine et de ses métabolites n'a pas été étudiée chez les patients présentant une insuffisance hépatique légère ou sévère.
Femmes qui allaitent:
La distribution de la duloxétine a été étudiée chez 6 femmes en période d’ allaitement et qui avaient accouché depuis au moins 12 semaines.
La duloxétine est retrouvée dans le lait maternel, et les concentrations à l’ équilibre dans le lait maternel sont équivalentes à environ un quart des concentrations plasmatiques.
La quantité de duloxétine passant dans le lait maternel est approximativement de 7 µg/ jour pour une posologie de 40 mg deux fois par jour.
L’ allaitement n’ a pas influencé la pharmacocinétique de la duloxétine.
5.3 Données de sécurité précliniques
29 Aucun effet génotoxique, ni carcinogène n’ a été observé lors des tests standards réalisés avec la duloxétine chez le rat.
Lors de l’ étude de carcinogénicité chez le rat, il a été observé des cellules polynuclées au niveau du foie, en l’ absence de toute autre anomalie histopathologique.
Le mécanisme sous-jacent et la pertinence clinique sont inconnus.
Des souris femelles recevant de la duloxétine pendant 2 ans ont montré, à forte dose uniquement (144 mg/ kg/ jour), une augmentation de l'incidence des adénomes et des carcinomes hépatocytaires; mais cet effet a été considéré comme secondaire à l'induction des enzymes microsomales hépatiques.
On ignore si ces données chez la souris sont extrapolables à l'Homme.
Chez des rates recevant la duloxétine (45mg/ kg/ jour), avant et pendant l’ accouplement et en début de gestation, une diminution de la consommation de nourriture et du poids corporel, une perturbation du cycle œ stral, une baisse du taux de naissances vivantes et de survie de la progéniture, et un retard de croissance chez les jeunes rats à des taux d’ exposition systémique (Aire Sous la Courbe – ASC) estimés correspondre, au plus, à l'exposition maximale en clinique ont été rapportés.
Dans une étude d’ embryotoxicité chez le lapin, une incidence plus élevée de malformations cardiaques et du squelette a été observée à des taux d’ exposition systémique (ASC) inférieurs à l'exposition maximale en clinique.
Dans une autre étude testant une forte dose d’ un sel différent de duloxétine, aucune malformation n’ a été observée.
Dans les études de toxicité prénatale/ post-natale chez le rat, la duloxétine a induit des effets indésirables comportementaux chez les jeunes rats à des taux d’ exposition systémique inférieurs (ASC) à l'exposition maximale en clinique.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients Gélule:
Hypromellose Succinate d’ acétate d’ hydroxypropyl méthylcellulose Saccharose Sucre en microbilles Talc Dioxyde de titane (E171) Triéthylcitrate
Coque de la gélule:
Gélatine Laurylsulfate de sodium Dioxyde de titane (E171) Indigotine (E132) Oxyde de fer jaune (E 172) Encre blanche comestible
Dioxyde de titane (E171) Propylène glycol Shellac Povidone
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
3 ans.
6.4 Précautions particulières de conservation
30 A conserver dans l'emballage d'origine à l’ abri de l’ humidité.
A conserver à une température ne dépassant pas 30ºC.
6.5 Nature et contenu de l’ emballage extérieur
Plaquettes thermoformées en chlorure de polyvinyle (PVC), polyéthylène (PE) et polychlorotrifluoréthylène (PCTFE), recouvertes d'une feuille d'aluminium.
XERISTAR 60 mg est disponible en boîtes de 28, 56, 84, 98, 100 (chaque pack multiple contient 5 boîtes de 20 gélules) et 500 gélules (chaque pack multiple contient 25 boîtes de 20 gélules).
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Pas d'exigences particulières.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Boehringer Ingelheim International GmbH, Binger Str.
173 D-55216 Ingelheim am Rhein, Allemagne.
8.
NUMERO(S) D'AUTORISATION(S) DE MISE SUR LE MARCHĖ
EU/ 1/ 04/ 297/ 002 EU/ 1/ 04/ 297/ 003 EU/ 1/ 04/ 297/ 004 EU/ 1/ 04/ 297/ 005 EU/ 1/ 04/ 297/ 007 EU/ 1/ 04/ 297/ 008
9.
DATE DE LA PREMIERE L' AUTORISATION
17 décembre 2004
10.
DATE DE REVISION DU TEXTE
31 ANNEXE II
A.
TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE(S) DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
32 A.
TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse du (des) fabricant(s) responsable(s) de la libération des lots
Lilly SA Avenida de la Industria N° 30, 28108 Alcobendas Madrid Espagne
B.
CONDITIONS RELATIVES A L'AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale.
• CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
• AUTRES CONDITIONS
Plan de Gestion des Risques Le titulaire de l’ AMM s’ engage à mener les études et autres activités de pharmacovigilance précisées dans le Plan de Pharmacovigilance, tel qu’ approuvé dans la version 03 du Plan de Gestion de Risque (PGR) présenté dans le Module 1.8.2 de l’ Autorisation de Mise sur le Marché ainsi que les mises à jour successives du PGR approuvées par le CHMP.
Comme stipulé dans la ligne directrice du CHMP sur les Systèmes de Gestion des Risques pour les Médicaments à Usage Humain, le PGR mis à jour doit être soumis en même temps que le prochain Rapport Périodique de Sécurité du Médicament (PSUR).
Par ailleurs, un PGR mis à jour doit être soumis: • Dès lors qu’ est reçue une nouvelle information susceptible d’ avoir un impact sur les données Spécifiques de Sécurité (Safety Specification) actuelles, le Plan de Pharmacovigilance ou les activités de Minimisation des Risques. • Dans les 60 jours suivant l’ accès à une étape-clé importante (Pharmacovigilance ou Minimisation des Risques). • A la demande de l’ EMEA.
33 ANNEXE III
ETIQUETAGE ET NOTICE
34 A.
ETIQUETAGE
35 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
BOITES DE GELULES GASTRO-RESISTANTES DOSEES A 30 MG
1.
DENOMINATION DU MEDICAMENT
XERISTAR 30 mg, gélule gastro-résistante Duloxétine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque gélule contient 30 mg de duloxétine sous forme de chlorhydrate.
3.
LISTE DES EXCIPIENTS
Contient du saccharose.
Consulter la notice pour plus d’ information.
4.
FORME PHARMACEUTIQUE ET CONTENU
7 gélules gastro-résistantes 28 gélules gastro-résistantes
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ÊTRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver dans l’ emballage extérieur d'origine.
A conserver à une température ne dépassant pas 30ºC.
10.
PRECAUTIONS PARTICULIÈRES D’ ELIMINATION DES MEDICAMENTS NON
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Boehringer Ingelheim International GmbH, Binger Str.
173 D-55216 Ingelheim am Rhein, Allemagne.
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 04/ 297/ 001 EU/ 1/ 04/ 297/ 006
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
XERISTAR 30 mg.
30 mg, gélules gastro-résistantes
1.
DENOMINATION DU MEDICAMENT
XERISTAR 30 mg, gélule gastro-résistante Duloxétine
2.
NOM DU TITULAIRE DE L‘ AUTORISATION DE MISE SUR LE MARCHE
Boehringer Ingelheim
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot:
5.
AUTRES
38 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
BOITES DE GELULES GASTRO-RESISTANTES DOSEES A 60 MG
1.
DENOMINATION DU MEDICAMENT
XERISTAR 60 mg, gélule gastro-résistante Duloxétine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque gélule contient 60 mg de duloxétine sous forme de chlorhydrate.
3.
LISTE DES EXCIPIENTS
Contient du saccharose.
Consulter la notice pour plus d’ information.
4.
FORME PHARMACEUTIQUE ET CONTENU
28 gélules gastro-résistantes 56 gélules gastro-résistantes 84 gélules gastro-résistantes 98 gélules gastro-résistantes 100 gélules gastro-résistantes (pack multiple contenant 5 boîtes de 20 gélules) 500 gélules gastro-résistantes (pack multiple contenant 25 boîtes de 20 gélules)
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ÊTRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIÈRES DE CONSERVATION
39 A conserver dans l’ emballage extérieur d'origine.
A conserver à une température ne dépassant pas 30ºC.
10.
PRECAUTIONS PARTICULIÈRES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Boehringer Ingelheim International GmbH, Binger Str.
173 D-55216 Ingelheim am Rhein, Allemagne.
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 04/ 297/ 002-005 EU/ 1/ 04/ 297/ 007 EU/ 1/ 04/ 297/ 008
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
XERISTAR 60 mg.
60 mg, gélules gastro-résistantes
1.
DENOMINATION DU MEDICAMENT
XERISTAR 60 mg, gélule gastro-résistante Duloxétine
2.
NOM DU TITULAIRE DE L‘ AUTORISATION DE MISE SUR LE MARCHE
Boehringer Ingelheim
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot:
5.
AUTRES
41 B.
INFORMATION DE L’ UTILISATEUR
XERISTAR 30 mg, gélule gastro-résistante XERISTAR 60 mg, gélule gastro-résistante Duloxétine (sous forme de chlorhydrate)
Veuillez lire attentivement l’ intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu’ est -ce que XERISTAR et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre XERISTAR 3.
Comment prendre XERISTAR 4.
Comment conserver XERISTAR 6.
Informations supplémentaires
1.
QU'EST-CE QUE XERISTAR ET DANS QUEL CAS EST-IL UTILISE
XERISTAR augmente le niveau de sérotonine et de noradrénaline dans le système nerveux.
XERISTAR vous a été prescrit pour traiter soit 1) une dépression ou 2) un trouble anxiété généralisée (sentiment chronique d’ anxiété et de nervosité) ou 3) une affection appelée douleur neuropathique diabétique.
La douleur neuropathique est une affection médicale au cours de laquelle la douleur est couramment décrite comme une brûlure, des coups de couteau, des picotements, des douleurs lancinantes, ou comme des chocs électriques.
Il peut y avoir une perte de sensibilité de la zone touchée, ou une douleur au toucher, à la chaleur, au froid ou à la pression.
Chez la plupart des personnes souffrant de dépression ou d’ anxiété, XERISTAR agit dans les 2 semaines suivant le début du traitement.
Votre médecin peut poursuivre votre traitement par XERISTAR même si vous vous sentez mieux, afin de prévenir une rechute de votre dépression ou de votre anxiété.
L’ effet de XERISTAR peut être perceptible chez la plupart des patients souffrant de douleur neuropathique diabétique dès la 1ère semaine de traitement.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE XERISTAR
Ne prenez jamais XERISTAR
- Si vous êtes allergique (hypersensible) à la duloxétine ou à l'un des autres composants contenus
dans XERISTAR.
- Si vous prenez ou avez pris au cours des 14 derniers jours un autre médicament antidépresseur de la
classe des inhibiteurs de la monoamine oxydase (IMAO) (voir également ci-dessous la rubrique: « Prise d'autres médicaments »).
- Si vous avez une maladie du foie.
- Si vous avez une maladie rénale sévère.
43
- Vous prenez d’ autres médicaments pour traiter la dépression.
- Vous prenez un traitement à base de plantes contenant du millepertuis (Hypericum perforatum).
- Vous avez une maladie rénale.
- Vous avez déjà eu des convulsions.
- Vous avez des antécédents d’ épisode maniaque ou un trouble bipolaire.
- Vous avez des problèmes oculaires, par exemple certains types de glaucome (augmentation de la
- Vous avez des antécédents de troubles hémorragiques (tendance à faire des hématomes).
- Vous présentez un risque de diminution du sodium dans le sang.
- Vous avez une tension artérielle élevée.
- Vous êtes actuellement traité par un autre médicament qui peut endommager le foie.
- Vous prenez d’ autres médicaments contenant de la duloxétine.
- Vous êtes intolérants à certains sucres (voir ci-dessous).
- Vous envisagez d’ arrêter XERISTAR (voir rubrique 3).
XERISTAR peut provoquer une sensation d’ agitation ou une incapacité à rester assis ou debout immobile.
Prévenez votre médecin en cas d’ apparition de tels symptômes.
Idées suicidaires et aggravation de votre dépression ou de votre trouble anxieux Si vous souffrez de dépression et/ ou de troubles anxieux, vous pouvez parfois avoir des idées d’ auto- agression (agression envers vous -même) ou de suicide.
Ces manifestations peuvent être majorées au début d’ un traitement par antidépresseur, car ce type de médicaments n’ agit pas tout de suite mais seulement après 2 semaines ou plus de traitement.
Vous êtes plus susceptible de présenter ce type de manifestations dans les cas suivants:
- si vous avez déjà eu des idées suicidaires ou d’ auto-agression dans le passé.
- si vous êtes un jeune adulte.
Les études cliniques ont montré que le risque de comportement
suicidaire était accru chez les adultes de moins de 25 ans présentant une maladie psychiatrique et traités par un antidépresseur.
Si vous avez des idées suicidaires ou d’ auto-agression, contactez immédiatement votre médecin ou rendez-vous directement à l’ hôpital.
Vous pouvez vous faire aider par un ami ou un parent, en lui expliquant que vous êtes dépressif ou que vous souffrez d’ un trouble anxieux, et en lui demandant de lire cette notice.
Vous pouvez lui demander de vous signaler s’ il pense que votre dépression ou votre anxiété s’ aggrave, ou s’ il s’ inquiète d’ un changement dans votre comportement.
Utilisation chez l’ enfant et l’ adolescent de moins de 18 ans XERISTAR ne doit habituellement pas être utilisé chez les enfants et adolescents de moins de 18 ans.
Il est également important de savoir que les patients de moins de 18 ans présentent un risque accru d’ effets indésirables, tels que tentative de suicide, pensées suicidaires et comportement hostile (principalement agressivité, comportement d’ opposition et colère) lorsqu’ ils sont traités par cette classe de médicaments.
Néanmoins, il est possible que votre médecin décide de prescrire XERISTAR à des patients de moins de 18 ans si il/ elle décide que c’ est dans l’ intérêt du patient.
Si votre médecin a prescrit XERISTAR à un patient de moins de 18 ans et que vous désirez en discuter, adressez -vous à lui.
Vous devez informer votre médecin si l’ un des symptômes énumérés ci-dessus apparaît ou s’ aggrave lors de la prise de XERISTAR par un patient de moins de 18 ans.
Vous devez également savoir que la sécurité à long terme concernant la croissance, la maturation et le développement cognitif et comportemental de XERISTAR n’ a pas encore été établie dans cette tranche d’ âge.
44 Prise d'autres médicaments Veuillez indiquer à votre médecin ou à votre pharmacien si vous prenez ou avez pris récemment d’ autres médicaments, même s'il s'agit de médicaments obtenus sans ordonnance.
Le principal composant de XERISTAR, la duloxétine, est utilisé dans plusieurs médicaments pour différentes indications (douleur neuropathique diabétique, dépression, anxiété et incontinence urinaire).
Ces médicaments ne doivent pas être associés chez une même personne.
Vérifiez avec votre médecin si vous prenez déjà d’ autres médicaments contenant de la duloxétine.
C'est à votre médecin de décider si vous pouvez prendre XERISTAR avec d'autres médicaments.
Ne commencez pas ou n'interrompez pas un autre médicament, même s’ il s’ agit d’ un médicament délivré sans ordonnance ou d’ une préparation de phytothérapie, avant d'en parler avec votre médecin.
Inhibiteurs de la monoamine oxydase (IMAO): vous ne devez pas prendre XERISTAR en association avec un IMAO ou dans les 14 jours suivant l’ arrêt d'un IMAO.
L’ association d'un IMAO avec de nombreux médicaments sur ordonnance, dont XERISTAR, peut provoquer des effets indésirables graves, voire mettre votre vie en jeu.
Après l’ arrêt d’ un IMAO, respectez un intervalle de temps d’ au moins 14 jours avant de prendre XERISTAR.
Par ailleurs, vous devrez attendre au moins 5 jours après l’ arrêt de XERISTAR avant de pouvoir prendre un IMAO.
Médicaments pouvant causer une somnolence: indiquez à votre médecin si vous prenez un médicament qui vous donne envie de dormir.
Cela inclut des médicaments prescrits par un médecin tels que les benzodiazépines, certains médicaments contre la douleur, les antipsychotiques (neuroleptiques), le phénobarbital, les antihistaminiques.
Syndrome sérotoninergique: vous devez signaler à votre médecin si vous prenez un autre médicament dont l’ effet ressemblerait à celui de la duloxétine.
Des exemples de ces médicaments sont: les triptans, le tramadol, le tryptophane, certains antidépresseurs: les ISRS (Inhibiteurs Sélectifs de la Recapture de la Sérotonine comme la paroxétine et la fluoxétine), les antidépresseurs tricycliques (comme la clomipramine et l'amitriptyline), la péthidine, le millepertuis et la venlafaxine.
Ces médicaments augmentent le risque d’ effets indésirables; si vous présentez des symptômes inhabituels en prenant l’ un de ces médicaments en même temps que XERISTAR, vous devez consulter votre médecin.
Anticoagulants oraux:
Vous devez dire à votre médecin si vous prenez des anticoagulants oraux (médicaments qui fluidifient le sang).
Ces médicaments pourraient augmenter le risque de saignements.
Aliments et boissons XERISTAR peut être pris pendant ou en dehors des repas.
Vous devez être très prudent en cas de prise d'alcool pendant votre traitement par XERISTAR.
Grossesse et allaitement Si vous êtes enceinte ou souhaitez l'être pendant la prise de XERISTAR, vous devez en informer votre médecin.
Vous ne devez prendre XERISTAR qu’ après avoir discuté avec votre médecin des bénéfices possibles et de tout risque potentiel pour votre bébé à venir.
Demandez conseil à votre médecin ou à votre pharmacien si vous allaitez.
L’ utilisation de XERISTAR n’ est pas recommandée pendant l’ allaitement.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Conduite de véhicules et utilisation de machines Une somnolence et des sensations vertigineuses peuvent survenir avec XERISTAR.
Informations importantes concernant certains composants de XERISTAR XERISTAR contient du saccharose.
Si vous êtes intolérant à certains sucres, contactez votre médecin avant de prendre ce médicament.
45 3.
COMMENT PRENDRE XERISTAR
Respectez toujours la posologie indiquée par votre médecin.
En cas d’ incertitude, consultez votre médecin ou votre pharmacien.
Pour la dépression et la douleur neuropathique diabétique:
La dose habituelle de XERISTAR est de 60 mg de duloxétine une fois par jour, mais votre médecin vous prescrira la dose qui vous est la plus adaptée.
Pour le trouble anxiété généralisée:
La posologie habituelle de départ est de 30 mg une fois par jour, avec augmentation secondaire pour la plupart des patients à 60 mg une fois par jour, mais votre médecin vous prescrira la dose qui vous est la plus adaptée.
La dose peut être ajustée jusqu’ à 120 mg par jour selon votre réponse à XERISTAR.
XERISTAR doit être pris par voie orale.
Vous devez avaler la gélule entière, avec un verre d'eau.
Pour ne pas oublier de prendre XERISTAR, il est conseillé de prendre votre traitement à heure fixe tous les jours.
Parlez avec votre médecin de la durée de votre traitement par XERISTAR.
Vous ne devez pas arrêter de prendre XERISTAR sans en parler au préalable avec votre médecin.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, parlez -en avec votre médecin ou votre pharmacien.
Si vous avez pris plus de XERISTAR que vous n’ auriez dû Contactez immédiatement votre médecin ou votre pharmacien si vous avez pris une dose de XERISTAR supérieure à la dose prescrite.
Si vous oubliez de prendre XERISTAR Ne prenez pas de dose double pour compenser la dose que vous avez oubliée de prendre.
Si vous avez sauté une prise, prenez -la dès que vous vous en rendez compte.
Toutefois, s'il est déjà l'heure de la prise suivante, ne prenez que la dose prévue, comme d'habitude, sans compenser la prise sautée.
Ne dépassez jamais la dose journalière totale de XERISTAR qui vous a été prescrite.
Si vous arrêtez de prendre XERISTAR N'arrêtez pas le traitement sans avis médical, même si vous vous sentez mieux.
Si votre médecin estime que vous n'avez plus besoin de prendre XERISTAR, il vous demandera de l’ arrêter en réduisant progressivement la dose sur une période de 2 semaines.
Certains patients, après avoir arrêté brutalement XERISTAR, ont ressenti des signes tels qu’ étourdissements, fatigue, picotements, fourmillements, troubles du sommeil (rêves agités, cauchemars, insomnie), agitation, anxiété, envie de vomir (nausées) ou vomissements, tremblements, maux de tête, irritabilité, diarrhées, transpiration excessive ou vertiges.
Ces symptômes ne sont généralement pas graves et disparaissent en quelques jours, mais si vous avez des symptômes gênants, demandez l’ avis de votre médecin.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, XERISTAR est susceptible d’ avoir des effets indésirables, bien que tous n’ y soient pas sujets.
Ces effets sont normalement d’ intensité légère à modérée et disparaissent souvent après quelques semaines.
Effets indésirables les plus fréquents (pouvant affecter plus de 1 patient traité sur 10):
46 • Envie de vomir (nausées), maux de tête, sècheresse de la bouche, somnolence, fatigue, sensations vertigineuses et constipation.
Effets indésirables fréquents (pouvant affecter de 1 à 10 utilisateurs sur 100 patients traités): • Fatigue, trouble du sommeil, anxiété, sensation d’ agitation ou rêves anormaux. • Tremblements ou engourdissements, comprenant des engourdissements ou des picotements sur la peau. • Diarrhée, vomissements, brûlures d’ estomac, flatulence, douleurs à l’ estomac. • Bourdonnements d’ oreille (perception de sons dans l’ oreille lorsqu’ il n’ y a aucun son extérieur). • Vision trouble. • Perception des battements du cœ ur dans la poitrine (palpitations), bouffées de chaleur, hypersudation, sueurs nocturnes. • Problèmes d’ érection, troubles de l’ orgasme, baisse du désir sexuel. • Eruptions cutanées (avec démangeaisons). • Douleurs musculaires, contractions musculaires ou spasmes musculaires. • Tendance au bâillement. • Manque d’ appétit, perte de poids.
Effets indésirables peu fréquents (pouvant affecter de 1 à 10 utilisateurs sur 1 000 patients traités): • Inflammation de la gorge. • Sensation de désorientation, somnolence, manque de motivation. • Modification du goût des aliments, troubles de l’ attention, courbatures, spasmes musculaires et mouvements involontaires des muscles, contractures musculaires, troubles de la marche. • Mauvaise qualité du sommeil. • Eructation (rots), indigestion, gastro-entérite. • Vertiges, mal d’ oreille. • Inflammation du foie pouvant causer des douleurs abdominales. • Dilatation des pupilles (partie centrale noire de l’œ il), troubles de la vision. • Accélération ou irrégularité des battements du cœ ur. • Problèmes sexuels, incluant des modifications de l’ éjaculation, de l’ orgasme. • Règles anormales, incluant les règles abondantes ou prolongées. • Réactions allergiques, augmentation de la tendance aux ecchymoses (bleus), cloques ou sensibilité accrue de votre peau à l’ exposition solaire. • Augmentation de la pression artérielle, sensation de froid au niveau des doigts et/ ou des orteils, sensation de vertige (en particulier lors du passage trop rapide à la position debout), sueurs froides ou évanouissements. • Augmentation du taux de sucre dans le sang. • Besoin d’ uriner plus que d’ habitude, besoin d’ uriner la nuit, difficultés voire incapacité à uriner ou diminution de la force du jet d’ urine. • Grincement de dents, sensation de chaud/ froid, soif, sensation de gorge serrée ou saignements de nez. • Prise de poids.
Effets indésirables rares (pouvant affecter de 1 à 10 utilisateurs sur 10 000 patients traités): • Diminution de l’ activité de la glande thyroïde. • Déshydratation. • Episode maniaque (trouble dont les symptômes sont une hyperactivité, une accélération des pensées et une diminution du besoin de dormir), agressivité et colère. • Mauvaise haleine. • Augmentation de la pression dans l’ oeil. • Symptômes de la ménopause. • Contractions des muscles de la mâchoire.
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER XERISTAR
Tenir hors de la vue et de la portée des enfants.
Ne pas utiliser XERIST AR après la date de péremption mentionnée sur la boîte.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient XERISTAR Deux dosages de XERISTAR sont disponibles:
30 mg et 60 mg.
La substance active est la duloxétine.
Chaque gélule contient 30 ou 60 mg de duloxétine, sous forme de chlorhydrate.
Les autres composants sont:
Gélule: hypromellose, succinate d’acétate d’hydroxypropyl méthylcellulose, saccharose, sucre en microbilles, talc, dioxyde de titane (E171), triéthyl-citrate.
Coque de la gélule: gélatine, laurylsulfate de sodium, dioxyde de titane (E171), indigotine (E132), oxyde de fer jaune (E 172) (60 mg seulement) et encre verte comestible (30 mg) ou encre blanche comestible (60 mg).
Encre verte comestible: oxyde de fer noir synthétique (E 172), oxyde de fer jaune synthétique (E 172), propylène glycol, shellac.
Encre blanche comestible: dioxyde de titane (E171), propylène glycol, shellac, povidone.
A quoi ressemble XERISTAR et contenu de l’emballage extérieur XERISTAR est une gélule gastro-résistante.
Chaque gélule contient des granules de chlorhydrate de duloxétine avec un enrobage pour les protéger de l’acidité gastrique.
XERISTAR est disponible en 2 dosages:
30 mg et 60 mg.
Les gélules 30 mg sont bleues et blanches portant imprimées les mentions ‘30 mg’ et le code ‘9543’.
Les gélules 60 mg sont bleues et vertes portant imprimées les mentions ‘60 mg’ et le code ‘9542’.
XERISTAR 30 mg est disponible en boîtes de 7 et 28 gélules.
XERISTAR 60 mg est disponible en boîtes de 28, 56, 84, 98, 100 et 500 gélules.
Toutes les présentations peuvent ne pas être commercialisées.
48 Titulaire de l'Autorisation de Mise sur le Marché et Fabricant Titulaire de l'Autorisation de Mise sur le Marché:
Boehringer Ingelheim International GmbH, Binger Str.
173 D-55216 Ingelheim am Rhein, Allemagne.
Fabricant:
Lilly S.A., Avda. de la Industria, 30, 28108 Alcobendas, Madrid, Espagne.
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’autorisation de mise sur le marché:
België/Belgique/Belgien S.C.S.
Boehringer Ingelheim Comm.V.
България ТП "Ели Лили Недерланд" Б.В. - България тел. + 359 2 491 41 40
Magyarország Boehringer Ingelheim Pharma Tel.: +36 1 224 7120
Tel.: + 42 02 34 65 51 11
Malta Boehringer Ingelheim Ltd.
Tel: +44 1344 424 600
Tel: +31 30 6 02 59 14
Deutschland Boehringer Ingelheim Pharma GmbH & Co.
Eesti Boehringer Ingelheim Pharma GmbH Tel: + 37 2 60 80 940
Tηλ: +30 2 10 89 06 300
Tel: +34 93 404 58 00
Tél: +33 3 26 50 45 33
Tel: +353 1 295 9620
Tel: +354 535 7000
Tel: +39 02 535 51
Suomi/Finland Boehringer Ingelheim Finland Ky Puh/Tel: +358 10 310 2800
49 Κύπρος Boehringer Ingelheim Ellas A.E.
European Medicines Agency
EMEA/ H/ C/ 396
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
XIGRIS Résumé EPAR à l'intention du public
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il a pour objectif d’ expliquer comment l’ évaluation effectuée par le comité des médicaments à usage humain (CHMP) des études réalisées a conduit aux recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre condition ou votre traitement, veuillez consulter la notice (également jointe à l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Xigris?
Xigris se présente sous la forme d’ une poudre contenue dans un flacon, utilisée pour obtenir une solution pour perfusion (goutte-à-goutte dans une veine).
Le principe actif de Xigris est la drotrécogine alfa (activée).
Dans quel cas Xigris est -il utilisé?
Xigris est utilisé chez les patients adultes présentant un sepsis sévère, une infection caractérisée par la pénétration de bactéries dans le sang, lesquelles produisent des substances toxiques (toxines).
Les toxines provoquent une défaillance des organes chez les patients (cœ ur, poumons, reins, etc.).
Xigris est utilisé, en association avec les meilleurs soins conventionnels (antibiotiques, médicaments destinés à renforcer les organes, utilisation en unité spécialisée, etc.), lorsque le patient présente au moins deux organes défaillants.
Son usage doit essentiellement se limiter aux cas où le traitement peut être initié dans les 24 heures suivant la défaillance d’ organe.
Xigris est destiné à une utilisation à court terme.
Le médicament n’ est délivré que sur ordonnance.
Comment Xigris est -il utilisé?
Xigris doit être utilisé par des médecins expérimentés exerçant dans des établissements qualifiés dans la prise en charge de patients présentant un sepsis sévère.
Xigris doit être administré par perfusion dans une veine.
La dose recommandée de Xigris est de 24 microgrammes par kilogramme de poids corporel par heure en perfusion continue pendant 96 heures.
Il est recommandé d’ administrer Xigris avec une pompe à perfusion pour contrôler efficacement le débit de perfusion.
Xigris doit être utilisé dans les 48 heures, et de préférence dans les 24 heures, suivant l’ apparition des premiers symptômes de la défaillance d’ organe.
Xigris n’ est pas indiqué chez l’ enfant.
Comment Xigris agit -il?
Une coagulation sanguine excessive est problématique au cours d’ un sepsis sévère.
Les caillots sanguins peuvent ainsi bloquer la circulation sanguine dans des parties importantes du corps, telles que les reins et les poumons.
Xigris est un anticoagulant dont l’ action consiste à empêcher la coagulation.
Le principe actif de Xigris est la drotrécogine alfa (activée), qui est très similaire à un anticoagulant présent naturellement dans le corps, la protéine C activée.
La drotrécogine alfa (activée) est produite par une méthode connue sous le nom de « technique de l’ ADN recombinant ».
Elle est produite par une cellule qui a reçu un gène (ADN) la rendant capable de produire cette substance.
Dans le corps, la drotrécogine alfa limite la quantité de thrombine (un des facteurs intervenant dans la coagulation) 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. eu. int http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged produite et réduit également l’ inflammation induite par l’ infection.
L’ efficacité de Xigris dans le sepsis sévère a été évaluée dans deux études.
Dans l’ étude PROWESS d’ une part, Xigris a été comparé à un placebo (traitement factice) chez 1 690 patients.
Dans l’ étude ENHANCE d’ autre part, Xigris a été administré à plus de 2 000 patients.
Une autre étude (ADDRESS) a été réalisée chez des patients présentant un sepsis sévère, ainsi qu’ un risque de décès plus faible (presque 3000 patients, comparaison par rapport à un placebo).
Toutes ces études ont évalué la réduction de la mortalité à 28 jours.
Quels ont été les effets bénéfiques démontrés par Xigris au cours des études?
Le nombre de patients décédés à 28 jours était moins élevé dans le groupe traité par Xigris que celui traité par placebo.
Cette différence était encore accentuée lorsque Xigris était administré dans les 24 heures suivant l’ apparition des premiers symptômes de la défaillance d’ organe, ainsi que chez les patients ayant présenté plusieurs défaillances de ce type.
Ces résultats suggèrent qu’ il est préférable d’ administrer Xigris à un stade précoce après l’ apparition des premiers symptômes de la défaillance d’ organe; dès lors, il est recommandé d’ administrer Xigris dans les 24 heures qui suivent l’ apparition desdits symptômes.
Quels est le risque associé à Xigris?
Comme avec d’ autres anticoagulants, l’ effet secondaire le plus fréquemment associé à Xigris est celui de l’ hémorragie.
Pour la liste complète des effets secondaires observés sous Xigris, voir la notice.
Xigris n’ est pas indiqué chez les personnes susceptibles d’ être hypersensibles (allergiques) à la drotrécogine alfa (activée), à un quelconque autre composant ou à la thrombine bovine (protéine de la vache), de même que chez les patients présentant une maladie hépatique de longue durée ou une tumeur cérébrale.
Xigris ne l’ est pas davantage chez les patients présentant une hémorragie en cours ou un risque d’ hémorragie (pour la liste complète des restrictions, veuillez consulter la notice).
La liste complète de ces produits est reprise dans le résumé des caractéristiques du produit (qui fait également partie de l’ EPAR).
Pourquoi Xigris a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que les bénéfices de Xigris sont supérieurs à ses risques pour les patients présentant un sepsis sévère et plusieurs défaillances d’ organe.
Il a, dès lors, recommandé l’ octroi d’ une autorisation de mise sur le marché pour Xigris.
Xigris a été autorisé dans des « circonstances exceptionnelles », cela signifie qu’ il n'existait pas encore d'informations complètes concernant Xigris.
Chaque année, l’ Agence européenne des médicaments (EMEA) examinera toute nouvelle information disponible et, le cas échéant, mettra à jour le présent résumé en conséquence.
Quelles sont les informations que l’ on attend encore au sujet de Xigris?
La société responsable de la fabrication de Xigris réalisera une étude additionnelle examinant la sécurité et l’ efficacité de Xigris chez les patients atteints d’ un sepsis sévère.
Autres informations relatives à Xigris:
La Commission européenne a délivré une autorisation de mise sur le marché valable dans toute l’ Union européenne à Eli Lilly Nederland B. V. pour Xigris, le 22 août 2002.
L’ autorisation de mise sur marché a été renouvelée le 22 août 2007.
L’ EPAR complet relatif à Xigris est disponible ici.
08-2007.
©EMEA 2007
2/ 2
Numéro UE
Nom de fantaisie Dosage Forme pharmaceutique Voie d’ administration
Conditionnement
Contenu (concentration)
Taille de l’ emballage
EU/ 1/ 02/ 225/ 001
Xigris 5 mg poudre pour voie intraveineuse solution pour perfusion
flacon (verre)
2 mg/ ml
1 flacon
EU/ 1/ 02/ 225/ 002
Xigris 20 mg poudre pour voie intraveineuse solution pour perfusion
flacon (verre)
2 mg/ ml
1 flacon
1/ 1
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Xigris 20 mg, poudre pour solution pour perfusion.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque flacon contient 20 mg de Drotrécogine alfa (activée).
Après reconstitution avec 10 ml d’ eau pour préparations injectables, chaque ml contient 2 mg de Drotrécogine alfa (activée).
La drotrécogine alfa (activée) est un analogue recombinant de la Protéine C activée endogène et est obtenue par génie génétique à partir d’ une lignée cellulaire humaine.
Excipients: chaque flacon contient environ 68 mg de sodium.
6.1.
3.
FORME PHARMACEUTIQUE
Poudre pour solution pour perfusion.
Xigris se présente sous forme de poudre lyophilisée de couleur blanc à blanc cassé.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Xigris est indiqué dans le traitement de l’ adulte présentant un sepsis sévère avec plusieurs défaillances d’ organe en complément à une prise en charge conventionnelle optimale.
L’ utilisation de Xigris doit être envisagée principalement dans les situations où le traitement peut être initié dans les 24 heures suivant la survenue d’ une défaillance d’ organe (pour plus d’ informations, cf. rubrique 5.1).
4.2 Posologie et mode d’ administration
Xigris doit être utilisé par des médecins expérimentés exerçant dans des établissements qualifiés dans la prise en charge du sepsis sévère.
Le traitement devrait être initié dans les 48 heures et de préférence dans les 24 heures suivant la survenue de la première défaillance d’ organe documentée, induite par le sepsis (cf. rubrique 5.1).
La posologie recommandée de Xigris est de 24 µg/ kg/ h (basée sur le poids corporel réel) en perfusion intraveineuse continue pendant une durée totale de 96 heures.
Il est recommandé d’ administrer Xigris avec une pompe à perfusion pour contrôler de façon précise le débit de perfusion.
En cas d’ interruption de la perfusion, la perfusion de Xigris devra être redémarrée à un débit de perfusion de 24 µg/ kg/ h et poursuivie pour compléter la durée d'administration totale recommandée de 96 heures.
Il n’ est pas nécessaire d’ augmenter la dose ou d’ administrer des bolus supplémentaires de Xigris pour compenser l’ interruption de la perfusion.
Chez les patients adultes présentant un sepsis sévère, une adaptation posologique n’ est pas nécessaire en fonction de l’ âge, du sexe, de la fonction hépatique (mesurée par les taux de transaminases), de la fonction rénale, de l’ obésité ou de l’ administration concomitante d’ héparine à dose prophylactique.
La pharmacocinétique de la drotrécogine alfa (activée) n’ a pas été étudiée chez des patients présentant un sepsis sévère et ayant une maladie rénale terminale préexistante ou une hépatopathie chronique.
Chez l’ enfant:
2 Les données issues d'un essai clinique, contrôlé versus placebo, interrompu en raison d'une probabilité trop faible d'observer une différence versus placebo sur le critère de jugement principal après que 477 patients âgés de 0 à 17 ans aient été traités, n'ont pas démontré l’ efficacité de Xigris dans la population pédiatrique et ont mis en évidence un taux plus élevé d’ hémorragies au niveau du Système Nerveux Central (SNC) dans le groupe Xigris par rapport au groupe placebo.
(cf. la rubrique 4.4).
4.3 Contre-indications
Hypersensibilité à la substance active, à l’ un des excipients ou à la thrombine bovine (résidu à l’ état de trace issu du procédé de fabrication).
La drotrécogine alfa (activée) pouvant augmenter le risque hémorragique, Xigris est contre-indiqué dans les situations suivantes:
Numération plaquettaire < 30 000 x 106/ l, même si le taux de plaquettes a été augmenté après • transfusions. • Patients à risque hémorragique élevé (par exemple):
a)
toute chirurgie majeure, nécessitant une anesthésie générale ou une rachi-anesthésie, réalisée dans les 12 heures précédant la perfusion du produit, ou tout patient en post- opératoire présentant une hémorragie évolutive ou encore tout patient avec une chirurgie programmée ou en urgence pendant la période de perfusion du produit.
b)
antécédent de traumatisme crânien sévère ayant nécessité une hospitalisation, de chirurgie intracrânienne ou intra-médullaire ou d’ un accident vasculaire cérébral hémorragique au cours des 3 derniers mois ou tout antécédent de malformation artérioveineuse intracrânienne, d’ anévrisme cérébral ou de lésion expansive du système nerveux central; patients porteurs d’ un cathéter péridural ou patients susceptibles de recevoir un cathéter péridural pendant la perfusion du produit.
c) d)
antécédent de diathèse hémorragique congénitale. hémorragie gastro-intestinale au cours des 6 dernières semaines ayant nécessité une intervention médicale, sauf dans le cas où une chirurgie définitive a été réalisée.
e)
patients polytraumatisés ayant un risque hémorragique élevé.
4.4 Mises en garde spéciales et précautions d’ emploi
Patients présentant une seule défaillance d’ organe et ayant subi une chirurgie récente Xigris n’ est pas autorisé dans le traitement des patients présentant une seule défaillance d’ organe et ne doit pas être utilisé dans ce sous-groupe spécifique de patients, en particulier s’ ils ont subi une chirurgie récente (au cours des 30 derniers jours).
Dans chacun des deux essais randomisés versus placebo, PROWESS et ADDRESS (cf. rubrique 5.1), la mortalité à 28 jours et la mortalité hospitalière étaient plus élevées chez les patients traités par la drotrécogine alfa (activée) par rapport à celles observées chez les patients traités par placebo dans la sous-population de patients présentant une seule défaillance d’ organe et ayant subi une chirurgie récente (n=98 dans PROWESS et n=636 dans ADDRESS).
Hémorragies La drotrécogine alfa (activée) augmente le risque hémorragique.
Dans les situations suivantes, les risques encourus lors de l’ administration de Xigris doivent être évalués au regard des bénéfices attendus:
3 • Administration récente (au cours des 3 derniers jours) d’ un traitement thrombolytique. • Administration récente (au cours des 7 derniers jours) d’ anticoagulants oraux. • Administration récente (au cours des 7 derniers jours) d’ aspirine ou d’ autres anti-agrégants plaquettaires. • Accident vasculaire cérébral ischémique récent (au cours des 3 derniers mois). • Toute autre situation dans laquelle le médecin considère qu'une hémorragie importante est possible.
Pour les interventions comportant un risque hémorragique intrinsèque, la perfusion de Xigris doit être arrêtée deux heures avant le début de l’ intervention.
La perfusion de Xigris peut être redémarrée 12 heures après une intervention invasive majeure ou chirurgicale si une hémostase correcte a été obtenue.
L'incidence des événements hémorragiques graves avec Xigris est plus élevée chez les patients avec une chirurgie récente (dans les 30 jours précédents) que chez les patients sans chirurgie (voir rubrique 4.8).
Le risque hémorragique doit être pris en compte lors de l'évaluation bénéfice/ risque pour chaque patient.
La perfusion de Xigris peut être redémarrée immédiatement après des interventions moins invasives non compliquées si une hémostase correcte est obtenue.
En tant que mesures habituelles de surveillance, les bilans d’ hémostase (par exemple, le Temps de Céphaline Activée (TCA), le Taux de Prothrombine (TP) et la numération plaquettaire) doivent être obtenus au cours de la perfusion de Xigris.
Si les tests successifs d’ hémostase indiquent un état de coagulopathie non contrôlé ou en voie d’ aggravation, augmentant significativement le risque hémorragique, les bénéfices de la poursuite de la perfusion doivent être évalués au regard du risque potentiel accru d'hémorragie pour ce patient.
Examens biologiques La drotrécogine alfa (activée) a un effet minime sur le TP.
L’ allongement du TCA chez les patients en sepsis sévère et recevant du Xigris peut être dû à une coagulopathie sous-jacente, à l’ effet pharmacodynamique de la drotrécogine alfa (activée), et/ ou à l’ effet d'autres traitements médicamenteux concomitants.
L’ effet pharmacodynamique de la drotrécogine alfa (activée) sur le TCA dépend du réactif et de l'appareil utilisé pour effectuer le test et du temps écoulé entre le prélèvement des échantillons et la réalisation du test.
La drotrécogine alfa (activée), présente dans un échantillon plasmatique ou sanguin prélevé chez un patient ayant reçu le produit, sera progressivement neutralisée par les inhibiteurs de protéases plasmatiques endogènes présentes dans l’ échantillon.
En pratique, aucune activité mesurable de la drotrécogine alfa (activée) n’ est retrouvée deux heures après l’ obtention de l’ échantillon.
En raison de ces variabilités biologiques et analytiques, le TCA ne doit pas être utilisé pour évaluer l’ effet pharmacodynamique de la drotrécogine alfa (activée).
De plus, environ deux heures après la fin de la perfusion du produit, aucune activité de la drotrécogine alfa (activée) restant dans la circulation sanguine du patient ne peut être mesurée en pratique; après ce délai, le produit ne peut plus modifier les échantillons de sang prélevés pour la mesure du TCA.
L’ interprétation des tests successifs de TP et/ ou de TCA doit prendre en compte cette variabilité.
Présente dans les échantillons plasmatiques, elle peut interférer avec les méthodes en un temps des facteurs de la coagulation évalués par le TCA (tels que les dosages des facteurs VIII, IX et XI).
La drotrécogine alfa (activée) présente dans les échantillons plasmatiques n’ interfère pas avec les dosages des facteurs évalués par le TP (tels que les dosages des facteurs II, V, VII et X).
Si des mesures répétées de l’ hémostase (incluant la numération plaquettaire) indiquent une coagulopathie sévère ou en voie d’ aggravation, le risque encouru en poursuivant la perfusion doit être évalué au regard du bénéfice attendu.
Immunogénicité Au cours des essais cliniques chez des patients adultes présentant un sepsis sévère, la fréquence des anticorps anti-Protéine C activée humaine IgA/ IgG/ IgM ou des anticorps neutralisants est faible et similaire entre les patients testés, traités par la drotrécogine alfa (activée) ou par un placebo.
Chez les patients développant des anticorps, les effets indésirables n’ étaient pas plus fréquents chez les patients
Il n’ y a eu aucune preuve que les anticorps détectés correspondaient à une réponse immune spécifique au traitement par la drotrécogine alfa (activée).
Il n’ y a pas eu d’ essai clinique dans le sepsis sévère étudiant spécifiquement la ré-administration de drotrécogine alfa (activée).
Cependant, un petit nombre de patients des essais cliniques contrôlés dans le sepsis sévère avaient reçu au préalable de la drotrécogine alfa (activée).
Aucune réaction d’ hypersensibilité n’ a été rapportée chez ces patients.
Les échantillons testés étaient tous négatifs aux anticorps anti-Protéine C activée humaine.
Aucune formation d’ anticorps anti-Protéine C activée humaine n’ a été détectée chez les sujets sains, même après administrations répétées.
Cependant, la possibilité de réaction allergique aux constituants de la préparation ne peut pas être complètement exclue chez certains patients préalablement sensibilisés.
Si des réactions allergiques ou anaphylactiques surviennent, le traitement doit être immédiatement interrompu et un traitement approprié doit être initié.
Si Xigris est ré-administré aux patients, des précautions doivent être prises.
Population pédiatrique L'administration de Xigris est déconseillée chez les enfants de moins de 18 ans, par conséquent il ne doit pas être utilisé chez l'enfant.
Les données issues d’ un essai clinique contrôlé versus placebo n’ ont pas démontré l’ efficacité de Xigris dans la population pédiatrique atteinte de sepsis sévère, d’ infection aiguë, d’ inflammation systémique et de défaillances d’ organe cardiovasculaire et respiratoire.
Cette étude a été interrompue prématurément après que 477 patients aient été traités (600 patients devaient être inclus).
L’ analyse intermédiaire (prévue après l’ inclusion de 400 patients) a montré une faible probabilité à démontrer une différence significative sur le critère de jugement principal « Délai Cumulé de Résolution des Défaillances d’ Organe » (DCRDO: score moyen de 9,8 jours versus 9,7 sur 14 jours).
Il n’ y a pas eu non plus de différence significative sur la mortalité à 28 jours (17,1% versus 17,3% dans les groupes Xigris et placebo respectivement).
Deux décès dans le groupe Xigris et 5 dans le groupe placebo ont été liés aux événements hémorragiques par les investigateurs.
Le taux d’ hémorragies au niveau du SNC a été plus élevé dans le groupe drotrécogine alfa (activée) par rapport au groupe placebo.
Pendant la perfusion (jours J0 à J6 de l’ étude), le nombre de patients ayant présenté une hémorragie au niveau du SNC était de 5 versus 1 (2,1% versus 0,4%) dans la population globale (drotrécogine alfa (activée) versus placebo), avec 4 des 5 événements survenus dans le groupe drotrécogine alfa (activée) chez des patients d’ âge ≤ 60 jours ou d’ un poids ≤ 3,5 kg.
Les nombres d’ hémorragies fatales au niveau du SNC, d’ événements hémorragiques graves (au cours de la perfusion et de la période de 28 jours), d’ événements indésirables graves, et d’ amputations majeures étaient comparables dans les groupes drotrécogine alfa (activée) et placebo.
Ce médicament contient environ 68 mg de sodium par flacon.
A prendre en compte chez les patients contrôlant leur apport alimentaire en sodium.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Il convient d’ être prudent lorsque Xigris est utilisé de manière concomitante avec d’ autres médicaments modifiant l’ hémostase (cf. rubriques 4.3 et 4.4), comprenant la Protéine C, les thrombolytiques (par exemple la streptokinase, le tPA, le rtPA et l’ urokinase), les anticoagulants oraux (par exemple la warfarine), les hirudines, l’ antithrombine, l’ aspirine et les autres médicaments anti- plaquettaires comme les anti-inflammatoires non stéroïdiens, la ticlopidine et le clopidogrel, les antagonistes de la glycoprotéine IIb/ IIIa (tels que l’ abciximab, l’ eptifibatide, le tirofiban) et les prostacyclines telles que l’ iloprost.
Administration concomitante d’ héparine à dose faible en prophylaxie des évènements thrombotiques veineux (ETV) L’ héparine à dose faible peut être administrée concomitamment à la drotrécogine alfa (activée) en prophylaxie des ETV.
Lors d’ une étude clinique randomisée (XPRESS) réalisée chez 1935 adultes présentant un sepsis sévère tous traités par la drotrécogine alfa (activée) et recevant de l’ héparine ou bien un placebo, l’ héparine à dose prophylactique n’ a pas augmenté la mortalité (héparine 28,3% versus placebo 31,9% dans la population totale en intention de traiter, et héparine 30,3% versus
Dans le sous-groupe des 885 patients qui étaient déjà sous héparine à dose prophylactique au moment de leur inclusion, la mortalité était de 26,9% dans le groupe qui a été randomisé pour poursuivre l’ héparine et de 35,6% dans le groupe qui a été randomisé pour arrêter l’ héparine (placebo).
Cependant, les raisons de cette différence ne sont pas connues et peuvent être liées à d’ autres facteurs.
En outre, il n’ y a pas eu d’ augmentation du risque d’ événements hémorragiques graves incluant les hémorragies au niveau du SNC.
L’ administration d’ héparine à dose prophylactique a augmenté le risque d’ événements hémorragiques non graves (voir rubrique 4.8).
Il n’ y a pas eu de différence significative constatée sur le taux de survenue des ETV entre les 2 bras de l’ étude.
4.6 Grossesse et allaitement
Les effets de Xigris sur la grossesse, le développement embryonnaire et fœ tal, la parturition et le développement postnatal n’ ont pas été évalués chez l’ animal.
Par conséquent, le risque potentiel pour l’ espèce humaine n’ est pas connu.
Xigris ne doit pas être utilisé pendant la grossesse sauf en cas de nécessité absolue.
Il n’ y a pas de données sur l’ excrétion de Xigris dans le lait maternel, ni sur l’ effet potentiel chez le nouveau-né allaité.
Aussi, les patientes traitées par Xigris ne doivent pas allaiter.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Sans objet.
4.8 Effets indésirables
Xigris augmente le risque hémorragique.
L’ essai clinique international de phase 3, multicentrique, randomisé, en double aveugle versus placebo (PROWESS) a inclus 850 patients traités par la drotrécogine alfa (activée) et 840 patients traités par placebo.
Le pourcentage de patients ayant présenté au moins un événement hémorragique dans les 2 groupes traités, était respectivement de 24,9% et 17,7%.
Dans les deux groupes traités, des ecchymoses ou des hémorragies du tractus gastro-intestinal ont constitué la majorité des événements hémorragiques.
La différence d’ incidence des événements hémorragiques graves entre les deux groupes traités est principalement survenue pendant l’ administration du produit étudié.
Dans l’ essai clinique international de phase 3b non comparatif, en ouvert (ENHANCE), 2378 patients adultes présentant un sepsis sévère ont reçu la drotrécogine alfa (activée).
L’ incidence des événements hémorragiques graves dans les études PROWESS et ENHANCE est indiquée ci-dessous.
Dans ces études, les événements hémorragiques graves incluaient toute hémorragie intracrânienne, toute hémorragie fatale ou menaçant le pronostic vital, tout événement hémorragique nécessitant l’ administration d’ au moins 3 culots globulaires par jour pendant 2 jours consécutifs ou tout événement hémorragique considéré comme grave par l’ investigateur.
Un essai clinique international de phase 3b, multicentrique, randomisé, en double aveugle contrôlé versus placebo (ADDRESS) portant sur des patients adultes présentant un sepsis sévère à faible risque de mortalité a inclus 1317 patients traités par la drotrécogine alfa (activée) et 1293 patients traités par placebo.
Le pourcentage de patients ayant présenté au moins un événement hémorragique dans les deux groupes, était respectivement de 10,9% et 6,4% (p < 0,001).
Dans l’ essai ADDRESS, les événements hémorragiques graves incluaient
6 toute hémorragie fatale, toute hémorragie menaçant le pronostic vital, toute hémorragie au niveau du SNC ou tout événement hémorragique considéré comme grave par l’ investigateur.
Evénements hémorragiques graves pendant la perfusion Le tableau ci-dessous indique le pourcentage de patients dans PROWESS et ENHANCE ayant présenté des événements hémorragiques graves par site d’ hémorragie pendant la perfusion du produit étudié (définie comme la durée de la perfusion à laquelle s’ ajoute la journée complète suivant la fin de la perfusion).
Drotrécogine alfa (activée)
Placebo [PROWESS] N=840
Drotrécogine alfa (activée)
Site hémorragique
[PROWESS] N=850
[ENHANCE] N=2378
Gastro-intestinal Intra-abdominal Intra-thoracique Rétropéritonéal Système Nerveux
5 (0,6%) 2 (0,2%) 4 (0,5%) 3 (0,4%)
4(0,5%) 3 (0,4%) 0 0
19 (0,8%) 18 (0,8%) 11 (0,5%) 4 (0,2%)
Central (SNC)1
2 (0,2%)
15 (0,6%)
Uro-génital Peau/ tissus mous Rhinopharyngé Articulation/ os Site inconnu2
2 (0,2%) 1 (0,1%) 0 0 1 (0,1%)
0 0 0 0 1 (0,1%)
0 16 (0,7%) 4 (0,2%) 1 (0,04%) 6 (0,3%) 853 (3,6%)
20 (2,4%)
1
Les hémorragies au niveau du SNC sont définies comme tout saignement survenant au niveau du système nerveux central comprenant les types d’ hémorragie suivants: pétéchial, parenchymateux, sous-arachnoïdien, sous-dural, et accident vasculaire cérébral avec transformation hémorragique.
2 Patients nécessitant l’ administration d’ au moins 3 culots globulaires par jour pendant 2 jours consécutifs sans site d’ hémorragie identifié 3 Dans ENHANCE six patients ont présenté plusieurs événements hémorragiques graves pendant la perfusion du produit étudié (94 événements observés chez 85 patients).
Pendant la perfusion, dans les études PROWESS et ENHANCE, l'incidence des événements hémorragiques graves avec Xigris est plus élevée chez les patients avec une chirurgie récente (dans les 30 jours précédents) que chez les patients sans chirurgie (respectivement PROWESS:
3,3% versus 2,0%; ENHANCE:
5,0% versus 3,1%.
Les incidences sous placebo dans PROWESS sont respectivement de 0,4% versus 1,2%).
Dans ADDRESS, le pourcentage de patients traités ayant présenté des événements hémorragiques graves par site hémorragique était similaire à celui observé dans PROWESS.
L’ incidence des événements hémorragiques graves pendant la perfusion (définie comme la période de J0 à J6 de l’ étude) était respectivement de 31 (2,4%) et 15 (1,2%) chez les patients traités par la drotrécogine alfa (activée) et chez les patients traités par placebo (p=0,02).
L’ incidence des hémorragies au niveau du SNC pendant la perfusion était respectivement de 4 (0,3%) et 3 (0,2%) chez les patients traités par la drotrécogine alfa (activée) et chez les patients traités par placebo.
Une chirurgie récente (dans les 30 jours ayant précédé l’ inclusion dans l’ étude) était associée à un risque plus élevé d’ hémorragies graves pendant la perfusion, à la fois dans les groupes traités par la drotrécogine alfa (activée) et par placebo (dans le groupe Xigris:
3,6% chez les patients avec chirurgie récente versus 1,6% chez les patients sans chirurgie récente; dans le groupe placebo: respectivement 1,6% versus 0,9%).
L’ administration d’ héparine
7 à dose prophylactique n’ a pas augmenté le risque d’ événements hémorragiques graves comparé au placebo (respectivement 2,3% vs 2,5%), y compris au niveau du SNC (0,3% dans les deux bras).
Cependant, l’ administration d’ héparine à dose prophylactique a augmenté le risque d’ événements hémorragiques non graves comparée au placebo (respectivement 8,7% versus 5,7%; p=0,0116).
Événements hémorragiques graves pendant la période de 28 jours Dans PROWESS, l’ incidence des événements hémorragiques graves pendant la période de 28 jours était respectivement de 3,5% et 2,0% chez les patients traités par la drotrécogine alfa (activée) et chez les patients traités par placebo.
L’ incidence des hémorragies au niveau du SNC pendant la période de 28 jours était respectivement de 0,2% et 0,1% chez les patients traités par la drotrécogine alfa (activée) et chez les patients traités par placebo.
Le risque d’ hémorragie au niveau du SNC peut augmenter en présence d’ une coagulopathie sévère et d’ une thrombocytopénie sévère (cf. rubriques 4.3 et 4.4).
Dans l’ étude en ouvert ENHANCE, l’ incidence des événements hémorragiques graves pendant la période de 28 jours était de 6,5% et l’ incidence des hémorragies au niveau du SNC pendant la période de 28 jours était de 1,5%.
Dans l’ étude ADDRESS, contrôlée versus placebo, l’ incidence des événements hémorragiques graves pendant la période de 28 jours était respectivement de 51 (3,9%) et 28 (2,2%) chez les patients traités par la drotrécogine alfa (activée) et chez les patients traités par placebo (p=0,01).
L’ incidence des hémorragies au niveau du SNC pendant la période de 28 jours était respectivement de 6 (0,5%) et 5 (0,4%) chez les patients traités par la drotrécogine alfa (activée) et chez les patients traités par placebo.
Dans l’ étude XPRESS, pendant la période de 28 jours (J0 à 28), les taux d’ événements hémorragiques graves étaient concordants avec ceux observés dans les études précédentes.
L’ administration d’ héparine à dose prophylactique n’ a pas augmenté le risque d’ événements hémorragiques graves comparée au placebo (respectivement 3,9% vs 5,2%), y compris au niveau du SNC (respectivement 1,0% vs 0,7%).
Dans les études de phase 1, les événements indésirables rapportés avec une fréquence ≥ 5% comprenaient des céphalées (30,9%), des ecchymoses (23,0%) et des douleurs (5,8%).
4.9 Surdosage
Au cours des essais cliniques et depuis la commercialisation, des surdosages accidentels ont été notifiés.
Dans la plupart des cas, aucun effet n'a été observé.
Dans les autres cas, les évènements observés ont été conformes aux effets indésirables connus du médicament (cf. rubrique 4.8), aux effets du médicament sur les paramètres biologiques (cf. rubrique 4.4) ou aux conséquences liées à l’ état initial du sepsis.
Il n’ y a pas d’ antidote connu pour la drotrécogine alfa (activée).
En cas de surdosage, il faut arrêter immédiatement la perfusion (cf. rubrique 5.2).
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
B01AD10.
Une Autorisation de Mise sur le Marché « sous circonstances exceptionnelles » a été octroyée à ce médicament.
Cela signifie que pour des raisons scientifiques, il n’ a pas été possible d’ obtenir des informations complètes sur ce médicament.
L’ Agence Européenne du Médicament (EMEA) réévaluera chaque année toute nouvelle information disponible, et si nécessaire ce RCP sera mis à jour.
8 Mécanisme d’ action Xigris est un analogue recombinant de la Protéine C activée naturelle plasmatique et n'en diffère que par un seul oligosaccharide situé dans le segment glucidique de la molécule.
La Protéine C activée est un facteur régulateur essentiel de la coagulation.
Elle limite la formation de thrombine en inactivant les facteurs Va et VIIIa, exerçant ainsi un rétrocontrôle négatif sur la coagulation.
L’ activation excessive de la coagulation dans le lit microcirculatoire joue un rôle important dans la physiopathologie du sepsis sévère.
De plus, la Protéine C activée est un modulateur important de la réponse systémique à l’ infection et elle possède des propriétés antithrombotique et profibrinolytique.
Xigris possède des propriétés similaires à celles de la Protéine C Activée humaine endogène.
Effets pharmacodynamiques Dans les essais cliniques contrôlés versus placebo, chez les patients présentant un sepsis sévère, Xigris a montré un effet antithrombotique en limitant la formation de thrombine et a amélioré la coagulopathie associée au sepsis, ce qui s'est illustré par une amélioration plus rapide des marqueurs de la coagulation et de la fibrinolyse.
Xigris a induit une baisse plus rapide des marqueurs thrombotiques tels que les taux de D-dimères, de Fragments 1.2 de la prothrombine et du complexe thrombine-antithrombine, ainsi qu'une augmentation plus rapide des taux de protéine C et d’ antithrombine.
Xigris a également restauré les propriétés fibrinolytiques endogènes, ce qui s'est traduit par une tendance plus rapide à la normalisation des taux de plasminogène et une diminution plus rapide des taux de l’ inhibiteur-1 de l’ activateur du plasminogène.
De plus, les patients présentant un sepsis sévère traités par Xigris ont eu une diminution plus rapide des taux d’ interleukine-6, un marqueur global de l’ inflammation, compatible avec une diminution de la réponse inflammatoire.
Efficacité Clinique Xigris a été évalué lors d’ une étude de phase 3 internationale, multicentrique, randomisée, en double aveugle et contrôlée versus placebo (étude PROWESS) sur 1690 patients présentant un sepsis sévère.
Le sepsis sévère est défini comme un sepsis associé à une défaillance aiguë d’ organe.
Les patients répondant au diagnostic clinique de sepsis sévère avaient a) une infection connue ou suspectée, b) une manifestation clinique de la réponse systémique à l’ infection, comprenant fièvre ou hypothermie, leucopénie ou leucocytose, tachycardie et tachypnée, et c) une défaillance aiguë d'organe.
La défaillance d’ organe était caractérisée par un choc, une hypotension artérielle ou la nécessité d’ un traitement vasoactif malgré un remplissage adéquat, une hypoxémie relative (rapport de la pression partielle en oxygène dans le sang artériel en mmHg sur le pourcentage de la fraction en oxygène inspirée dans l'air, exprimé en nombre décimal (PaO2/ FiO2) < 250), une oligurie malgré un remplissage adéquat, une diminution marquée de la numération plaquettaire et/ ou des taux élevés d'acide lactique.
Les critères d’ exclusion regroupaient les patients à risque élevé d’ hémorragie (cf. rubriques 4.3 et 4.4), les patients ayant un pronostic de survie inférieur à 28 jours en raison d’ une co- morbidité pré-existante non liée au sepsis, les patients VIH+ ayant un taux de CD4 récent ≤ 50/ mm3, les patients sous dialyse chronique et les patients ayant subi une greffe de moelle osseuse ou une transplantation de poumon, de foie, de pancréas, d’ intestin grêle, et les patients présentant une pancréatite clinique aiguë sans origine d’ infection documentée.
Dans l’ étude PROWESS, le traitement a été initié dans les 48 heures suivant la survenue de la première défaillance d’ organe documentée, induite par le sepsis.
La durée médiane de la défaillance d’ organe avant le début du traitement était de 18 heures.
Les patients ont reçu soit une perfusion de Xigris (n = 850) à débit constant de 24 µg/ kg/ h pendant 96 heures soit le placebo (n = 840).
Xigris était utilisé en complément à une prise en charge conventionnelle optimale comprenant une prescription adéquate d’ antibiotiques, le contrôle de la porte d’ entrée de l’ infection et les traitements symptomatiques (liquides de remplissage, inotropes, vasopresseurs et support des organes défaillants) si besoin.
Les patients traités par Xigris ont présenté une amélioration de la survie à J 28 comparés aux patients traités par placebo.
A J 28, le taux de mortalité globale était de 24,7% chez les patients traités par Xigris et de 30,8% chez les patients traité par placebo (p=0,005).
9 Une réduction absolue significative de la mortalité était limitée au sous-groupe de patients les plus sévères, c’ est-à-dire ayant un score APACHE II ≥ 25 ou au moins deux défaillances d’ organe à l’ inclusion.
(Le score APACHE II, basé sur la valeur des constantes physiologiques aiguës et sur l’ évaluation de l’ état chronique, permet d’ évaluer le risque de mortalité).
Dans le sous-groupe de patients ayant un score APACHE II ≥ 25 à l’ inclusion, la mortalité était de 31% dans le groupe Xigris (128 sur 414) et de 44% dans le groupe placebo (176 sur 403).
Il n’ a pas été observé de réduction de la mortalité dans le sous-groupe de patients moins sévères.
Dans le sous-groupe de patients ayant au moins deux défaillances d’ organe à l’ inclusion, la mortalité était de 26,5% dans le groupe Xigris (168 sur 634) et de 33,9% dans le groupe placebo (216 sur 637).
Il n’ a pas été observé de réduction significative de la mortalité dans le sous-groupe de patients avec moins de deux défaillances d’ organe à l’ inclusion.
Après administration de Xigris, un même effet sur la mortalité a été observé dans les sous-groupes de patients définis selon l’ âge, le sexe et le type d’ infection.
Etude de suivi de l’ essai PROWESS Une étude de suivi a évalué le statut des patients survivants de l’ essai PROWESS.
La survie hospitalière et la survie à 3 mois ont été rapportées pour respectivement 98% et 94% des 1690 patients de PROWESS.
34,6%; p=0,023).
Dans le groupe Xigris, la survie à 3 mois était également meilleure que celle observée dans le groupe placebo (log rank p=0,048).
Ces données confirment que le bénéfice de Xigris est limité aux patients avec sepsis qui sont les plus gravement atteints, comme les patients avec plusieurs défaillances d'organes et un choc.
Expérience clinique supplémentaire Dans l’ essai clinique international de phase 3b, non comparatif, en ouvert (ENHANCE), 2378 patients adultes présentant un sepsis sévère ont reçu la drotrécogine alfa (activée).
Les critères d’ inclusion étaient similaires à ceux utilisés dans PROWESS.
Les patients ont reçu la drotrécogine alfa (activée) dans les 48 heures suivant la survenue de la première défaillance d’ organe, induite par le sepsis.
La durée médiane de la défaillance d’ organe avant le début du traitement était de 25 heures.
A 28 jours, le taux de mortalité dans l’ essai de phase 3b était de 25,3%.
Le taux de mortalité était plus faible chez les patients traités dans les 24 heures suivant la défaillance d’ organe par rapport à ceux traités après 24 heures, même après ajustement des différences de sévérité de la pathologie.
Un total de 2640 patients adultes présentant un sepsis sévère à faible risque de mortalité (par exemple, les patients ayant un score APACHE II < 25 ou ne présentant qu’ une seule défaillance d’ organe induite par le sepsis) ont été inclus dans un essai clinique randomisé en double aveugle contrôlé versus placebo (ADDRESS).
L’ essai a été interrompu après une analyse intermédiaire, en raison de la faible probabilité de démontrer une différence significative de la mortalité à 28 jours à la fin de l’ essai.
L’ étude ADDRESS a inclus 872 patients présentant plusieurs défaillances d’ organe.
20 versus 25) et présentaient plus souvent deux défaillances d’ organe (76% versus 43%).
A 28 jours, les taux de mortalité pour les patients présentant plusieurs défaillances d’ organe dans ADDRESS étaient de 20,7% pour les patients traités par la drotrécogine alfa (activée) versus 21,9% pour les patients traités par placebo.
Les taux de mortalité hospitalière étaient respectivement de 23,1% et 25,3%.
Dans le sous- groupe de patients avec deux défaillances d’ organe, les résultats étaient similaires à ceux observés dans l’ étude PROWESS.
Dans les essais cliniques contrôlés versus placebo, l’ effet du traitement était le plus évident dans les établissements ayant inclus un plus grand nombre de patients.
5.2 Propriétés pharmacocinétiques
10 La drotrécogine alfa (activée) et la Protéine C Activée humaine endogène sont inactivées dans le plasma par des inhibiteurs de protéase endogènes, mais le mécanisme de clairance plasmatique n'est pas connu.
Les concentrations plasmatiques en Protéine C Activée endogène chez les sujets sains et chez les sujets présentant un sepsis sévère sont généralement en dessous des limites de détection (< 5 ng/ ml) et n’ influencent pas de manière significative les propriétés pharmacocinétiques de la drotrécogine alfa (activée).
Chez les sujets sains, l’ état d’ équilibre est atteint à plus de 90% dans les 2 heures suivant le début d’ une perfusion intraveineuse à débit constant de Xigris.
Au terme de la perfusion, la décroissance des concentrations plasmatiques en drotrécogine alfa (activée) est biphasique et elle se compose d’ une phase initiale rapide (t1/ 2 α =13 minutes) et d’ une deuxième phase plus lente (t1/ 2 β =1,6 heures).
La demi- vie courte de 13 minutes correspond à environ 80% de l’ aire sous la courbe de concentration plasmatique, et conditionne l’ accumulation initiale rapide des concentrations plasmatiques en drotrécogine alfa (activée) conduisant vers l’ état d’ équilibre.
Les concentrations plasmatiques en drotrécogine alfa (activée) à l’ état d’ équilibre sont proportionnelles au débit de perfusion dans un intervalle allant de 12 µg/ kg/ h à 48 µg/ kg/ h.
La concentration plasmatique moyenne en drotrécogine alfa (activée) à l’ état d’ équilibre est de 72 ng/ ml chez les sujets sains recevant 24 µg/ kg/ h.
Chez des patients présentant un sepsis sévère, les concentrations plasmatiques d’ équilibre ont été atteintes rapidement et proportionnellement aux débits de perfusion, après une perfusion de drotrécogine alfa (activée) à un débit compris entre 12 µg/ kg/ h et 30 µg/ kg/ h.
Dans l’ étude de phase 3, le profil pharmacocinétique de la drotrécogine alfa (activée), administrée en perfusion continue à un débit de 24 µg/ kg/ h pendant 96 heures, a été évalué chez 342 patients présentant un sepsis sévère.
Le profil pharmacocinétique de la drotrécogine alfa (activée) se caractérise par un état d'équilibre des concentrations plasmatiques atteint dans les 2 heures suivant le début de la perfusion.
Pour la majorité des patients, les mesures des concentrations de la Protéine C activée 2 heures après la fin de la perfusion étaient en dessous des limites quantifiables, ce qui signifie que la drotrécogine alfa (activée) est rapidement éliminée de la circulation systémique.
La clairance plasmatique de la drotrécogine alfa (activée) est d’ environ 41,8 l/ h chez les patients présentant un sepsis comparée à 28,1 l/ h chez les sujets sains.
Chez les patients présentant un sepsis sévère, la clairance plasmatique de la drotrécogine alfa (activée) était significativement diminuée en cas d’ insuffisance rénale ou hépatique, mais la différence entre les clairances (< 30%) ne justifie pas un ajustement posologique.
5.3 Données de sécurité précliniques
Pendant les études d’ administrations répétées, les modifications observées chez les singes correspondant à une exposition humaine maximale ou légèrement supérieure, étaient toutes en relation avec l’ effet pharmacologique de Xigris; elles comprenaient en plus de l'allongement prévu du TCA, une diminution du taux d’ hémoglobine, du nombre d'érythrocytes et de l’ hématocrite ainsi qu’ une augmentation du nombre de réticulocytes et du TP.
La drotrécogine alfa (activée) n’ a pas eu d’ effet mutagène dans l’ étude in vivo du micro noyau chez la souris ou dans l’ étude in vitro de l’ aberration chromosomique chez des lymphocytes périphériques de sang humain avec ou sans activation métabolique par le foie de rat.
Xigris n’ a pas fait l’ objet d’ études de cancérogenèse, ni d'étude de la reproduction chez l'animal.
Toutefois, le risque potentiel pour l’ espèce humaine n'étant pas connu, Xigris ne doit pas être utilisé pendant la grossesse sauf en cas de nécessité absolue (cf. rubrique 4.6).
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
11 Saccharose Chlorure de sodium Citrate de sodium Acide citrique Acide chlorhydrique Hydroxyde de sodium
6.2 Incompatibilités
Ce médicament ne doit pas être mélangé avec d’ autres médicaments à l’ exception de ceux mentionnés dans la rubrique 6.6.
6.3 Durée de conservation
3 ans.
Après reconstitution, une utilisation immédiate est recommandée.
Cependant, la solution reconstituée en flacon peut être conservée pendant 3 heures à température ambiante (15°C - 30°C).
Après dilution, la solution pour perfusion intraveineuse peut être utilisée pendant 14 heures à température ambiante (15°C - 30°C).
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2ºC et 8ºC).
Conserver le flacon dans l’ emballage extérieur à l'abri de la lumière.
6.5 Nature et contenu de l’ emballage extérieur
Poudre en flacon (verre de type I) – Boîte de 1.
6.6 Précautions particulières d’ élimination et manipulation
1.
Respecter les règles d’ asepsie pendant la préparation de Xigris pour l’ administration intraveineuse.
2.
Calculer la dose et le nombre de flacons de Xigris nécessaires.
Chaque flacon de Xigris contient 20 mg de drotrécogine alfa (activée).
Le flacon contient un excès de drotrécogine alfa (activée) afin de faciliter la délivrance de la quantité mentionnée sur l'étiquette.
3.
Avant l’ administration, les flacons de 20 mg de Xigris doivent être reconstitués avec 10 ml d’ eau pour préparations injectables afin d’ obtenir une solution d’ une concentration d’ environ 2 mg/ ml de drotrécogine alfa (activée).
Ajouter lentement l'eau pour préparations injectables dans le flacon et éviter de renverser ou d’ agiter le flacon.
Tourner délicatement chaque flacon jusqu'à ce que la poudre soit complètement dissoute.
4.
La solution reconstituée de Xigris doit être ensuite diluée dans une solution injectable stérile de chlorure de sodium à 0,9% pour obtenir une concentration finale comprise entre 100 µg/ ml et 200 µg/ ml. Prélever doucement la quantité appropriée de la solution reconstituée de drotrécogine alfa (activée) du flacon.
Ajouter la drotrécogine alfa (activée) reconstituée dans une poche à perfusion de chlorure de sodium stérile injectable à 0,9% prête à l'emploi.
Lors de l’ ajout de la drotrécogine alfa (activée) reconstituée dans la poche à perfusion, diriger le jet vers le bord de la
12 poche pour minimiser l’ agitation de la solution.
Retourner délicatement la poche à perfusion pour obtenir une solution homogène.
Ne pas transporter la poche à perfusion par un système mécanique de délivrance des médicaments entre les unités.
5.
Après reconstitution, une utilisation immédiate est recommandée.
Cependant, la solution reconstituée dans le flacon peut être conservée pendant 3 heures à température ambiante (15°C - 30°C).
Après dilution, la solution pour perfusion intraveineuse peut être utilisée pendant 14 heures à température ambiante (15°C - 30°C).
6.
Avant administration, les médicaments à usage parentéral doivent être inspectés visuellement pour mettre en évidence l'absence de particules et d'une décoloration.
7.
Il est recommandé d’ administrer Xigris avec une pompe à perfusion pour contrôler de façon précise le débit de perfusion.
La solution reconstituée de Xigris doit être diluée dans une poche à perfusion contenant une solution injectable stérile de chlorure de sodium à 0,9% afin d’ obtenir une concentration finale comprise entre 100 µg/ ml et 200 µg/ ml.
8.
En cas d’ administration de la drotrécogine alfa (activée) à de faibles débits (moins de 5 ml/ h environ), le matériel de perfusion devra être purgé pendant 15 minutes environ à un faible débit de 5 ml/ h environ.
9.
Xigris devra être administré par une ligne de perfusion intraveineuse qui lui est dédiée ou une ligne dédiée montée sur un cathéter veineux central multivoies.
Les SEULES autres solutions qui peuvent être administrées par la même ligne sont le chlorure de sodium injectable à 0,9%, le ringer lactate injectable, le dextrose ou les mélanges de dextrose et de solutions salines.
10.
Eviter l’ exposition de la solution de drotrécogine alfa (activée) à la chaleur et/ ou aux rayons solaires directs.
Aucune incompatibilité n’ a été observée entre la drotrécogine alfa (activée) et les flacons en verre pour perfusion ou les poches à perfusion en polychlorure de vinyle, polyéthylène, polypropylène ou polyoléfine.
L’ utilisation d’ autres types de matériels de perfusion peut avoir un impact négatif sur la quantité et l’ activité de la drotrécogine alfa (activée) administrée.
11.
Des précautions doivent être prises pour administrer Xigris à la dose appropriée calculée par kg de poids corporel et pour perfuser Xigris sur la durée exacte.
Il est recommandé d’ étiqueter les poches de perfusion en conséquence.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Eli Lilly Nederland B. V., Grootslag 1-5, 3991 RA, Houten, Pays Bas.
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 02/ 225/ 002
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de la première autorisation:
22 août 2002.
Date du dernier renouvellement:
10.
DATE DE MISE A JOUR DU TEXTE 13 Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA): http: / /www. emea. europa. eu/
14 1.
DENOMINATION DU MEDICAMENT
Xigris 5 mg, poudre pour solution pour perfusion.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque flacon contient 5 mg de Drotrécogine alfa (activée).
Après reconstitution avec 2.5 ml d’ eau pour préparations injectables, chaque ml contient 2 mg de Drotrécogine alfa (activée).
La drotrécogine alfa (activée) est un analogue recombinant de la Protéine C activée endogène et est obtenue par génie génétique à partir d’ une lignée cellulaire humaine.
Excipients: chaque flacon contient environ 17 mg de sodium.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Poudre pour solution pour perfusion.
Xigris se présente sous forme de poudre lyophilisée de couleur blanc à blanc cassé.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Xigris est indiqué dans le traitement de l’ adulte présentant un sepsis sévère avec plusieurs défaillances d'organe en complément à une prise en charge conventionnelle optimale.
L’ utilisation de Xigris doit être envisagée principalement dans les situations où le traitement peut être initié dans les 24 heures suivant la survenue d’ une défaillance d’ organe (pour plus d’ informations, cf. rubrique 5.1).
4.2 Posologie et mode d’ administration
Xigris doit être utilisé par des médecins expérimentés exerçant dans des établissements qualifiés dans la prise en charge du sepsis sévère.
Le traitement devrait être initié dans les 48 heures et de préférence dans les 24 heures suivant la survenue de la première défaillance d’ organe documentée, induite par le sepsis (cf. rubrique 5.1).
La posologie recommandée de Xigris est de 24 µg/ kg/ h (basée sur le poids corporel réel) en perfusion intraveineuse continue pendant une durée totale de 96 heures.
Il est recommandé d’ administrer Xigris avec une pompe à perfusion pour contrôler de façon précise le débit de perfusion.
En cas d’ interruption de la perfusion, la perfusion de Xigris devra être redémarrée à un débit de perfusion de 24 µg/ kg/ h et poursuivie pour compléter la durée d'administration totale recommandée de 96 heures.
Il n’ est pas nécessaire d’ augmenter la dose ou d’ administrer des bolus supplémentaires de Xigris pour compenser l’ interruption de la perfusion.
Chez les patients adultes présentant un sepsis sévère, une adaptation posologique n’ est pas nécessaire en fonction de l’ âge, du sexe, de la fonction hépatique (mesurée par les taux de transaminases), de la fonction rénale, de l’ obésité ou de l’ administration concomitante d’ héparine à dose prophylactique.
La pharmacocinétique de la drotrécogine alfa (activée) n’ a pas été étudiée chez des patients présentant un sepsis sévère et ayant une maladie rénale terminale préexistante ou une hépatopathie chronique.
Chez l’ enfant:
15 Les données issues d'un essai clinique, contrôlé versus placebo, interrompu en raison d'une probabilité trop faible d'observer une différence versus placebo sur le critère de jugement principal après que 477 patients âgés de 0 à 17 ans aient été traités, n'ont pas démontré l’ efficacité de Xigris dans la population pédiatrique et ont mis en évidence un taux plus élevé d’ hémorragies au niveau du Système Nerveux Central (SNC) dans le groupe Xigris par rapport au groupe placebo.
(cf. la rubrique 4.4).
4.3 Contre-indications
Hypersensibilité à la substance active, à l’ un des excipients ou à la thrombine bovine (résidu à l’ état de trace issu du procédé de fabrication).
La drotrécogine alfa (activée) pouvant augmenter le risque hémorragique, Xigris est contre-indiqué dans les situations suivantes:
Numération plaquettaire < 30 000 x 106/ l, même si le taux de plaquettes a été augmenté après • transfusions. • Patients à risque hémorragique élevé (par exemple):
a)
toute chirurgie majeure, nécessitant une anesthésie générale ou une rachi-anesthésie, réalisée dans les 12 heures précédant la perfusion du produit, ou tout patient en post- opératoire présentant une hémorragie évolutive ou encore tout patient avec une chirurgie programmée ou en urgence pendant la période de perfusion du produit.
b)
antécédent de traumatisme crânien sévère ayant nécessité une hospitalisation, de chirurgie intracrânienne ou intra-médullaire ou d’ un accident vasculaire cérébral hémorragique au cours des 3 derniers mois ou tout antécédent de malformation artérioveineuse intracrânienne, d’ anévrisme cérébral ou de lésion expansive du système nerveux central; patients porteurs d’ un cathéter péridural ou patients susceptibles de recevoir un cathéter péridural pendant la perfusion du produit.
c) d)
antécédent de diathèse hémorragique congénitale. hémorragie gastro-intestinale au cours des 6 dernières semaines ayant nécessité une intervention médicale, sauf dans le cas où une chirurgie définitive a été réalisée.
e)
patients polytraumatisés ayant un risque hémorragique élevé.
4.4 Mises en garde spéciales et précautions d’ emploi
Patients présentant une seule défaillance d’ organe et ayant subi une chirurgie récente Xigris n’ est pas autorisé dans le traitement des patients présentant une seule défaillance d’ organe et ne doit pas être utilisé dans ce sous-groupe spécifique de patients, en particulier s’ ils ont subi une chirurgie récente (au cours des 30 derniers jours).
Dans chacun des deux essais randomisés versus placebo, PROWESS et ADDRESS (cf. rubrique 5.1), la mortalité à 28 jours et la mortalité hospitalière étaient plus élevées chez les patients traités par la drotrécogine alfa (activée) par rapport à celles observées chez les patients traités par placebo dans la sous-population de patients présentant une seule défaillance d’ organe et ayant subi une chirurgie récente (n=98 dans PROWESS et n=636 dans ADDRESS).
Hémorragies La drotrécogine alfa (activée) augmente le risque hémorragique.
Dans les situations suivantes, les risques encourus lors de l’ administration de Xigris doivent être évalués au regard des bénéfices attendus:
16 • Administration récente (au cours des 3 derniers jours) d’ un traitement thrombolytique. • Administration récente (au cours des 7 derniers jours) d’ anticoagulants oraux. • Administration récente (au cours des 7 derniers jours) d’ aspirine ou d’ autres anti-agrégants plaquettaires. • Accident vasculaire cérébral ischémique récent (au cours des 3 derniers mois). • Toute autre situation dans laquelle le médecin considère qu'une hémorragie importante est possible.
Pour les interventions comportant un risque hémorragique intrinsèque, la perfusion de Xigris doit être arrêtée deux heures avant le début de l’ intervention.
La perfusion de Xigris peut être redémarrée 12 heures après une intervention invasive majeure ou chirurgicale si une hémostase correcte a été obtenue.
L'incidence des événements hémorragiques graves avec Xigris est plus élevée chez les patients avec une chirurgie récente (dans les 30 jours précédents) que chez les patients sans chirurgie (voir rubrique 4.8).
Le risque hémorragique doit être pris en compte lors de l'évaluation bénéfice/ risque pour chaque patient.
La perfusion de Xigris peut être redémarrée immédiatement après des interventions moins invasives non compliquées si une hémostase correcte est obtenue.
En tant que mesures habituelles de surveillance, les bilans d’ hémostase (par exemple, le Temps de Céphaline Activée (TCA), le Taux de Prothrombine (TP) et la numération plaquettaire) doivent être obtenus au cours de la perfusion de Xigris.
Si les tests successifs d’ hémostase indiquent un état de coagulopathie non contrôlé ou en voie d’ aggravation, augmentant significativement le risque hémorragique, les bénéfices de la poursuite de la perfusion doivent être évalués au regard du risque potentiel accru d'hémorragie pour ce patient.
Examens biologiques La drotrécogine alfa (activée) a un effet minime sur le TP.
L’ allongement du TCA chez les patients en sepsis sévère et recevant du Xigris peut être dû à une coagulopathie sous-jacente, à l’ effet pharmacodynamique de la drotrécogine alfa (activée), et/ ou à l’ effet d'autres traitements médicamenteux concomitants.
L’ effet pharmacodynamique de la drotrécogine alfa (activée) sur le TCA dépend du réactif et de l'appareil utilisé pour effectuer le test et du temps écoulé entre le prélèvement des échantillons et la réalisation du test.
La drotrécogine alfa (activée), présente dans un échantillon plasmatique ou sanguin prélevé chez un patient ayant reçu le produit, sera progressivement neutralisée par les inhibiteurs de protéases plasmatiques endogènes présentes dans l’ échantillon.
En pratique, aucune activité mesurable de la drotrécogine alfa (activée) n’ est retrouvée deux heures après l’ obtention de l’ échantillon.
En raison de ces variabilités biologiques et analytiques, le TCA ne doit pas être utilisé pour évaluer l’ effet pharmacodynamique de la drotrécogine alfa (activée).
De plus, environ deux heures après la fin de la perfusion du produit, aucune activité de la drotrécogine alfa (activée) restant dans la circulation sanguine du patient ne peut être mesurée en pratique; après ce délai, le produit ne peut plus modifier les échantillons de sang prélevés pour la mesure du TCA.
L’ interprétation des tests successifs de TP et/ ou de TCA doit prendre en compte cette variabilité.
Présente dans les échantillons plasmatiques, elle peut interférer avec les méthodes en un temps des facteurs de la coagulation évalués par le TCA (tels que les dosages des facteurs VIII, IX et XI).
La drotrécogine alfa (activée) présente dans les échantillons plasmatiques n’ interfère pas avec les dosages des facteurs évalués par le TP (tels que les dosages des facteurs II, V, VII et X).
Si des mesures répétées de l’ hémostase (incluant la numération plaquettaire) indiquent une coagulopathie sévère ou en voie d’ aggravation, le risque encouru en poursuivant la perfusion doit être évalué au regard du bénéfice attendu.
Immunogénicité Au cours des essais cliniques chez des patients adultes présentant un sepsis sévère, la fréquence des anticorps anti-Protéine C activée humaine IgA/ IgG/ IgM ou des anticorps neutralisants est faible et similaire entre les patients testés, traités par la drotrécogine alfa (activée) ou par un placebo.
Chez les patients développant des anticorps, les effets indésirables n’ étaient pas plus fréquents chez les patients
Il n’ y a eu aucune preuve que les anticorps détectés correspondaient à une réponse immune spécifique au traitement par la drotrécogine alfa (activée).
Il n’ y a pas eu d’ essai clinique dans le sepsis sévère étudiant spécifiquement la ré-administration de drotrécogine alfa (activée).
Cependant, un petit nombre de patients des essais cliniques contrôlés dans le sepsis sévère avaient reçu au préalable de la drotrécogine alfa (activée).
Aucune réaction d’ hypersensibilité n’ a été rapportée chez ces patients.
Les échantillons testés étaient tous négatifs aux anticorps anti-Protéine C activée humaine.
Aucune formation d’ anticorps anti-Protéine C activée humaine n’ a été détectée chez les sujets sains, même après administrations répétées.
Cependant, la possibilité de réaction allergique aux constituants de la préparation ne peut pas être complètement exclue chez certains patients préalablement sensibilisés.
Si des réactions allergiques ou anaphylactiques surviennent, le traitement doit être immédiatement interrompu et un traitement approprié doit être initié.
Si Xigris est ré-administré aux patients, des précautions doivent être prises.
Population pédiatrique L'administration de Xigris est déconseillée chez les enfants de moins de 18 ans, par conséquent il ne doit pas être utilisé chez l'enfant.
Les données issues d’ un essai clinique contrôlé versus placebo n’ ont pas démontré l’ efficacité de Xigris dans la population pédiatrique atteinte de sepsis sévère, d’ infection aiguë, d’ inflammation systémique et de défaillances d’ organe cardiovasculaire et respiratoire.
Cette étude a été interrompue prématurément après que 477 patients aient été traités (600 patients devaient être inclus).
L’ analyse intermédiaire (prévue après l’ inclusion de 400 patients) a montré une faible probabilité à démontrer une différence significative sur le critère de jugement principal « Délai Cumulé de Résolution des Défaillances d’ Organe » (DCRDO: score moyen de 9,8 jours versus 9,7 sur 14 jours).
Il n’ y a pas eu non plus de différence significative sur la mortalité à 28 jours (17,1% versus 17,3% dans les groupes Xigris et placebo respectivement).
Deux décès dans le groupe Xigris et 5 dans le groupe placebo ont été liés aux événements hémorragiques par les investigateurs.
Le taux d’ hémorragies au niveau du SNC a été plus élevé dans le groupe drotrécogine alfa (activée) par rapport au groupe placebo.
Pendant la perfusion (jours J0 à J6 de l’ étude), le nombre de patients ayant présenté une hémorragie au niveau du SNC était de 5 versus 1 (2,1% versus 0,4%) dans la population globale (drotrécogine alfa (activée) versus placebo), avec 4 des 5 événements survenus dans le groupe drotrécogine alfa (activée) chez des patients d’ âge ≤ 60 jours ou d’ un poids ≤ 3,5 kg.
Les nombres d’ hémorragies fatales au niveau du SNC, d’ événements hémorragiques graves (au cours de la perfusion et de la période de 28 jours), d’ événements indésirables graves, et d’ amputations majeures étaient comparables dans les groupes drotrécogine alfa (activée) et placebo.
Ce médicament contient environ 17 mg de sodium par flacon.
A prendre en compte chez les patients contrôlant leur apport alimentaire en sodium.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Il convient d’ être prudent lorsque Xigris est utilisé de manière concomitante avec d’ autres médicaments modifiant l’ hémostase (cf. rubriques 4.3 et 4.4), comprenant la Protéine C, les thrombolytiques (par exemple la streptokinase, le tPA, le rtPA et l’ urokinase), les anticoagulants oraux (par exemple la warfarine), les hirudines, l’ antithrombine, l’ aspirine et les autres médicaments anti- plaquettaires comme les anti-inflammatoires non stéroïdiens, la ticlopidine et le clopidogrel, les antagonistes de la glycoprotéine IIb/ IIIa (tels que l’ abciximab, l’ eptifibatide, le tirofiban) et les prostacyclines telles que l’ iloprost.
Administration concomitante d’ héparine à dose faible en prophylaxie des évènements thrombotiques veineux (ETV) L’ héparine à dose faible peut être administrée concomitamment à la drotrécogine alfa (activée) en prophylaxie des ETV.
Lors d’ une étude clinique randomisée (XPRESS) réalisée chez 1935 adultes présentant un sepsis sévère tous traités par la drotrécogine alfa (activée) et recevant de l’ héparine ou bien un placebo, l’ héparine à dose prophylactique n’ a pas augmenté la mortalité (héparine 28,3% versus placebo 31,9% dans la population totale en intention de traiter, et héparine 30,3% versus
Dans le sous-groupe des 885 patients qui étaient déjà sous héparine à dose prophylactique au moment de leur inclusion, la mortalité était de 26,9% dans le groupe qui a été randomisé pour poursuivre l’ héparine et de 35,6% dans le groupe qui a été randomisé pour arrêter l’ héparine (placebo).
Cependant, les raisons de cette différence ne sont pas connues et peuvent être liées à d’ autres facteurs.
En outre, il n’ y a pas eu d’ augmentation du risque d’ événements hémorragiques graves incluant les hémorragies au niveau du SNC.
L’ administration d’ héparine à dose prophylactique a augmenté le risque d’ événements hémorragiques non graves (voir rubrique 4.8).
Il n’ y a pas eu de différence significative constatée sur le taux de survenue des ETV entre les 2 bras de l’ étude.
4.6 Grossesse et allaitement
Les effets de Xigris sur la grossesse, le développement embryonnaire et fœ tal, la parturition et le développement postnatal n’ ont pas été évalués chez l’ animal.
Par conséquent, le risque potentiel pour l’ espèce humaine n’ est pas connu.
Xigris ne doit pas être utilisé pendant la grossesse sauf en cas de nécessité absolue.
Il n’ y a pas de données sur l’ excrétion de Xigris dans le lait maternel, ni sur l’ effet potentiel chez le nouveau-né allaité.
Aussi, les patientes traitées par Xigris ne doivent pas allaiter.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Sans objet.
4.8 Effets indésirables
Xigris augmente le risque hémorragique.
L’ essai clinique international de phase 3, multicentrique, randomisé, en double aveugle versus placebo (PROWESS) a inclus 850 patients traités par la drotrécogine alfa (activée) et 840 patients traités par placebo.
Le pourcentage de patients ayant présenté au moins un événement hémorragique dans les 2 groupes traités, était respectivement de 24,9% et 17,7%.
Dans les deux groupes traités, des ecchymoses ou des hémorragies du tractus gastro-intestinal ont constitué la majorité des événements hémorragiques.
La différence d’ incidence des événements hémorragiques graves entre les deux groupes traités est principalement survenue pendant l’ administration du produit étudié.
Dans l’ essai clinique international de phase 3b non comparatif, en ouvert (ENHANCE), 2378 patients adultes présentant un sepsis sévère ont reçu la drotrécogine alfa (activée).
L’ incidence des événements hémorragiques graves dans les études PROWESS et ENHANCE est indiquée ci-dessous.
Dans ces études, les événements hémorragiques graves incluaient toute hémorragie intracrânienne, toute hémorragie fatale ou menaçant le pronostic vital, tout événement hémorragique nécessitant l’ administration d’ au moins 3 culots globulaires par jour pendant 2 jours consécutifs ou tout événement hémorragique considéré comme grave par l’ investigateur.
Un essai clinique international de phase 3b, multicentrique, randomisé, en double aveugle contrôlé versus placebo (ADDRESS) portant sur des patients adultes présentant un sepsis sévère à faible risque de mortalité a inclus 1317 patients traités par la drotrécogine alfa (activée) et 1293 patients traités par placebo.
Le pourcentage de patients ayant présenté au moins un événement hémorragique dans les deux groupes, était respectivement de 10,9% et 6,4% (p < 0,001).
Les événements hémorragiques incluaient les événements hémorragiques graves, les événements hémorragiques considérés par l’ investigateur comme potentiellement liés au produit étudié, les événements hémorragiques ayant nécessité une transfusion de globules rouges, et les événements hémorragiques ayant conduit à l’ arrêt définitif du produit étudié.
Dans l’ essai ADDRESS, les événements hémorragiques graves incluaient
19 toute hémorragie fatale, toute hémorragie menaçant le pronostic vital, toute hémorragie au niveau du SNC ou tout événement hémorragique considéré comme grave par l’ investigateur.
Evénements hémorragiques graves pendant la perfusion Le tableau ci-dessous indique le pourcentage de patients dans PROWESS et ENHANCE ayant présenté des événements hémorragiques graves par site d’ hémorragie pendant la perfusion du produit étudié (définie comme la durée de la perfusion à laquelle s’ ajoute la journée complète suivant la fin de la perfusion).
Site hémorragique
Drotrécogine alfa (activée) [PROWESS] N=850
Placebo [PROWESS] N=840
Drotrécogine alfa (activée) [ENHANCE] N=2378
Gastro-intestinal Intra-abdominal Intra-thoracique Rétropéritonéal Système Nerveux
5 (0,6%) 2 (0,2%) 4 (0,5%) 3 (0,4%)
4(0,5%) 3 (0,4%) 0 0
19 (0,8%) 18 (0,8%) 11 (0,5%) 4 (0,2%)
Central (SNC)1
2 (0,2%)
15 (0,6%)
Uro-génital Peau/ tissus mous Rhinopharyngé Articulation/ os Site inconnu2
2 (0,2%) 1 (0,1%) 0 0 1 (0,1%)
0 0 0 0 1 (0,1%)
0 16 (0,7%) 4 (0,2%) 1 (0,04%) 6 (0,3%) 853 (3,6%)
Total
20 (2,4%)
8 (1,0%)
1
Les hémorragies au niveau du SNC sont définies comme tout saignement survenant au niveau du système nerveux central comprenant les types d’ hémorragie suivants: pétéchial, parenchymateux, sous-arachnoïdien, sous-dural, et accident vasculaire cérébral avec transformation hémorragique.
2 Patients nécessitant l’ administration d’ au moins 3 culots globulaires par jour pendant 2 jours consécutifs sans site d’ hémorragie identifié 3 Dans ENHANCE six patients ont présenté plusieurs événements hémorragiques graves pendant la perfusion du produit étudié (94 événements observés chez 85 patients).
Pendant la perfusion, dans les études PROWESS et ENHANCE, l'incidence des événements hémorragiques graves avec Xigris est plus élevée chez les patients avec une chirurgie récente (dans les 30 jours précédents) que chez les patients sans chirurgie (respectivement PROWESS:
3,3% versus 2,0%; ENHANCE:
5,0% versus 3,1%.
Les incidences sous placebo dans PROWESS sont respectivement de 0,4% versus 1,2%).
Dans ADDRESS, le pourcentage de patients traités ayant présenté des événements hémorragiques graves par site hémorragique était similaire à celui observé dans PROWESS.
L’ incidence des événements hémorragiques graves pendant la perfusion (définie comme la période de J0 à J6 de l’ étude) était respectivement de 31 (2,4%) et 15 (1,2%) chez les patients traités par la drotrécogine alfa (activée) et chez les patients traités par placebo (p=0,02).
L’ incidence des hémorragies au niveau du SNC pendant la perfusion était respectivement de 4 (0,3%) et 3 (0,2%) chez les patients traités par la drotrécogine alfa (activée) et chez les patients traités par placebo.
Une chirurgie récente (dans les 30 jours ayant précédé l’ inclusion dans l’ étude) était associée à un risque plus élevé d’ hémorragies graves pendant la perfusion, à la fois dans les groupes traités par la drotrécogine alfa (activée) et par placebo (dans le groupe Xigris:
3,6% chez les patients avec chirurgie récente versus 1,6% chez les patients sans chirurgie récente; dans le groupe placebo: respectivement 1,6% versus 0,9%).
L’ administration d’ héparine
20 à dose prophylactique n’ a pas augmenté le risque d’ événements hémorragiques graves comparé au placebo (respectivement 2,3% vs 2,5%), y compris au niveau du SNC (0,3% dans les deux bras).
Cependant, l’ administration d’ héparine à dose prophylactique a augmenté le risque d’ événements hémorragiques non graves comparée au placebo (respectivement 8,7% versus 5,7%; p=0,0116).
Événements hémorragiques graves pendant la période de 28 jours Dans PROWESS, l’ incidence des événements hémorragiques graves pendant la période de 28 jours était respectivement de 3,5% et 2,0% chez les patients traités par la drotrécogine alfa (activée) et chez les patients traités par placebo.
L’ incidence des hémorragies au niveau du SNC pendant la période de 28 jours était respectivement de 0,2% et 0,1% chez les patients traités par la drotrécogine alfa (activée) et chez les patients traités par placebo.
Le risque d’ hémorragie au niveau du SNC peut augmenter en présence d’ une coagulopathie sévère et d’ une thrombocytopénie sévère (cf. rubriques 4.3 et 4.4).
Dans l’ étude en ouvert ENHANCE, l’ incidence des événements hémorragiques graves pendant la période de 28 jours était de 6,5% et l’ incidence des hémorragies au niveau du SNC pendant la période de 28 jours était de 1,5%.
Dans l’ étude ADDRESS, contrôlée versus placebo, l’ incidence des événements hémorragiques graves pendant la période de 28 jours était respectivement de 51 (3,9%) et 28 (2,2%) chez les patients traités par la drotrécogine alfa (activée) et chez les patients traités par placebo (p=0,01).
L’ incidence des hémorragies au niveau du SNC pendant la période de 28 jours était respectivement de 6 (0,5%) et 5 (0,4%) chez les patients traités par la drotrécogine alfa (activée) et chez les patients traités par placebo.
Dans l’ étude XPRESS, pendant la période de 28 jours (J0 à 28), les taux d’ événements hémorragiques graves étaient concordants avec ceux observés dans les études précédentes.
L’ administration d’ héparine à dose prophylactique n’ a pas augmenté le risque d’ événements hémorragiques graves comparée au placebo (respectivement 3,9% vs 5,2%), y compris au niveau du SNC (respectivement 1,0% vs 0,7%).
Dans les études de phase 1, les événements indésirables rapportés avec une fréquence ≥ 5% comprenaient des céphalées (30,9%), des ecchymoses (23,0%) et des douleurs (5,8%).
4.9 Surdosage
Au cours des essais cliniques et depuis la commercialisation, des surdosages accidentels ont été notifiés.
Dans la plupart des cas, aucun effet n'a été observé.
Dans les autres cas, les évènements observés ont été conformes aux effets indésirables connus du médicament (cf. rubrique 4.8), aux effets du médicament sur les paramètres biologiques (cf. rubrique 4.4) ou aux conséquences liées à l’ état initial du sepsis.
Il n’ y a pas d’ antidote connu pour la drotrécogine alfa (activée).
En cas de surdosage, il faut arrêter immédiatement la perfusion (cf. rubrique 5.2).
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
B01AD10.
Une Autorisation de Mise sur le Marché « sous circonstances exceptionnelles » a été octroyée à ce médicament.
Cela signifie que pour des raisons scientifiques, il n’ a pas été possible d’ obtenir des informations complètes sur ce médicament.
L’ Agence Européenne du Médicament (EMEA) réévaluera chaque année toute nouvelle information disponible, et si nécessaire ce RCP sera mis à jour.
21 Mécanisme d’ action Xigris est un analogue recombinant de la Protéine C activée naturelle plasmatique et n'en diffère que par un seul oligosaccharide situé dans le segment glucidique de la molécule.
La Protéine C activée est un facteur régulateur essentiel de la coagulation.
Elle limite la formation de thrombine en inactivant les facteurs Va et VIIIa, exerçant ainsi un rétrocontrôle négatif sur la coagulation.
L’ activation excessive de la coagulation dans le lit microcirculatoire joue un rôle important dans la physiopathologie du sepsis sévère.
De plus, la Protéine C activée est un modulateur important de la réponse systémique à l’ infection et elle possède des propriétés antithrombotique et profibrinolytique.
Xigris possède des propriétés similaires à celles de la Protéine C Activée humaine endogène.
Effets pharmacodynamiques Dans les essais cliniques contrôlés versus placebo, chez les patients présentant un sepsis sévère, Xigris a montré un effet antithrombotique en limitant la formation de thrombine et a amélioré la coagulopathie associée au sepsis, ce qui s'est illustré par une amélioration plus rapide des marqueurs de la coagulation et de la fibrinolyse.
Xigris a induit une baisse plus rapide des marqueurs thrombotiques tels que les taux de D-dimères, de Fragments 1.2 de la prothrombine et du complexe thrombine-antithrombine, ainsi qu'une augmentation plus rapide des taux de protéine C et d’ antithrombine.
Xigris a également restauré les propriétés fibrinolytiques endogènes, ce qui s'est traduit par une tendance plus rapide à la normalisation des taux de plasminogène et une diminution plus rapide des taux de l’ inhibiteur-1 de l’ activateur du plasminogène.
De plus, les patients présentant un sepsis sévère traités par Xigris ont eu une diminution plus rapide des taux d’ interleukine-6, un marqueur global de l’ inflammation, compatible avec une diminution de la réponse inflammatoire.
Efficacité Clinique Xigris a été évalué lors d’ une étude de phase 3 internationale, multicentrique, randomisée, en double aveugle et contrôlée versus placebo (étude PROWESS) sur 1690 patients présentant un sepsis sévère.
Le sepsis sévère est défini comme un sepsis associé à une défaillance aiguë d’ organe.
Les patients répondant au diagnostic clinique de sepsis sévère avaient a) une infection connue ou suspectée, b) une manifestation clinique de la réponse systémique à l’ infection, comprenant fièvre ou hypothermie, leucopénie ou leucocytose, tachycardie et tachypnée, et c) une défaillance aiguë d'organe.
La défaillance d’ organe était caractérisée par un choc, une hypotension artérielle ou la nécessité d’ un traitement vasoactif malgré un remplissage adéquat, une hypoxémie relative (rapport de la pression partielle en oxygène dans le sang artériel en mmHg sur le pourcentage de la fraction en oxygène inspirée dans l'air, exprimé en nombre décimal (PaO2/ FiO2) < 250), une oligurie malgré un remplissage adéquat, une diminution marquée de la numération plaquettaire et/ ou des taux élevés d'acide lactique.
Les critères d’ exclusion regroupaient les patients à risque élevé d’ hémorragie (cf. rubriques 4.3 et 4.4), les patients ayant un pronostic de survie inférieur à 28 jours en raison d’ une co- morbidité pré-existante non liée au sepsis, les patients VIH+ ayant un taux de CD4 récent ≤ 50/ mm3, les patients sous dialyse chronique et les patients ayant subi une greffe de moelle osseuse ou une transplantation de poumon, de foie, de pancréas, d’ intestin grêle, et les patients présentant une pancréatite clinique aiguë sans origine d’ infection documentée.
Dans l’ étude PROWESS, le traitement a été initié dans les 48 heures suivant la survenue de la première défaillance d’ organe documentée, induite par le sepsis.
La durée médiane de la défaillance d’ organe avant le début du traitement était de 18 heures.
Les patients ont reçu soit une perfusion de Xigris (n = 850) à débit constant de 24 µg/ kg/ h pendant 96 heures soit le placebo (n = 840).
Xigris était utilisé en complément à une prise en charge conventionnelle optimale comprenant une prescription adéquate d’ antibiotiques, le contrôle de la porte d’ entrée de l’ infection et les traitements symptomatiques (liquides de remplissage, inotropes, vasopresseurs et support des organes défaillants) si besoin.
Les patients traités par Xigris ont présenté une amélioration de la survie à J 28 comparés aux patients traités par placebo.
A J 28, le taux de mortalité globale était de 24,7% chez les patients traités par Xigris et de 30,8% chez les patients traité par placebo (p=0,005).
22 Une réduction absolue significative de la mortalité était limitée au sous-groupe de patients les plus sévères, c’ est-à-dire ayant un score APACHE II ≥ 25 ou au moins deux défaillances d’ organe à l’ inclusion.
(Le score APACHE II, basé sur la valeur des constantes physiologiques aiguës et sur l’ évaluation de l’ état chronique, permet d’ évaluer le risque de mortalité).
Dans le sous-groupe de patients ayant un score APACHE II ≥ 25 à l’ inclusion, la mortalité était de 31% dans le groupe Xigris (128 sur 414) et de 44% dans le groupe placebo (176 sur 403).
Il n’ a pas été observé de réduction de la mortalité dans le sous-groupe de patients moins sévères.
Dans le sous-groupe de patients ayant au moins deux défaillances d’ organe à l’ inclusion, la mortalité était de 26,5% dans le groupe Xigris (168 sur 634) et de 33,9% dans le groupe placebo (216 sur 637).
Il n’ a pas été observé de réduction significative de la mortalité dans le sous-groupe de patients avec moins de deux défaillances d’ organe à l’ inclusion.
Après administration de Xigris, un même effet sur la mortalité a été observé dans les sous-groupes de patients définis selon l’ âge, le sexe et le type d’ infection.
Etude de suivi de l’ essai PROWESS Une étude de suivi a évalué le statut des patients survivants de l’ essai PROWESS.
La survie hospitalière et la survie à 3 mois ont été rapportées pour respectivement 98% et 94% des 1690 patients de PROWESS.
34,6%; p=0,023).
Dans le groupe Xigris, la survie à 3 mois était également meilleure que celle observée dans le groupe placebo (log rank p=0,048).
Ces données confirment que le bénéfice de Xigris est limité aux patients avec sepsis qui sont les plus gravement atteints, comme les patients avec plusieurs défaillances d'organes et un choc.
Expérience clinique supplémentaire Dans l’ essai clinique international de phase 3b, non comparatif, en ouvert (ENHANCE), 2378 patients adultes présentant un sepsis sévère ont reçu la drotrécogine alfa (activée).
Les critères d’ inclusion étaient similaires à ceux utilisés dans PROWESS.
Les patients ont reçu la drotrécogine alfa (activée) dans les 48 heures suivant la survenue de la première défaillance d’ organe, induite par le sepsis.
La durée médiane de la défaillance d’ organe avant le début du traitement était de 25 heures.
A 28 jours, le taux de mortalité dans l’ essai de phase 3b était de 25,3%.
Le taux de mortalité était plus faible chez les patients traités dans les 24 heures suivant la défaillance d’ organe par rapport à ceux traités après 24 heures, même après ajustement des différences de sévérité de la pathologie.
Un total de 2640 patients adultes présentant un sepsis sévère à faible risque de mortalité (par exemple, les patients ayant un score APACHE II < 25 ou ne présentant qu’ une seule défaillance d’ organe induite par le sepsis) ont été inclus dans un essai clinique randomisé en double aveugle contrôlé versus placebo (ADDRESS).
L’ essai a été interrompu après une analyse intermédiaire, en raison de la faible probabilité de démontrer une différence significative de la mortalité à 28 jours à la fin de l’ essai.
L’ étude ADDRESS a inclus 872 patients présentant plusieurs défaillances d’ organe.
Comparés aux patients de PROWESS avec plusieurs défaillances d’ organe: les patients dans ADDRESS présentaient une défaillance d’ organe, sur une durée plus longue avant de recevoir le traitement (médiane 25 heures versus 18 heures), avaient un score APACHE II plus faible (médiane 20 versus 25) et présentaient plus souvent deux défaillances d’ organe (76% versus 43%).
A 28 jours, les taux de mortalité pour les patients présentant plusieurs défaillances d’ organe dans ADDRESS étaient de 20,7% pour les patients traités par la drotrécogine alfa (activée) versus 21,9% pour les patients traités par placebo.
Les taux de mortalité hospitalière étaient respectivement de 23,1% et 25,3%.
Dans le sous-groupe de patients avec deux défaillances d’ organe, les résultats étaient similaires à ceux observés dans l’ étude PROWESS.
Dans les essais cliniques contrôlés versus placebo, l’ effet du traitement était le plus évident dans les établissements ayant inclus un plus grand nombre de patients.
5.2 Propriétés pharmacocinétiques
23 La drotrécogine alfa (activée) et la Protéine C Activée humaine endogène sont inactivées dans le plasma par des inhibiteurs de protéase endogènes, mais le mécanisme de clairance plasmatique n'est pas connu.
Les concentrations plasmatiques en Protéine C Activée endogène chez les sujets sains et chez les sujets présentant un sepsis sévère sont généralement en dessous des limites de détection (< 5 ng/ ml) et n’ influencent pas de manière significative les propriétés pharmacocinétiques de la drotrécogine alfa (activée).
Chez les sujets sains, l’ état d’ équilibre est atteint à plus de 90% dans les 2 heures suivant le début d’ une perfusion intraveineuse à débit constant de Xigris.
Au terme de la perfusion, la décroissance des concentrations plasmatiques en drotrécogine alfa (activée) est biphasique et elle se compose d’ une phase initiale rapide (t1/ 2 α =13 minutes) et d’ une deuxième phase plus lente (t1/ 2 β =1,6 heures).
La demi- vie courte de 13 minutes correspond à environ 80% de l’ aire sous la courbe de concentration plasmatique, et conditionne l’ accumulation initiale rapide des concentrations plasmatiques en drotrécogine alfa (activée) conduisant vers l’ état d’ équilibre.
Les concentrations plasmatiques en drotrécogine alfa (activée) à l’ état d’ équilibre sont proportionnelles au débit de perfusion dans un intervalle allant de 12 µg/ kg/ h à 48 µg/ kg/ h.
La concentration plasmatique moyenne en drotrécogine alfa (activée) à l’ état d’ équilibre est de 72 ng/ ml chez les sujets sains recevant 24 µg/ kg/ h.
Chez des patients présentant un sepsis sévère, les concentrations plasmatiques d’ équilibre ont été atteintes rapidement et proportionnellement aux débits de perfusion, après une perfusion de drotrécogine alfa (activée) à un débit compris entre 12 µg/ kg/ h et 30 µg/ kg/ h.
Dans l’ étude de phase 3, le profil pharmacocinétique de la drotrécogine alfa (activée), administrée en perfusion continue à un débit de 24 µg/ kg/ h pendant 96 heures, a été évalué chez 342 patients présentant un sepsis sévère.
Le profil pharmacocinétique de la drotrécogine alfa (activée) se caractérise par un état d'équilibre des concentrations plasmatiques atteint dans les 2 heures suivant le début de la perfusion.
Pour la majorité des patients, les mesures des concentrations de la Protéine C activée 2 heures après la fin de la perfusion étaient en dessous des limites quantifiables, ce qui signifie que la drotrécogine alfa (activée) est rapidement éliminée de la circulation systémique.
La clairance plasmatique de la drotrécogine alfa (activée) est d’ environ 41,8 l/ h chez les patients présentant un sepsis comparée à 28,1 l/ h chez les sujets sains.
Chez les patients présentant un sepsis sévère, la clairance plasmatique de la drotrécogine alfa (activée) était significativement diminuée en cas d’ insuffisance rénale ou hépatique, mais la différence entre les clairances (< 30%) ne justifie pas un ajustement posologique.
5.3 Données de sécurité précliniques
Pendant les études d’ administrations répétées, les modifications observées chez les singes correspondant à une exposition humaine maximale ou légèrement supérieure, étaient toutes en relation avec l’ effet pharmacologique de Xigris; elles comprenaient en plus de l'allongement prévu du TCA, une diminution du taux d’ hémoglobine, du nombre d'érythrocytes et de l’ hématocrite ainsi qu’ une augmentation du nombre de réticulocytes et du TP.
La drotrécogine alfa (activée) n’ a pas eu d’ effet mutagène dans l’ étude in vivo du micro noyau chez la souris ou dans l’ étude in vitro de l’ aberration chromosomique chez des lymphocytes périphériques de sang humain avec ou sans activation métabolique par le foie de rat.
Xigris n’ a pas fait l’ objet d’ études de cancérogenèse, ni d'étude de la reproduction chez l'animal.
Toutefois, le risque potentiel pour l’ espèce humaine n'étant pas connu, Xigris ne doit pas être utilisé pendant la grossesse sauf en cas de nécessité absolue (cf. rubrique 4.6).
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
24 Saccharose Chlorure de sodium Citrate de sodium Acide citrique Acide chlorhydrique Hydroxyde de sodium
6.2 Incompatibilités
Ce médicament ne doit pas être mélangé avec d’ autres médicaments à l’ exception de ceux mentionnés dans la rubrique 6.6.
6.3 Durée de conservation
3 ans.
Après reconstitution, une utilisation immédiate est recommandée.
Cependant, la solution reconstituée en flacon peut être conservée pendant 3 heures à température ambiante (15°C - 30°C).
Après dilution, la solution pour perfusion intraveineuse peut être utilisée pendant 14 heures à température ambiante (15°C - 30°C).
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2ºC et 8ºC).
Conserver le flacon dans l’ emballage extérieur à l'abri de la lumière.
6.5 Nature et contenu de l’ emballage extérieur
Poudre en flacon (verre de type I) – Boîte de 1.
6.6 Précautions particulières d’ élimination et manipulation
1.
Respecter les règles d’ asepsie pendant la préparation de Xigris pour l’ administration intraveineuse.
2.
Calculer la dose et le nombre de flacons de Xigris nécessaires.
Chaque flacon de Xigris contient 5 mg de drotrécogine alfa (activée).
Le flacon contient un excès de drotrécogine alfa (activée) afin de faciliter la délivrance de la quantité mentionnée sur l'étiquette.
3.
Avant l’ administration, les flacons de 5 mg de Xigris doivent être reconstitués avec 2,5 ml d’ eau pour préparations injectables afin d'obtenir une solution d’ une concentration d’ environ 2 mg/ ml de drotrécogine alfa (activée).
Ajouter lentement l'eau pour préparations injectables dans le flacon et éviter de renverser ou d’ agiter le flacon.
Tourner délicatement chaque flacon jusqu'à ce que la poudre soit complètement dissoute.
4.
La solution reconstituée de Xigris doit être ensuite diluée dans une solution injectable stérile de chlorure de sodium à 0,9% pour obtenir une concentration finale comprise entre 100 µg/ ml et 200 µg/ ml.
Prélever doucement la quantité appropriée de la solution reconstituée de drotrécogine alfa (activée) du flacon.
Ajouter la drotrécogine alfa (activée) reconstituée dans une poche à perfusion de chlorure de sodium stérile injectable à 0,9% prête à l'emploi.
Lors de l’ ajout de la drotrécogine alfa (activée) reconstituée dans la poche à perfusion, diriger le jet vers le bord de la
25 poche pour minimiser l’ agitation de la solution.
Retourner délicatement la poche à perfusion pour obtenir une solution homogène.
Ne pas transporter la poche à perfusion par un système mécanique de délivrance des médicaments entre les unités.
5.
Après reconstitution, une utilisation immédiate est recommandée.
Cependant, la solution reconstituée dans le flacon peut être conservée pendant 3 heures à température ambiante (15°C - 30°C).
Après dilution, la solution pour perfusion intraveineuse peut être utilisée pendant 14 heures à température ambiante (15°C - 30°C).
6.
Avant administration, les médicaments à usage parentéral doivent être inspectés visuellement pour mettre en évidence l'absence de particules et d'une décoloration.
7.
Il est recommandé d’ administrer Xigris avec une pompe à perfusion pour contrôler de façon précise le débit de perfusion.
La solution reconstituée de Xigris doit être diluée dans une poche à perfusion contenant une solution injectable stérile de chlorure de sodium à 0,9% afin d’ obtenir une concentration finale comprise entre 100 µg/ ml et 200 µg/ ml.
8.
En cas d’ administration de la drotrécogine alfa (activée) à de faibles débits (moins de 5 ml/ h environ), le matériel de perfusion devra être purgé pendant 15 minutes environ à un faible débit de 5 ml/ h environ.
9.
Xigris devra être administré par une ligne de perfusion intraveineuse qui lui est dédiée ou une ligne dédiée montée sur un cathéter veineux central multivoies.
Les SEULES autres solutions qui peuvent être administrées par la même ligne sont le chlorure de sodium injectable à 0,9%, le ringer lactate injectable, le dextrose ou les mélanges de dextrose et de solutions salines.
10.
Eviter l’ exposition de la solution de drotrécogine alfa (activée) à la chaleur et/ ou aux rayons solaires directs.
Aucune incompatibilité n’ a été observée entre la drotrécogine alfa (activée) et les flacons en verre pour perfusion ou les poches à perfusion en polychlorure de vinyle, polyéthylène, polypropylène ou polyoléfine.
L’ utilisation d’ autres types de matériels de perfusion peut avoir un impact négatif sur la quantité et l’ activité de la drotrécogine alfa (activée) administrée.
11.
Des précautions doivent être prises pour administrer Xigris à la dose appropriée calculée par kg de poids corporel et pour perfuser Xigris sur la durée exacte.
Il est recommandé d’ étiqueter les poches de perfusion en conséquence.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Eli Lilly Nederland B. V., Grootslag 1-5, 3991 RA, Houten, Pays Bas.
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 02/ 225/ 001
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de la première autorisation:
22 août 2002.
Date du dernier renouvellement:
10.
DATE DE MISE A JOUR DU TEXTE 26 Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA): http: / /www. emea. europa. eu/
27 ANNEXE II
A.
FABRICANT DE LA SUBSTANCE ACTIVE D’ ORIGINE BIOLOGIQUE ET TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHE
C.
OBLIGATIONS SPECIFIQUES A REMPLIR PAR LE TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
28 A.
FABRICANT DE LA SUBSTANCE ACTIVE D’ ORIGINE BIOLOGIQUE ET TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse du fabricant de la substance active d'origine biologique
Lonza Biologicals Inc.
101 International Drive Portsmouth New Hampshire 03801-2815 USA
Nom et adresse du fabricant responsable de la libération des lots
Lilly Pharma Fertigung und Distribution GmbH & Co.
KG Teichweg 3 D-35396 Gießen Allemagne
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale restreinte (voir annexe I:
Résumé des Caractéristiques du Produit, rubrique 4.2).
• CONDITIONS OU RESTRICTIONS EN VUE D’ UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans Objet.
• AUTRES CONDITIONS
Le Titulaire de cette autorisation de mise sur le marché doit informer la Commission européenne des projets de commercialisation concernant le médicament autorisé par le biais de cette décision.
Plan de Gestion des Risques Le Titulaire de l’ Autorisation de Mise sur le Marché s’ engage à mener les études et autres activités de pharmacovigilance précisées dans le plan de pharmacovigilance, tel qu’ approuvé dans la version datée du 18 avril 2006 du Plan de Gestion des Risques (PGR) présenté dans le module 1.8.2 de l’ Autorisation de Mise sur le Marché, ainsi que les mises à jour successives du PGR approuvées par le Comité des Médicaments à usage Humain (CMH).
En accord avec le guideline portant sur les Systèmes de Gestion des Risques pour les médicaments à usage humain, le PGR mis à jour doit être soumis en même temps que le prochain Rapport Périodique de Sécurité du Médicament.
De plus, un PGR mis à jour doit être soumis: • Dès lors qu’ est reçue une nouvelle information susceptible d’ avoir un impact sur le profil de sécurité d'emploi du médicament (Safety Specification), le Plan de Pharmacovigilance ou les activités de Minimisation des Risques. • Dans les 60 jours suivant une étape-clé (Pharmacovigilance ou Minimisation des Risques)
29
A la demande de l’EMEA
30 ANNEXE III
1.
DENOMINATION DU MEDICAMENT
Xigris 20 mg, poudre pour solution pour perfusion drotrécogine alfa (activée)
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque flacon contient 20 mg de Drotrécogine alfa (activée).
Après reconstitution avec 10 ml d’eau pour préparations injectables, chaque ml contient 2 mg de Drotrécogine alfa (activée).
3.
LISTE DES EXCIPIENTS
Excipients: saccharose, chlorure de sodium, citrate de sodium, acide citrique, acide chlorhydrique et hydroxyde de sodium.
4.
FORME PHARMACEUTIQUE ET CONTENU
1 flacon, poudre pour solution pour perfusion.
5.
MODE ET VOIE(S) D'ADMINISTRATION
Pour perfusion intraveineuse après reconstitution et dilution.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP {MM/AAAA}
9.
PREC AUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur (entre 2ºC et 8ºC).
Conserver le flacon dans son emballage extérieur à l'abri de la lumière.
33 10.
PRECAUTIONS PARTICULIERES D’ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’IL Y’A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
Eli Lilly Nederland B.V., Grootslag 1-5, 3991 RA, Houten, Pays Bas
12.
NUMERO(S) D’AUTORISATION DE MISE SUR LE MARCHE
EU/1/02/225/002
13.
NUMERO DU LOT
Lot {numéro}
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’UTILISATION
16.
INFORMATIONS EN BRAILLE
34 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES TEXTE DU FLACON
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ADMINISTRATION
Xigris 20 mg, poudre pour solution pour perfusion
Pour perfusion intraveineuse après reconstitution et dilution.
2.
MODE D’ADMINISTRATION
3.
DATE DE PEREMPTION
EXP {MM/AAAA}
4.
NUMERO DE LOT
Lot {numéro}
5.
CONTENU EN POIDS, VOLUME OU UNITE
20 mg.
6.
AUTRES
35 MENTIONS DEVANT FIGURER SUR L’EMBALLAGE EXTERIEUR TEXTE DE L’EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
Xigris 5 mg, poudre pour solution pour perfusion drotrécogine alfa (activée)
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque flacon contient 5 mg de Drotrécogine alfa (activée).
Après reconstitution avec 2.5 ml d’eau pour préparations injectables, chaque ml contient 2 mg de Drotrécogine alfa (activée).
3.
LISTE DES EXCIPIENTS
Excipients: saccharose, chlorure de sodium, citrate de sodium, acide citrique, acide chlorhydrique et hydroxyde de sodium.
4.
FORME PHARMACEUTIQUE ET CONTENU
1 flacon, poudre pour solution pour perfusion.
5.
MODE ET VOIE(S) D'ADMINISTRATION
Pour perfusion intraveineuse après reconstitution et dilution.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP {MM/AAAA}
9.
PREC AUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur (entre +2ºC et +8ºC).
Conserver le flacon dans son emballage extérieur à l’abri de la lumière.
36 10.
PRECAUTIONS PARTICULIERES D’ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’IL Y‘A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
Eli Lilly Nederland B.V., Grootslag 1-5, 3991 RA, Houten, Pays Bas
12.
NUMERO(S) D’AUTORISATION DE MISE SUR LE MARCHÉ
EU/1/02/225/001
13.
NUMERO DU LOT
Lot {numéro}
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’UTILISATION
16.
INFORMATIONS EN BRAILLE
37 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES TEXTE DU FLACON
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ADMINISTRATION
Xigris 5 mg, poudre pour solution pour perfusion
Pour perfusion intraveineuse après reconstitution et dilution.
2.
MODE D’ADMINISTRATION
3.
DATE DE PEREMPTION
EXP {MM/AAAA}
4.
NUMERO DE LOT
Lot {numéro}
5.
CONTENU EN POIDS, VOLUME OU UNITE
5 mg.
6.
AUTRES
38 B.
NOTICE
INFORMATION DE L’UTILISATEUR
Xigris 20 mg, poudre pour solution pour perfusion drotrécogine alfa (activée)
Veuillez lire attentivement l’intégralité de cette notice.
Souvenez -vous que vous ne pourrez jamais utiliser Xigris sans avis médical car votre maladie et l’utilisation de ce traitement nécessitent une surveillance médicale permanente.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d’informations à votre
médecin ou à votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu'un d'autre
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez-en à votre médecin ou à votre pharmacien.
Dans cette notice:
1.
Qu'est-ce que Xigris et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant que l'on vous administre Xigris 3.
Comment utiliser Xigris 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Xigris 6.
Informations supplémentaires
1.
QU'EST-CE QUE XIGRIS ET DANS QUEL CAS EST-IL UTILISE
Xigris est très similaire à une protéine présente naturellement dans votre sang.
Cette protéine aide au contrôle de la coagulation et de l’inflammation.
Quand votre corps a une infection sévère, des caillots peuvent se former dans votre sang.
Ceux ci peuvent bloquer la circulation sanguine dans des parties importantes de votre corps telles que les reins et les poumons.
Cette situation entraîne une maladie dénommée sepsis sévère qui peut vous rendre gravement malade.
Certaines personnes peuvent mourir de cette maladie.
Xigris aide votre corps à éliminer les caillots et diminue également l’inflammation causée par l’infection.
Xigris est utilisé pour traiter les adultes ayant un sepsis sévère.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT QUE L'ON VOUS ADMINISTRE XIGRIS
Vous ne devez jamais recevoir Xigris:
- si vous êtes allergique (hypersensible) à la drotrécogine alfa (activée) ou à l’un des autres
composants contenus dans Xigris ou à la thrombine bovine (protéine dérivée de la vache).
- si vous présentez une hémorragie interne.
- si vous avez une tumeur au cerveau ou une hypertension cérébrale.
- si vous recevez de l’héparine en même temps (≥ 15 Unités Internationales/kg/h)
- si vous avez une tendance hémorragique non liée au sepsis.
- si vous avez un problème sévère de longue durée au niveau du foie.
- si votre taux de plaquettes (un type particulier de cellules dans votre sang) est bas, bien que
celui -ci ait été augmenté suite à une transfu sion.
- si vous avez un risque élevé d’avoir une hémorragie (par exemple):
a)
vous avez eu une chirurgie au cours des douze dernières heures précédant l’administration de Xigris, ou vous avez une hémorragie suite à une précédente chirurgie, ou vous êtes suscepti ble d’avoir une chirurgie pendant que l’on vous administrera Xigris.
b)
vous avez été hospitalisé pour un traumatisme crânien sévère, ou vous avez eu une chirurgie au niveau du cerveau ou de la moelle épinière, ou vous avez eu une hémorragie 40 au niveau du cerveau (accident vasculaire cérébral hémorragique) au cours des trois derniers mois, ou vous avez des vaisseaux sanguins anormaux au niveau du cerveau, ou une anomalie cérébrale; vous avez un cathéter péridural (une tubulure dans votre moelle épinière).
c) d)
vous êt es né avec une tendance hémorragique. vous avez eu une hémorragie au niveau des intestins au cours des six dernières semaines, malgré un traitement adapté.
e)
vous avez eu un grave accident et avez un risque élevé d’avoir une hémorragie.
Des précautions particulières devraient être prises avec Xigris si vous présentez un risque d’hémorragie, par exemple:
- si vous prenez d’autres médicaments qui modifient la coagulation du sang (par exemple, des
médicaments qui dissolvent les caillots sanguins, fluidifient le sang ou des médicaments qui inhibent l'action des plaquettes tels que l’aspirine)
- si vous avez eu, au cours des 3 derniers mois, une attaque cérébrale causée par un caillot
- si vous avez un problème hémorragique connu.
Xigris ne doit pas être utilisé si vous avez une forme moins sévère de sepsis (une seule défaillance d’organe) et si vous avez eu récemment une opération chirurgicale.
Xigris n’est pas recommandé chez l’enfant âgé de moins de 18 ans et donc ne doit pas être utilisé chez l’enfant.
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez-en à votre médecin ou à votre pharmacien.
Des précautions doivent être prises si Xigris est utilisé avec d’autres médicaments qui modifient la coagulation du sang (par exemple, des médicaments qui dissolvent les caillots sanguins, fluidifient le sang ou des médicaments qui inhibent l'action des plaquettes tels que l’aspirine, les médicaments anti-inflammatoires non stéroïdiens ou le clopidogrel).
Grossesse et allaitement Il n’existe pas de données sur les effets potentiels de la drotrécogine alfa (activée) et notamment si elle peut entraîner des dommages chez l’enfant à naître ou altérer votre capacité à avoir des bébés.
Si vous êtes enceinte, votre médecin ne vous donnera du Xigris qu'en cas de nécessité absolue.
Il n’existe pas de données sur le passage de la drotrécogine alfa (activée) dans le lait maternel, et de ce fait, vous ne devrez pas allaiter pendant que vous êtes traitée par Xigris.
Informations importantes concernant certains composants de Xigris Ce médicament contient environ 68 mg de sodium par flacon.
A prendre en compte en cas de régime pauvre en sel.
3.
COMMENT UTILISER XIGRIS
La posologie recommandée de Xigris est de 24 microgrammes (µg) par kilogramme (kg) de poids corporel et par heure pendant 96 heures.
Un pharmacien hospitalier, un(e) infirmier(ère) ou un médecin devra dissoudre la poudre de Xigris dans de l’eau pour préparations injectables puis dans une solution de chlorure de sodium.
A partir d’une poche pour perfusion, ce liquide est ensuite passé à l’aide d’une tubulure dans l’une de vos veines pour une période de 96 heures.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
41 Comme tous les médicaments, Xigris est susceptible d'avoir des effets indésirables, bien que tous n’y soient pas sujets.
Xigris peut augmenter le risque hémorragique ce qui peut aggraver votre état ou menacer votre pronostic vital.
Des saignements graves surviennent pendant la période de perfusion chez 1% (1 cas sur 100) des patients ayant un sepsis sévère et chez 2,4% (environ 1 cas sur 40) des patients traités par Xigris, les saignements survenant le plus souvent dans les 2 groupes, dans l’estomac et l’intestin.
Les saignements au niveau du cerveau étaient peu fréquents, survenant chez 0,2% (1 cas sur 500) des patients traités par Xigris.
Si vous remarquez des effets indésirables non mentionnés dans cette notice ou si vous ressentez un des effets comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER XIGRIS
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser après la date de péremption mentionnée sur l'étiquette.
A conserver au réfrigérateur (entre 2ºC et 8ºC).
Conserver le flacon dans l’emballage extérieur à l'abri de la lumière.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Xigris
20 mg par flacon
La drotrécogine alfa (activée) est très similaire à une protéine naturellement présente dans le sang appelée Protéine C Activée, obtenue par technique recombinante.
- Les autres composants sont le saccharose, le chlorure de sodium, le citrate de sodium, l’acide
citrique, l’acide chlorhydrique et l’hydroxyde de sodium.
Qu’est ce que Xigris et contenu de l’emballage extérieur Xigris se présente sous forme d’une poudre pour solution pour perfusion en flacon.
Un flacon contient 20 mg de drotrécogine alfa (activée).
Après reconstitution avec 10 ml d’eau pour préparations injectables, chaque ml contient 2 mg de drotrécogine alfa (activée).
Titulaire de l'autorisation de mise sur le marché:
Fabricant:
Lilly Pharma Fertigung und Distribution GmbH & Co.
KG, Teichweg 3, D-35396 Giessen, Allemagne.
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’autorisation de mise sur le marché:
Belgique/België/Belgien Eli Lilly Benelux S.A./N.V.
Tél/ Tel: + 32-(0)2 548 84 84 България ТП "Ели Лили Недерланд" Б.В. - България тел. + 359 2 491 41 40 Česká republika ELI LILLY ČR, s.r.o.
Luxembourg/Luxemburg Eli Lilly Benelux S.A./N.V.
Tél/ Tel: + 32-(0)2 548 84 84 Magyarország Lilly Hungária Kft.
Tel: + 36 1 328 5100 Malta Charles de Giorgio Ltd.
Tel: + 356 25600 500 Nederland Eli Lilly Nederland B.V.
Tel: + 31-(0) 30 60 25 800 Norge Eli Lilly Norge A.S.
Tlf: + 47 22 88 18 00 Österreich Eli Lilly Ges. m.b.H.
Tel: + 43 -(0) 1 711 780
Ελλάδα ΦΑΡΜΑΣΕΡΒ-ΛΙΛΛΥ Α.Ε.Β.Ε.
Τηλ: +30 210 629 4600 España Lilly S.A.
Tel: +34- 91 749 76 98 France Lilly France SAS Tél: +33-(0) 1 55 49 34 34 Ireland Eli Lilly and Company (Ireland) Limited Tel: + 353-(0) 1 661 4377 Ísland Eli Lilly Danmark A/S, Útibú á Íslandi Sími: + 354 520 34 00 Italia Eli Lilly Italia S.p.A.
Tel: + 39- 055 42571 Κύπρος Phadisco Ltd Τηλ: +357 22 715000 Latvija Eli Lilly Holdings Limited pārstāvniecība Latvijā Tel: +371 7364000 Lietuva Eli Lilly Holdings Limited atstovybė Tel. +370 (5) 2649600
Polska Eli Lilly Polska Sp. z o.o.
Tel: + 40 21 4023000 SLOVENIJA Eli Lilly, Podružnica Ljubljana Tel: +386 (0)1 580 00 10 Slovenská republika Eli Lilly Slovakia, s.r.o.
Tel: + 421 220 663 111 Suomi/Finland Oy Eli Lilly Finland Ab Puh/Tel: + 358-(0) 9 85 45 250 Sverige Eli Lilly Sweden AB Tel: + 46-(0) 8 7378800 United Kingdom Eli Lilly and Company Limited Tel: + 44-(0) 1256 315999
La dernière date à laquelle cette notice a été approuvée est le {date}
Une Autorisation de Mise sur le Marché «sous circonstances exceptionnelles » a été octroyée à ce médicament.
Cela signifie que pour des raisons scientifiques, il n’a pas été possible d’obtenir des informations complètes sur ce médicament.
L’Agence Européenne du Médicament (EMEA) réévaluera chaque année toute nouvelle information disponible, et si nécessaire cette notice sera mise à jour.
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA): http://www.emea.europa.eu/
------------------------------------------------------------------------------------------------------------------------
43 Les informations suivantes concernent uniquement les professionnels de la santé:
Instructions pour l’utilisation et la manipulation
1.
Respecter les règles d’asepsie pendant la préparation de Xigris pour l’administration intraveineuse.
2.
Calculer la dose et le nombre de flacons de Xigris nécessaires.
Chaque flacon de Xigris contient 20 mg de drotrécogine alfa (activée).
Le flacon contient un excès de drotrécogine alfa (activée) afin de faciliter la délivrance de la quantité mentionnée sur l'étiquette.
3.
Avant l’administration, les flacons de 20 mg de Xigris doivent être reconstitués avec 10 ml d’eau pour préparations injectables afin d’obtenir une solution d’une concentration d’environ 2 mg/ml de drotrécogine alfa (activée).
Ajouter lentement l'eau pour préparations injectables dans le flacon et éviter de renverser ou d’agiter le flacon.
Tourner délicatement chaque flacon jusqu'à ce que la poudre soit complètement dissoute.
4.
Prélever doucement la quantité appropriée de la solution reconstituée de drotrécogine alfa (activée) du flacon.
Ajouter la drotrécogine alfa (activée) reconstituée dans une poche à perfusion de chlorure de sodium stérile injectable à 0,9% prête à l'emploi.
Lors de l’ajout de la drotrécogine alfa (activée) reconstituée dans la poche à perfusion, diriger le jet vers le bord de la poche pour minimiser l’agitation de la solution.
Retourner délicatement la poche à perfusion pour obtenir une solution homogène.
Ne pas transporter la poche à perfusion par un système mécanique de délivrance des médicaments entre les unités.
5.
Après reconstitution, une utilisation immédiate est recommandée.
Cependant, la solution reconstituée dans le flacon peut être conservée pendant 3 heures à température ambiante (+15°C à +30°C).
Après dilution, la solution pour perfusion intraveineuse peut être utilisée pendant 14 heures à température ambiante (+15°C à +30°C).
6.
Avant administration, les médicaments à usage parentéral doivent être inspectés visuellement pour mettre en évidence l'absence de particules et d'une décoloration.
7.
Il est recommandé d’administrer Xigris avec une pompe à perfusion pour contrôler de façon précise le débit de perfusion.
La solution reconstituée de Xigris doit être diluée dans une poche à perfusion contenant une solution injectable stérile de chlorure de sodium à 0,9% afin d’obtenir une concentration finale comprise entre 100 µg/ml et 200 µg/ml.
8.
En cas d’administration de la drotrécogine alfa (activée) à de faibles débits (moins de 5 ml/h environ), le matériel de perfusion devra être purgé pendant 15 minutes environ à un faible débit de 5 ml/h environ.
9.
Xigris devra être administré à travers une ligne de perfusion intraveineuse qui lui est dédiée ou une ligne dédiée montée sur un cathéter veineux central multivoies.
Les SEULES autres solutions qui peuvent être administrées à travers la même ligne sont le chlorure de sodium injectable à 0,9%, le ringer lactate injectable, le dextrose ou les mélanges de dextrose et de solutions salines.
10.
Eviter l’exposition de la solution de drotrécogine alfa (activée) à la chaleur et/ou aux rayons solaires directs.
Aucune incompatibilité n’a été observée entre la drotrécogine alfa (activée) et
L’utilisation d’autres types de matériels de perfusion peut avoir un impact négatif sur la quantité et l’activité de la drotrécogine alfa (activée) administrée.
11.
Des précautions doivent être prises pour administrer Xigris à la dose appropriée calculée par kg de poids corporel et pour perfuser Xigris sur la durée exacte.
Il est recommandé d’étiqueter les poches de perfusion en conséquence.
INFORMATION DE L’UTILISATEUR
Xigris 5 mg, poudre pour solution pour perfusion drotrécogine alfa (activée)
Veuillez lire attentivement l’intégralité de cette notice.
Souvenez -vous que vous ne pourrez jamais utiliser Xigris sans avis médical car votre maladie et l’utilisation de ce traitement nécessitent une surveillance médicale permanente.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d’informations à votre
médecin ou à votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu'un d'autre
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez-en à votre médecin ou à votre pharmacien.
Dans cette notice:
1.
Qu'est-ce que Xigris et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant que l'on vous administre Xigris 3.
Comment utiliser Xigris 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Xigris 6.
Informations supplémentaires
1.
QU'EST-CE QUE XIGRIS ET DANS QUEL CAS EST-IL UTILISE
Xigris est très similaire à une protéine présente naturellement dans votre sang.
Cette protéine aide au contrôle de la coagulation et de l’inflammation.
Quand votre corps a une infection sévère, des caillots peuvent se former dans votre sang.
Ceux ci peuvent bloquer la circulation sanguine dans des parties importantes de votre corps telles que les reins et les poumons.
Cette situation entraîne une maladie dénommée sepsis sévère qui peut vous rendre gravement malade.
Certaines personnes peuvent mourir de cette maladie.
Xigris aide votre corps à éliminer les caillots et diminue également l’inflammation causée par l’infection.
Xigris est utilisé pour traiter les adultes ayant un sepsis sévère.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT QUE L'ON VOUS ADMINISTRE XIGRIS
Vous ne devez jamais recevoir Xigris:
- si vous êtes allergique (hypersensible) à la drotrécogine alfa (activée) ou à l’un des autres
composants contenus dans Xigris ou à la thrombine bovine (protéine dérivée de la vache).
- si vous présentez une hémorragie interne.
- si vous avez une tumeur au cerveau ou une hypertension cérébrale.
- si vous recevez de l’héparine en même temps (≥ 15 Unités Internationales/kg/h)
- si vous avez une tendance hémorragique non liée au sepsis.
- si vous avez un problème sévère de longue durée au niveau du foie.
- si votre taux de plaquettes (un type particulier de cellules dans votre sang) est bas, bien que
celui -ci ait été augmenté suite à une transfu sion.
- si vous avez un risque élevé d’avoir une hémorragie (par exemple):
a)
vous avez eu une chirurgie au cours des douze dernières heures précédant l’administration de Xigris, ou vous avez une hémorragie suite à une précédente chirurgie, ou vous êtes susceptible d’avoir une chirurgie pendant que l’on vous administrera Xigris.
b)
vous avez été hospitalisé pour un traumatisme crânien sévère, ou vous avez eu une chirurgie au niveau du cerveau ou de la moelle épinière, ou vous avez eu une hémorragie au niveau du cerveau (accident vasculaire cérébral hémorragique) au cours des trois derniers mois, ou vous avez des vaisseaux sanguins anormaux au niveau du cerveau, ou une anomalie cérébrale; vous avez un cathéter péridural (une tubulure dans votre moelle épinière).
c) d)
vous êt es né avec une tendance hémorragique. vous avez eu une hémorragie au niveau des intestins au cours des six dernières semaines, malgré un traitement adapté.
e)
vous avez eu un grave accident et avez un risque élevé d’avoir une hémorragie.
Des précautions particulières devraient être prises avec Xigris si vous présentez un risque d’hémorragie, par exemple:
- si vous prenez d’autres médicaments qui modifient la coagulation du sang (par exemple, des
médicaments qui dissolvent les caillots sanguins, fluidifient le sang ou des médicaments qui inhibent l'action des plaquettes tels que l’aspirine).
- si vous avez eu, au cours des 3 derniers mois, une attaque cérébrale causée par un caillot
- si vous avez un problème hémorragique connu.
Xigris ne doit pas être utilisé si vous avez une forme moins sévère de sepsis (une seule défaillance d’organe) et si vous avez eu récemment une opération chirurgicale.
Xigris n’est pas recommandé chez l’enfant âgé de moins de 18 ans et donc ne doit pas être utilisé chez l’enfant.
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez-en à votre médecin ou à votre pharmacien.
Des précautions doivent être prises si Xigris est utilisé avec d’autres médicaments qui modifient la coagulation du sang (par exemple, des médicaments qui dissolvent les caillots sanguins, fluidifient le sang ou des médicaments qui inhibent l'action des plaquettes tels que l’aspirine, les médicaments anti-inflammatoires non stéroïdiens ou le clopidogrel).
Grossesse et allaitement Il n’existe pas de données sur les effets potentiels de la drotrécogine alfa (activée) et notamment si elle peut entraîner des dommages chez l’enfant à naître ou altérer votre capacité à avoir des bébés.
Si vous êtes enceinte, votre médecin ne vous donnera du Xigris qu'en cas de nécessité absolue.
Il n’existe pas de données sur le passage de la drotrécogine alfa (activée) dans le lait maternel, et de ce fait, vous ne devrez pas allaiter pendant que vous êtes traitée par Xigris.
Informations importantes concernant certains composants de Xigris Ce médicament contient environ 17 mg de sodium par flacon.
A prendre en compte en cas de régime pauvre en sel.
3.
COMMENT UTILISER XIGRIS
La posologie recommandée de Xigris est de 24 microgrammes (µg) par kilogramme (kg) de poids corporel et par heure pendant 96 heures.
Un pharmacien hospitalier, un(e) infirmier(ère) ou un médecin devra dissoudre la poudre de Xigris dans de l’eau pour préparations injectables puis dans une solution de chlorure de sodium.
A partir d’une poche à perfusion, ce liquide est ensuite passé à l’aide d’une tubulure dans l’une de vos veines pour une période de 96 heures
47 4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Xigris est susceptible d'avoir des effets indésirables, bien que tous n’y soient pas sujets.
Xigris peut augmenter le risque hémorragique ce qui peut aggraver votre état ou menacer votre pronostic vital.
Des saignements graves surviennent pendant la période de perfusion chez 1% (1 cas sur 100) des patients ayant un sepsis sévère et chez 2,4% (environ 1 cas sur 40) des patients traités par Xigris, les saignements survenant le plus souvent dans les 2 groupes, dans l’estomac et l’intestin.
Les saignements au niveau du cerveau étaient peu fréquents, survenant chez 0,2% (1 cas sur 500) des patients traités par Xigris.
Si vous remarquez des effets indésirables non mentionnés dans cette notice ou si vous ressentez un des effets comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER XIGRIS
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser après la date de péremption mentionnée sur l'étiquette.
A conserver au réfrigérateur (entre 2ºC et 8ºC).
Conserver le flacon dans l’emballage extérieur à l'abri de la lumière.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Xigris
5 mg par flacon
La drotrécogine alfa (activée) est très similaire à une protéine naturellement présente dans le sang appelée Protéine C Activée, obtenue par technique recombinante.
- Les autres composants sont le saccharose, le chlorure de sodium, le citrate de sodium, l’acide
citrique, l’acide chlorhydrique et l’hydroxyde de sodium.
Qu’est ce que Xigris et contenu de l’emballage extérieur Xigris se présente sous forme d’une poudre pour solution pour perfusion en flacon.
Un flacon contient 5 mg de drotrécogine alfa (activée).
Après reconstitution avec 2.5 ml d’eau pour préparations injectables, chaque ml contient 2 mg de drotrécogine alfa (activée).
Titulaire de l'autorisation de mise sur le marché:
Fabricant:
Lilly Pharma Fertigung und Distribution GmbH & Co.
KG, Teichweg 3, D-35396 Giessen, Allemagne.
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’autorisation de mise sur le marché:
Belgique/België/Belgien Eli Lilly Benelux S.A./N.V.
Tel: + 420 234 664 111
Luxembourg/Luxemburg Eli Lilly Benelux S.A./N.V.
Tél/ Tel: + 32-(0)2 548 84 84 Magyarország Lilly Hungária Kft.
Tel: + 36 1 328 5100 Malta Charles de Giorgio Ltd.
48
Danmark Eli Lilly Danmark A/S Tlf: +45 45 26 60 00 Deutschland Lilly Deutschland GmbH Tel. + 49-(0) 6172 273 2222 Eesti Eli Lilly Holdings Limited Eesti filiaal Tel: +3726441100
Nederland Eli Lilly Nederland B.V.
Tel: + 31-(0) 30 60 25 800 Norge Eli Lilly Norge A.S.
Tlf: + 47 22 88 18 00 Österreich Eli Lilly Ges. m.b.H.
Tel: + 43 -(0) 1 711 780
Ελλάδα ΦΑΡΜΑΣΕΡΒ-ΛΙΛΛΥ Α.Ε.Β.Ε.
Τηλ: +30 210 629 4600 España Lilly S.A.
Tel: +34- 91 749 76 98 France Lilly France SAS Tél: +33-(0) 1 55 49 34 34 Ireland Eli Lilly and Company (Ireland) Limited Tel: + 353-(0) 1 661 4377 Ísland Eli Lilly Danmark A/S, Útibú á Íslandi Sími: + 354 520 34 00 Italia Eli Lilly Italia S.p.A.
Tel: + 39- 055 42571 Κύπρος Phadisco Ltd Τηλ: +357 22 715000 Latvija Eli Lilly Holdings Limited pārstāvniecība Latvijā Tel: +371 7364000 Lietuva Eli Lilly Holdings Limited atstovybė Tel. +370 (5) 2649600
Polska Eli Lilly Polska Sp. z o.o.
Tel: + 40 21 4023000 Slovenija Eli Lilly, Podružnica Ljubljana Tel: +386 (0)1 580 00 10 Slovenská republika Eli Lilly Slovakia, s.r.o.
Tel: + 421 220 663 111 Suomi/Finland Oy Eli Lilly Finland Ab Puh/Tel: + 358-(0) 9 85 45 250 Sverige Eli Lilly Sweden AB Tel: + 46-(0) 8 7378800 United Kingdom Eli Lilly and Company Limited Tel: + 44-(0) 1256 315999
La dernière date à laquelle cette notice a été approuvée est le {date}
Une Autorisation de Mise sur le Marché « sous circonstances exceptionnelles » a été octroyée à ce médicament.
Cela signifie que pour des raisons scientifiques, il n’a pas été possible d’obtenir des informations complètes sur ce médicament.
L’Agence Européenne du Médicament (EMEA) réévaluera chaque année toute nouvelle information disponible, et si nécessaire cette notice sera mise à jour.
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA): http://www.emea.europa.eu/
------------------------------------------------------------------------------------------------------------------------
49 Les informations suivantes concernent uniquement les professionnels de la santé:
Instructions pour l’utilisation et la manipulation
1.
Respecter les règles d’asepsie pendant la préparation de Xigris pour l’administration intraveineuse.
2.
Calculer la dose et le nombre de flacons de Xigris nécessaires.
Chaque flacon de Xigris contient 5 mg de drotrécogine alfa (activée).
Le flacon contient un excès de drotrécogine alfa (activée) afin de faciliter la délivrance de la quantité mentionnée sur l'étiquette.
3.
Avant l’administration, les flacons de 5 mg de Xigris doivent être reconstitués avec 2,5 ml d’eau pour préparations injectables afin d'obtenir une solution d’une concentration d’environ 2 mg/ml de drotrécogine alfa (activée).
Ajouter lentement l'eau pour préparations injectables dans le flacon et éviter de renverser ou d’agiter le flacon.
Tourner délicatement chaque flacon jusqu'à ce que la poudre soit complètement dissoute.
4.
Prélever doucement la quantité appropriée de la solution reconstituée de drotrécogine alfa (activée) du flacon.
Ajouter la drotrécogine alfa (activée) reconstituée dans une poche à perfusion de chlorure de sodium stérile injectable à 0,9% prête à l'emploi.
Lors de l’ajout de la drotrécogine alfa (activée) reconstituée dans la poche à perfusion, diriger le jet vers le bord de la poche pour minimiser l’agitation de la solution.
Retourner délicatement la poche à perfusion pour obtenir une solution homogène.
Ne pas transporter la poche à perfusion par un système mécanique de délivrance des médicaments entre les unités.
5.
Après reconstitution, une utilisation immédiate est recommandée.
Cependant, la solution reconstituée dans le flacon peut être conservée pendant 3 heures à température ambiante (+15°C à +30°C).
Après dilution, la solution pour perfusion intraveineuse peut être utilisée pendant 14 heures à température ambiante (+15°C à +30°C).
6.
Avant administration, les médicaments à usage parentéral doivent être inspectés visuellement pour mettre en évidence l'absence de particules et d'une décoloration.
7.
Il est recommandé d’administrer Xigris avec une pompe à perfusion pour contrôler de façon précise le débit de perfusion.
La solution reconstituée de Xigris doit être diluée dans une poche à perfusion contenant une solution injectable stérile de chlorure de sodium à 0,9% afin d’obtenir une concentration finale comprise entre 100 µg/ml et 200 µg/ml.
8.
En cas d’administration de la drotrécogine alfa (activée) à de faibles débits (moins de 5 ml/h environ), le matériel de perfusion devra être purgé pendant 15 minutes environ à un faible débit de 5 ml/h environ.
9.
Xigris devra être administré à travers une ligne de perfusion intraveineuse qui lui est dédiée ou une ligne dédiée montée sur un cathéter veineux central multivoies.
Les SEULES autres solutions qui peuvent être administrées à travers la même ligne sont le chlorure de sodium injectable à 0,9%, le ringer lactate injectable, le dextrose ou les mélanges de dextrose et de solutions salines.
10.
Eviter l’exposition de la solution de drotrécogine alfa (activée) à la chaleur et/ou aux rayons solaires directs.
Aucune incompatibilité n’a été observée entre la drotrécogine alfa (activée) et 50 les flacons en verre pour perfusion ou les poches à perfusion en polychlorure de vinyle, polyéthylène, polypropylène ou polyoléfine.
L’utilisation d’autres types de matériels de perfusion peut avoir un impact négatif sur la quantité et l’activité de la drotrécogine alfa (activée) administrée.
11.
Des précautions doivent être prises pour administrer Xigris à la dose appropriée calculée par kg de poids corporel et pour perfuser Xigris sur la durée exacte.
Il est recommandé d’étiqueter les poches de perfusion en conséquence.
51
European Medicines Agency
EMEA/ H/ C/ 1051
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
XILIARX
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d'évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre état ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Xiliarx?
Xiliarx est un médicament contenant le principe actif vildagliptine.
Il est disponible sous la forme de comprimés ronds de couleur jaune pâle (50 mg).
Ce médicament est le même que Galvus, qui est déjà autorisé dans l’ Union européenne (UE).
La société qui fabrique Galvus a donné son accord pour que ses données scientifiques soient utilisées pour Xiliarx.
Dans quel cas Xiliarx est -il utilisé?
Xiliarx est utilisé dans le traitement du diabète sucré de type 2 (diabète non insulinodépendant).
Il est utilisé en association avec un autre médicament contre le diabète (« bithérapie ») lorsque le diabète du patient est insuffisamment contrôlé par cet autre médicament seul.
Xiliarx peut être utilisé en association à la metformine, à une thiazolidinedione ou à un sulfamide hypoglycémiant; il n’ est toutefois utilisé en association avec un sulfamide hypoglycémiant que chez les patients chez lesquels la metformine n’ est pas appropriée.
Le médicament n'est délivré que sur ordonnance.
Comment Xiliarx est -il utilisé?
Chez l’ adulte, la dose recommandée de Xiliarx est de:  un comprimé le matin et un autre le soir, en association à la metformine ou à une thiazolidinedione;  un comprimé le matin, en association à un sulfamide hypoglycémiant.
La dose quotidienne ne doit pas dépasser deux comprimés (100 mg).
Xiliarx peut être administré pendant ou en dehors des repas.
L’ utilisation de Xiliarx n’ est pas recommandée chez les patients présentant des troubles rénaux modérés ou sévères, notamment chez les patients hémodialysés (technique d’ épuration du sang) présentant une insuffisance rénale au stade terminal.
Xiliarx n’ est pas recommandé non plus chez les patients présentant des troubles hépatiques.
Il doit être utilisé avec prudence chez les patients âgés de plus de 75 ans.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 14 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
 European Medicines Agency, 2008.
Comment Xiliarx agit -il?
Son mécanisme d’ action consiste à bloquer la dégradation des hormones « incrétines » dans le corps.
Ces hormones sont libérées après un repas et stimulent la production d’ insuline par le pancréas.
En augmentant les taux d’ hormones incrétines dans le sang, la vildagliptine stimule une production plus importante d’ insuline par le pancréas lorsque le taux de glucose est élevé.
La vildagliptine réduit également la production de glucose par le foie, en augmentant le taux d’ insuline et en réduisant le taux de glucagon.
Quelles études ont été menées sur Xiliarx?
Les effets de Xiliarx ont d’ abord été testés sur des modèles expérimentaux avant d’ être étudiés chez l’ homme.
Xiliarx a également été étudié dans le cadre de sept études principales menées chez un total de plus de 4 000 patients souffrant de diabète de type 2 et présentant un contrôle glycémique insuffisant.
Trois de ces études examinaient les effets de Xiliarx pris seul chez un total de 2 198 patients naïfs de traitement contre le diabète, par comparaison à un placebo (traitement fictif), à la metformine ou à la rosiglitazone (une thiazolidinedione).
Les quatre autres études comparaient les effets de Xiliarx, pris à des doses quotidiennes de 50 mg ou 100 mg pendant 24 semaines, à ceux d’ un placebo, dans le cadre d’ une utilisation en complément à un traitement par metformine (544 patients), pioglitazone (une thiazolidinedione, 463 patients), glimépiride (un sulfamide hypoglycémiant, 515 patients) ou insuline (296 patients).
Dans toutes les études, le principal critère d’ évaluation de l’ efficacité était la variation du taux sanguin d’ une substance appelée hémoglobine glycosylée (HbA1c), qui donne une indication sur la façon dont la glycémie est contrôlée.
Quel est le bénéfice démontré par Xiliarx au cours des études?
Xiliarx a réduit le taux d’ HbA1c dans toutes les études.
Utilisé seul, il a conduit à une réduction du taux d’ HbA1c d’ environ 1% à partir d’ un taux initial d’ environ 8% après 24 semaines, mais il ne s’ est pas avéré aussi efficace que la metformine ou la rosiglitazone.
Utilisé en complément à d’ autres traitements existants contre le diabète de type 2, Xiliarx s’ est avéré plus efficace que le placebo dans la réduction du taux d’ HbA1c.
Avec la metformine et la pioglitazone, la dose quotidienne de 100 mg s’ est avérée plus efficace que la dose quotidienne de 50 mg, avec une réduction du taux d’ HbA1c comprise entre 0,8% et 1,0%.
En association au glimépiride, les doses quotidiennes de 50 mg et 100 mg ont provoqué une diminution d’ environ 0,6%.
En revanche, les patients recevant un placebo en plus de leur traitement habituel ont présenté des variations plus faibles du taux d’ HbA1c, allant d’ une réduction de 0,3% à une augmentation de 0,2%.
Bien que l’ ajout de Xiliarx à une insulinothérapie ait provoqué une diminution plus importante du taux d’ HbA1c que l’ ajout du placebo, l’ ampleur de cet effet s’ est révélée trop faible pour être considérée comme significative pour les patients.
La société a retiré sa demande pour l’ utilisation de Xiliarx seul et en complément à l’ insuline au cours de l’ évaluation du médicament.
Quel est le risque associé à l'utilisation de Xiliarx?
L’ effet indésirable le plus couramment observé sous Xiliarx (chez 1 à 10 patients sur 100) est la sensation de vertiges.
Pour une description complète des effets indésirables observés sous Xiliarx, voir la notice.
Xiliarx ne doit pas être utilisé chez les personnes pouvant présenter une hypersensibilité (allergie) à la vildagliptine ou à l’ un des autres composants.
Son utilisation chez les patients souffrant d’ une affection cardiaque doit être limitée aux cas d’ affection modérée.
Étant donné que la vildagliptine a été associée à des problèmes hépatiques, les patients devraient subir des tests pour vérifier l’ état de leur foie avant de commencer le traitement avec Xiliarx et ce également à des intervalles réguliers au cours du traitement.
2/ 3 Pourquoi Xiliarx a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que les bénéfices de Xiliarx dans le traitement du diabète sucré de type 2 sont supérieurs à ses risques lorsqu’ il est utilisé en bithérapie orale en association à la metformine, à un sulfamide hypoglycémiant ou à une thiazolidinedione.
Le comité a recommandé l’ octroi d’ une autorisation de mise sur le marché pour Xiliarx.
Autres informations relatives à Xiliarx:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Xiliarx à Novartis Europharm Limited, le 19 novembre 2008.
L’ EPAR complet relatif à Xiliarx est disponible ici.
Dernière mise à jour du présent résumé 10-2008.
3/ 3
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Xiliarx 50 mg comprimés
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé contient 50 mg de vildagliptine.
Excipients:
Chaque comprimé contient 47,82 mg de lactose anhydre.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé
L’ inscription « NVR » est gravée sur une face, et « FB » sur l’ autre face.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
La vildagliptine est indiquée dans le traitement du diabète de type 2:
En bithérapie orale, en association avec
- la metformine, chez les patients dont le contrôle glycémique est insuffisant malgré une dose
maximale tolérée de metformine en monothérapie,
- un sulfamide hypoglycémiant, chez les patients dont le contrôle glycémique est insuffisant
malgré une dose maximale tolérée de sulfamide hypoglycémiant, et pour lesquels la metformine n’ est pas appropriée en raison d’ une intolérance ou d’ une contre-indication,
- une thiazolidinedione, chez les patients dont le contrôle glycémique est insuffisant et pour
lesquels l’ utilisation d’ une thiazolidinedione est appropriée.
4.2 Posologie et mode d’ administration
Adultes En association à la metformine ou à une thiazolidinedione, la dose quotidienne recommandée de vildagliptine est de 100 mg, administrée en une dose de 50 mg le matin et une dose de 50 mg le soir.
En association à un sulfamide hypoglycémiant, la dose recommandée de vildagliptine est de 50 mg par jour en une prise le matin.
Chez ces patients, 100 mg de vildagliptine par jour n’ est pas plus efficace que 50 mg de vildagliptine une fois par jour.
Les doses supérieures à 100 mg ne sont pas recommandées.
La tolérance et l’ efficacité de la vildagliptine en trithérapie orale, en association à la metformine et une thiazolidinedione ou en association à la metformine et un sulfamide hypoglycémiant n’ ont pas été établies.
Xiliarx peut être administré pendant ou en dehors des repas (voir également rubrique 5.2).
Informations supplémentaires dans les populations particulières Insuffisance rénale
2 Aucune adaptation posologique n’ est nécessaire chez les patients présentant une insuffisance rénale légère (clairance de la créatinine ≥ 50 ml/ min).
L’ utilisation de Xiliarx n’ est pas recommandée chez les patients présentant une insuffisance rénale modérée ou sévère ou chez les patients hémodialysés présentant une insuffisance rénale terminale (IRT) (voir également rubriques 4.4 et 5.2).
Insuffisance hépatique Xiliarx ne doit pas être utilisé chez les patients présentant une insuffisance hépatique, incluant les patients présentant des taux d’ alanine aminotransférase (ALAT) ou d’ aspartate aminotransférase (ASAT) avant traitement supérieurs à 3 fois la limite supérieure à la normale (LSN) (voir également rubriques 4.4 et 5.2).
Sujets âgés (65 ans et plus) Aucune adaptation posologique n’ est nécessaire chez les patients âgés.
L’ expérience étant limitée chez les patients âgés de 75 ans et plus, l’ utilisation devra se faire avec prudence dans cette population (voir également rubriques 5.1 et 5.2).
Enfants et adolescents (moins de 18 ans) Xiliarx ne doit pas être utilisé chez l’ enfant et les adolescents compte tenu de l’ absence de données concernant la sécurité et l’ efficacité.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
4.4 Mises en garde spéciales et précautions d’ emploi
Générales Chez les patients insulinodépendants, Xiliarx ne remplace pas l’ insuline.
Xiliarx ne doit pas être utilisé chez les patients diabétiques de type 1 ou pour le traitement de l’ acidocétose diabétique.
Insuffisance rénale L’ expérience est limitée chez les patients présentant une insuffisance rénale modérée à sévère ou chez les patients sous hémodialyse présentant une insuffisance rénale terminale (IRT).
L’ utilisation de Xiliarx n’ est donc pas recommandée chez ces patients.
Insuffisance hépatique Xiliarx ne doit pas être utilisé chez les patients présentant une insuffisance hépatique, incluant les patients présentant des taux d’ ALAT ou d’ ASAT avant traitement supérieurs à 3 fois la LSN.
Surveillance des enzymes hépatiques De rares cas de dysfonctionnement hépatique (incluant des hépatites) ont été observés.
Dans ces cas, les patients étaient généralement asymptomatiques sans séquelles cliniques et présentaient un retour à la normale du bilan hépatique après l’ arrêt du traitement.
Des contrôles de la fonction hépatique doivent être effectués avant l’ instauration d’ un traitement par Xiliarx afin de connaître les valeurs initiales du patient.
La fonction hépatique doit être surveillée lors du traitement par Xiliarx à intervalles de 3 mois pendant la première année puis régulièrement par la suite.
En cas d’ élévation des transaminases, un second bilan hépatique sera effectué afin de confirmer les résultats; une surveillance régulière de la fonction hépatique sera ensuite effectuée jusqu’ à normalisation des paramètres hépatiques.
En cas de persistance de l’ élévation des taux d’ ASAT ou d’ ALAT ≥ 3 fois la LSN, il est recommandé d’ arrêter le traitement par Xiliarx.
Les patients développant un ictère ou d’ autres signes suggérant un dysfonctionnement hépatique doivent arrêter Xiliarx.
Un traitement par Xiliarx ne doit pas être réinitié à la suite d’ un arrêt de traitement par Xiliarx et d’ une normalisation du bilan hépatique.
L’ utilisation de la vildagliptine devra donc se faire avec prudence chez ces patients.
Il n’ y a pas d’ expérience de l’ utilisation de la vildagliptine chez des patients présentant une insuffisance cardiaque de classe III ou IV selon la classification NYHA, son utilisation n’ est donc pas recommandée dans cette population.
Lésions cutanées Des lésions cutanées à type de vésicules et d’ ulcérations ont été observées au niveau des extrémités chez des singes dans des études précliniques de toxicologie (voir rubrique 5.3).
Bien qu’ aucune augmentation d’ incidence des lésions cutanées n’ ait été observée dans les essais cliniques, l’ expérience chez les patients diabétiques présentant des complications cutanées est limitée.
Une surveillance des lésions cutanées telles que les vésicules et ulcérations est donc recommandée lors des soins habituels chez un patient diabétique.
Excipients Les comprimés contiennent du lactose.
Ce médicament est contre-indiqué chez les patients présentant une intolérance au galactose, un déficit en lactase de Lapp ou un syndrome de malabsorption du glucose et du galactose (maladies héréditaires rares).
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
La vildagliptine a un faible potentiel d’ interactions médicamenteuses.
De ce fait, elle est peu susceptible d’ interagir avec des substances actives qui sont des substrats, des inhibiteurs ou des inducteurs de ces enzymes.
Association avec la pioglitazone, la metformine et le glibenclamide Les résultats des études menées avec ces antidiabétiques oraux n’ ont pas montré d’ interactions pharmacocinétiques cliniquement pertinentes.
Digoxine (substrat de la gp-P), warfarine (substrat du CYP2C9) Les études cliniques menées chez des sujets sains n’ ont pas montré d’ interactions pharmacocinétiques cliniquement pertinentes.
Toutefois, ceci n’ a pas été établi dans la population cible.
Association avec l’ amlodipine, le ramipril, le valsartan ou la simvastatine Des études d’ interactions médicamenteuses ont été menées chez des sujets sains avec l’ amlodipine, le ramipril, le valsartan et la simvastatine.
Dans ces études, aucune interaction pharmacocinétique cliniquement pertinente n’ a été observée après une administration concomitante avec la vildagliptine.
Comme pour d’ autres antidiabétiques oraux, l’ effet hypoglycémiant de la vildagliptine peut être diminué par certaines substances actives, notamment par les diurétiques thiazidiques, les corticoïdes, les hormones thyroïdiennes et les sympathomimétiques.
4.6 Grossesse et allaitement
Il n'existe pas de données suffisamment pertinentes concernant l'utilisation de la vildagliptine chez la femme enceinte.
Des études effectuées chez l'animal ont mis en évidence une toxicité sur la reproduction à doses élevées (voir rubrique 5.3).
Le risque potentiel en clinique n'est pas connu.
En raison d’ un manque de données chez l’ homme, Xiliarx ne doit pas être utilisé pendant la grossesse.
Il n’ est pas établi si la vildagliptine est excrétée dans le lait maternel humain.
Les études chez l’ animal ont montré une excrétion de la vildagliptine dans le lait maternel.
Xiliarx ne doit pas être utilisé pendant l’ allaitement.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
4 Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
Les patients présentant des effets indésirables à type de sensations vertigineuses doivent éviter de conduire des véhicules ou d’ utiliser des machines.
4.8 Effets indésirables
Les données de tolérance proviennent d’ un total de 3 784 patients traités par la vildagliptine à une dose quotidienne de 50 mg (une fois par jour) ou 100 mg (50 mg deux fois par jour ou 100 mg une fois par jour) dans des études contrôlées d’ une durée d’ au moins 12 semaines.
Parmi ces patients, 2 264 ont reçu la vildagliptine en monothérapie et 1 520 ont reçu la vildagliptine en association avec un autre médicament.
2 682 patients ont reçu 100 mg par jour de vildagliptine (50 mg deux fois par jour ou 100 mg une fois par jour) et 1 102 patients ont reçu 50 mg de vildagliptine une fois par jour.
La majorité des effets indésirables observés dans ces études étaient modérés et transitoires et n’ ont pas nécessité d’ arrêt de traitement.
Aucune relation n’ a été constatée entre les effets indésirables et l’ âge, l’ origine ethnique, la durée de l’ exposition ou la dose quotidienne.
De rares cas de dysfonctionnement hépatique (incluant des hépatites) ont été observés.
Dans ces cas, les patients étaient généralement asymptomatiques sans séquelles cliniques et présentaient un retour à la normale du bilan hépatique après l’ arrêt du traitement.
Dans les essais contrôlés en monothérapie et en association, d’ une durée allant jusqu’ à 24 semaines, l’ incidence des élévations des taux d’ ALAT ou d’ ASAT ≥ 3 x LSN (présentes lors d’ au moins deux dosages consécutifs ou lors de la dernière visite sous traitement) a été respectivement de 0,2%, 0,3% et 0,2% pour 50 mg par jour de vildagliptine, 50 mg deux fois par jour de vildagliptine et tous les comparateurs.
Ces élévations des transaminases ont été généralement asymptomatiques, non évolutives et n’ ont pas été accompagnées de cholestase ou d’ ictère.
De rares cas d’ angioedèmes ont été rapportés sous vildagliptine à un taux comparable à celui des groupes contrôles.
Une proportion plus importante de cas a été observée lorsque la vildagliptine a été administrée en association avec un inhibiteur de l’ enzyme de conversion de l’ angiotensine (IEC).
La majorité des événements étaient d’ intensité faible et se sont résolus au cours du traitement par la vildagliptine.
Les effets indésirables rapportés dans les études en double aveugle chez les patients traités par Xiliarx en monothérapie et en association sont listés ci-dessous pour chaque indication par classe de systèmes d'organes et fréquence absolue.
Les fréquences sont définies comme suit: très fréquent (≥ 1/ 10), fréquent (≥ 1/ 100, < 1/ 10), peu fréquent (≥ 1/ 1 000, < 1/ 100), rare ( 1/ 10 000, < 1/ 1 000), très rare (< 1/ 10 000), fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
Au sein de chaque groupe de fréquence, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Association avec la metformine Dans les essais cliniques contrôlés avec 100 mg par jour de vildagliptine en association avec la metformine, aucune sortie d’ essai due à des effets indésirables n’ a été observée dans le groupe traité par 100 mg par jour de vildagliptine en association avec la metformine ni dans le groupe traité par le placebo en association avec la metformine.
Dans les essais cliniques, l’ incidence des épisodes d’ hypoglycémie a été de 1% chez les patients recevant 100 mg par jour de vildagliptine en association avec la metformine (fréquents) et de 0,4% chez les patients recevant le placebo en association avec la metformine (peu fréquents).
Aucun événement hypoglycémique sévère n’ a été observé dans les groupes recevant de la vildagliptine.
Dans les essais cliniques, aucune variation du poids n’ a été observée par rapport aux valeurs initiales lorsque 100 mg par jour de vildagliptine ont été ajoutés à la metformine (+0,2 kg et -1,0 kg pour la vildagliptine et le placebo respectivement).
5 Tableau 1 Effets indésirables rapportés chez les patients ayant reçu 100 mg par jour de Xiliarx en association avec la metformine dans les études en double aveugle (n= 208)
Affections du système nerveux
Fréquent Fréquent Fréquent Peu fréquent
Affections gastro-intestinales
Fréquent
Nausées
Troubles du métabolisme et de la nutrition
Fréquent
Hypoglycémie
Association avec un sulfamide hypoglycémiant Dans les essais cliniques contrôlés avec 50 mg de vildagliptine en association avec un sulfamide hypoglycémiant, l’ incidence globale des sorties d’ essai dues à des effets indésirables a été de 0,6% dans le groupe traité par 50 mg par jour de vildagliptine en association avec un sulfamide hypoglycémiant versus 0% dans le groupe traité par le placebo en association avec un sulfamide hypoglycémiant.
Dans les essais cliniques, l’ incidence des épisodes d’ hypoglycémie a été de 1,2% lorsque 50 mg par jour de vildagliptine ont été ajoutés au glimépiride versus 0,6% pour l’ association du placebo avec le glimépiride.
Aucun épisode hypoglycémique sévère n’ a été observé dans les groupes recevant de la vildagliptine.
Dans les essais cliniques, aucune variation du poids par rapport aux valeurs initiales n’ a été observée lorsque 50 mg par jour vildagliptine ont été ajoutés au glimepiride (-0,1 kg et -0,4 kg pour la vildagliptine et le placebo respectivement).
Tableau 2 Effets indésirables rapportés chez les patients ayant reçu 50 mg de Xiliarx en association avec un sulfamide hypoglycémiant dans les études en double aveugle (n= 170)
Infections et infestations
Très rare
Rhinopharyngite
Affections du système nerveux
Fréquent Fréquent Fréquent Fréquent
Tremblements Céphalées Sensations vertigineuses Asthénie
Affections gastro-intestinales
Peu fréquent
Constipation
Troubles du métabolisme et de la nutrition
Fréquent
Hypoglycémie
Association avec une thiazolidinedione Dans les essais cliniques contrôlés avec 100 mg par jour de vildagliptine en association avec une thiazolidinedione, aucune sortie d’ essai due à des effets indésirables n’ a été observée dans le groupe traité par 100 mg par jour de vildagliptine en association avec une thiazolidinedione ni dans le groupe traité par le placebo en association avec une thiazolidinedione.
Dans les essais cliniques, les épisodes d’ hypoglycémie ont été peu fréquents chez les patients recevant la vildagliptine en association avec la pioglitazone (0,6%); mais ces épisodes ont été fréquents chez les patients recevant le placebo en association avec la pioglitazone (1,9%).
Aucun évènement hypoglycémique sévère n’ a été observé dans les groupes recevant de la vildagliptine.
6 Dans l’ étude en association avec la pioglitazone, les augmentations de poids par rapport aux valeurs initiales étaient de 1,4 et 2,7 kg avec le placebo et avec 100 mg par jour de Xiliarx respectivement.
Lorsque 100 mg par jour de vildagliptine ont été ajoutés au traitement de fond par la pioglitazone à une dose maximale (45 mg une fois par jour), l’ incidence des œ dèmes périphériques a été de 7,0% en comparaison à 2,5% pour la pioglitazone en monothérapie.
Tableau 3 Effets indésirables rapportés chez les patients ayant reçu 100 mg par jour de Xiliarx en association avec une thiazolidinedione dans les études en double aveugle (n= 158)
Affections du système nerveux
Peu fréquent Peu fréquent
Céphalées Asthénie
Troubles du métabolisme et de la nutrition
Prise de poids Hypoglycémie
Œ dèmes périphériques
De plus, dans les essais contrôlés en monothérapie réalisés avec 100 mg par jour de vildagliptine l’ incidence globale des sorties d’ essai pour effets indésirables n’ a pas été plus élevée chez les patients traités par 100 mg par jour de vildagliptine (0,3%) en comparaison à ceux ayant reçu le placebo (0,6%) ou les comparateurs (0,5%).
Dans les études comparatives contrôlées en monothérapie, les épisodes d’ hypoglycémie ont été peu fréquents, observés chez 0,4% (7 cas sur 1 855) des patients traités par 100 mg par jour de vildagliptine en comparaison à 0,2% (2 cas sur 1 082) des patients traités par un comparateur actif ou le placebo; aucun événement grave ou sévère n’ a été observé.
Dans les essais cliniques, aucune variation de poids par rapport aux valeurs initiales n’ a été observée pour 100 mg par jour de vildagliptine administrés en monothérapie (-0,3 kg et -1,3 kg respectivement pour la vildagliptine et le placebo).
7 Tableau 4 Effets indésirables rapportés chez les patients ayant reçu 100 mg par jour de Xiliarx en monothérapie dans les études en double aveugle (n= 1.855)
Affections du système nerveux
Sensations vertigineuses Céphalées
Affections gastro-intestinales
Peu fréquent
Constipation
Affections musculo-squelettiques et systémiques
Peu fréquent
Arthralgie
Troubles du métabolisme et de la nutrition
Peu fréquent
Hypoglycémie
Infections et infestations
Très rare Très rare
Infection du tractus respiratoire supérieur Nasopharyngite
Œ dèmes périphériques
Les informations concernant le surdosage par la vildagliptine sont limitées.
Les informations sur les symptômes probables d’ un surdosage proviennent d’ une étude de tolérance à doses croissantes chez des sujets sains ayant pris Xiliarx pendant 10 jours.
A la dose de 400 mg, trois cas de myalgies ont été observés ainsi que des cas isolés de paresthésies légères et transitoires, de fièvre, d’œ dème et d’ augmentation transitoire des taux de lipases.
A la dose de 600 mg, un sujet a développé un œ dème des pieds et des mains et des élévations des taux de créatine phosphokinase (CPK), d’ aspartate aminotransférase (ASAT), de protéine C-réactive (CRP) et de myoglobine.
Trois autres sujets ont présenté un œ dème des pieds, avec des paresthésies dans deux cas.
Tous les symptômes et anomalies biologiques se sont résolus sans traitement après l’ arrêt du médicament à l’ étude.
Prise en charge En cas de surdosage, une prise en charge appropriée est recommandée.
Toutefois, le principal métabolite d’ hydrolyse (LAY 151) peut être éliminé par hémodialyse.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Inhibiteurs de la dipeptidylpeptidase 4 (DPP-4), code ATC:
A10BH02
La vildagliptine, par l’ intermédiaire d’ un effet inhibiteur puissant et sélectif de la DPP-4, amplifie l’ effet incrétine sur les îlots de Langerhans.
L’ administration de la vildagliptine entraîne une inhibition rapide et complète de l’ activité de la DPP-4 entraînant une augmentation des taux endogènes à jeun et post-prandiaux des hormones incrétines GLP-1 (glucagon-like peptide 1) et GIP (glucose-dependent insulinotropic polypeptide).
En augmentant les taux endogènes de ces hormones incrétines, la vildagliptine améliore la sensibilité des cellules bêta au glucose, améliorant ainsi la sécrétion d’ insuline glucose-dépendante.
Chez des patients présentant un diabète de type 2, le traitement par 50-100 mg par jour de vildagliptine a amélioré de manière significative les marqueurs de la fonction cellulaire bêta, notamment l'indice 8 HOMA-β (Homeostasis Model Assessment-β), le rapport proinsuline/ insuline et les mesures de la sensibilité des cellules bêta après un repas test avec prélèvements répétés.
Chez des sujets non diabétiques (normoglycémiques), la vildagliptine ne stimule pas la sécrétion d’ insuline et ne diminue pas la glycémie.
En augmentant les concentrations endogènes de GLP-1, la vildagliptine améliore également la sensibilité des cellules alpha au glucose, ce qui induit une sécrétion plus appropriée de glucagon, sécrétion glucose-dépendante.
En cas d’ hyperglycémie cette amélioration de l’ augmentation du rapport insuline/ glucagon due à l’ augmentation des taux d’ hormones incrétines entraîne une diminution de la production hépatique de glucose à jeun et post-prandiale, ce qui fait baisser la glycémie.
Une augmentation des taux de GLP-1 est connue pour retarder la vidange gastrique; cet effet n’ est pas observé avec la vildagliptine.
Au total, 5 759 patients diabétiques de type 2 ont participé à 13 études cliniques en double aveugle, contrôlées versus placebo ou versus comparateur actif, avec une durée de traitement d’ au moins 12 semaines.
Dans ces études, la vildagliptine a été administrée à 3 784 patients à des doses quotidiennes de 50 mg une fois par jour (n=1 102), 50 mg deux fois par jour (n=2 027) ou 100 mg une fois par jour (n=655).
Le nombre de patients hommes et femmes ayant reçu 50 mg de vildagliptine une fois par jour ou 100 mg par jour était respectivement de 2 069 et 1 715.
Le nombre de patients âgés de 65 ans et plus recevant 50 mg de vildagliptine une fois par jour ou 100 mg par jour était de 664 et de 121 pour les patients agés de 75 ans et plus.
Dans ces études, la vildagliptine a été administrée en monothérapie chez des patients diabétiques de type 2 naïfs ou en association chez des patients insuffisamment contrôlés par d’ autres médicaments antidiabétiques.
En résumé, la vildagliptine administrée en monothérapie ou en association avec la metformine, un sulfamide hypoglycémiant et une thiazolidinedione a amélioré le contrôle glycémique, diminuant significativement le taux d’ HbA 1c en fin d’ étude par rapport aux valeurs initiales (voir Tableau 4).
Au cours des essais cliniques, l’ amplitude des diminutions des taux d’ HbA 1c avec la vildagliptine a été supérieure chez les patients présentant un taux initial d’ HbA 1c plus élevé.
Dans une étude contrôlée en double aveugle de 52 semaines, le taux d’ HbA 1c initial a diminué de -1% sous vildagliptine (50 mg deux fois par jour) versus -1,6% sous metformine (avec titration à 2 g/ jour), la non-infériorité statistique n’ ayant pas été atteinte.
Les effets indésirables gastro-intestinaux ont été observés avec une incidence significativement plus faible chez les patients traités par vildagliptine par rapport à ceux traités par metformine.
Dans une étude contrôlée en double aveugle de 24 semaines, la vildagliptine (50 mg deux fois par jour) a été comparée à la rosiglitazone (8 mg une fois par jour).
Chez les patients qui avaient un taux initial moyen d’ HbA 1c de 8,7%, les diminutions moyennes ont été de -1,20% avec la vildagliptine et de -1,48% avec la rosiglitazone.
Les patients recevant de la rosiglitazone ont présenté une augmentation moyenne du poids (+1,6 kg) alors que ceux recevant de la vildagliptine n’ ont pas pris de poids (-0,3 kg).
L’ incidence des œ dèmes périphériques a été plus faible dans le groupe traité par vildagliptine que dans le groupe traité par rosiglitazone (2,1% versus 4,1% respectivement).
9 Tableau 5 Principaux résultats d’ efficacité de la vildagliptine dans les études en monothérapie contrôlées contre placebo et dans les études en association (analyse du critère principal d’ efficacité sur la population en ITT)
Etudes en monothérapie contrôlées contre placebo
HbA 1c moyenne initiale (%)
Variation de l’ HbA 1c moyenne (%) à la semaine 24 par rapport aux valeurs initiales
Variation de l’ HbA 1c moyenne (%) à la semaine 24 par rapport au placebo (IC à 95%)
Etude 2301:
Vildagliptine 50 mg deux fois par jour (n = 90)
8,6
-0,8
-0,5* (-0,8, -0,1)
Vildagliptine 50 mg deux fois par jour (n = 79)
8,4
-0,7
-0,7* (-1,1, -0,4)
* p < 0,05 en comparaison versus placebo Etudes en association Vildagliptine 50 mg deux fois par jour + metformine (n = 143)
8,4
-0,9
-1,1* (-1,4, -0,8)
Vildagliptine 50 mg par jour + glimépiride (n = 132)
8,5
-0,6
-0,6* (-0,9, -0,4)
Vildagliptine 50 mg deux fois par jour + pioglitazone (n = 136)
8,7
-1,0
-0,7* (-0,9, -0,4)
* p < 0,05 en comparaison versus placebo + comparateur
5.2 Propriétés pharmacocinétiques
Absorption Après administration orale à jeun, la vildagliptine est rapidement absorbée, avec un pic de concentration plasmatique observé à 1,7 heures.
Les aliments retardent légèrement l’ apparition du pic de concentration plasmatique de 2,5 heures mais ne modifient pas l’ exposition globale (ASC).
L’ administration de la vildagliptine avec les aliments entraine une diminution de la C max (19%).
Cependant cette amplitude de modification n’ est pas cliniquement significative et Xiliarx peut donc être pris pendant ou en dehors des repas.
La biodisponibilité absolue est de 85%.
Distribution La vildagliptine est faiblement liée aux protéines plasmatiques (9,3%) et la vildagliptine se distribue de façon égale entre le plasma et les érythrocytes.
Le volume moyen de distribution de la vildagliptine à l’ état d’ équilibre après une administration intraveineuse (V ss) est de 71 litres, ce qui suggère une distribution extravasculaire.
Biotransformation Le métabolisme est la principale voie d’ élimination de la vildagliptine chez l’ homme et il représente 69% de la dose.
Le principal métabolite (LAY 151) est pharmacologiquement inactif et est le produit d’ hydrolyse de la fraction cyanure, représentant 57% de la dose, suivi par le produit d’ hydrolyse de la fraction amide (4% de la dose).
Des données in vitro issues de microsomes de rein humains suggèrent que le rein pourrait être l’ un des organes principaux contribuant à l’ hydrolyse de la vildagliptine en son principal métabolite inactif, LAY151.
La DPP-4 contribue partiellement à l’ hydrolyse de la vildagliptine sur la base d’ une étude in vivo menée chez des rats déficients en DPP-4.
La vildagliptine n’ est pas métabolisée de façon quantifiable par les enzymes du CYP450.
Par conséquent, il est peu probable que la clairance métabolique de la vildagliptine soit affectée par l’ administration concomitante d’ inhibiteurs et/ ou d’ inducteurs du CYP450.
Les études in vitro ont montré que la vildagliptine n’ est ni un inhibiteur ni un inducteur des enzymes du CYP450.
Il est donc peu probable que la vildagliptine ait un effet sur la clairance métabolique en administration concomitante avec des 10 médicaments métabolisés par les isoenzymes CYP1A2, CYP2C8, CYP2C9, CYP2C19, CYP2D6, CYP2E1 ou CYP3A4/ 5.
Elimination Après administration orale de [14C] vildagliptine, environ 85% de la dose est excrétée dans les urines et 15% de la dose est retrouvée dans les fèces.
Après administration orale, l’ élimination rénale de la vildagliptine sous forme inchangée représente 23% de la dose.
Après administration intraveineuse à des sujets sains, les clairances plasmatique et rénale totales de la vildagliptine sont respectivement de 41 et 13 l/ h.
Après administration intraveineuse la demi-vie d’ élimination moyenne est d’ environ 2 heures.
Après administration orale, la demi-vie d’ élimination est d’ environ 3 heures.
Linéarité / non-linéarité La C max et l’ aire sous la courbe concentration plasmatique-temps (ASC) de la vildagliptine augmentent de façon à peu près proportionnelle à la dose dans l’ intervalle de doses thérapeutiques.
Caractéristiques des patients Sexe Aucune différence cliniquement significative de la pharmacocinétique de la vildagliptine n’ a été observée entre les hommes et les femmes volontaires sains dans un large intervalle d’ âges et d’ indices de masse corporelle (IMC).
L’ inhibition de la DPP-4 par la vildagliptine n’ est pas influencée par le sexe.
Age Chez les sujets âgés sains (≥ 70 ans), l’ exposition totale à la vildagliptine (100 mg une fois par jour) est augmentée de 32%, avec une augmentation de 18% du pic de concentration plasmatique par rapport aux sujets sains jeunes (18-40 ans).
Toutefois ces modifications ne sont pas considérées comme cliniquement significatives.
L’ inhibition de la DPP-4 par la vildagliptine n’ est pas influencée par l’ âge.
Insuffisance hépatique L’ effet de l’ insuffisance hépatique sur la pharmacocinétique de la vildagliptine a été étudié chez des patients présentant une insuffisance hépatique légère, modérée et sévère, définie selon les scores Child-Pugh (allant de 6 pour une insuffisance légère à 12 pour une insuffisance sévère), par rapport à des sujets sains.
Après administration d’ une dose unique chez des patients atteints d’ insuffisance hépatique légère ou modérée, l’ exposition à la vildagliptine a été diminuée (20% et 8% respectivement), alors que l’ exposition à la vildagliptine a augmenté de 22% chez les patients présentant une insuffisance sévère.
La modification maximale (augmentation ou diminution) de l’ exposition à la vildagliptine est d’ environ 30%, ce qui n’ est pas considéré comme cliniquement significatif.
Il n’ y a pas de corrélation entre la sévérité de l’ atteinte hépatique et les modifications de l’ exposition à la vildagliptine.
Insuffisance rénale Chez les patients présentant une insuffisance rénale légère, modérée ou sévère, l’ exposition systémique à la vildagliptine a été augmentée (C max 8-66%; ASC 32-134%) et la clairance corporelle totale a été diminuée comparativement à des sujets ayant une fonction rénale normale.
Groupe ethnique Des données limitées suggèrent que l’ origine ethnique n’ a pas une influence majeure sur la pharmacocinétique de la vildagliptine.
5.3 Données de sécurité préclinique
Des retards de la conduction intracardiaque ont été observés chez le chien avec une dose sans effet de 15 mg/ kg (7 fois l’ exposition chez l’ homme basée sur la C max).
11 Une accumulation pulmonaire de macrophages alvéolaires spumeux a été observée chez le rat et la souris.
La dose sans effet a été de 25 mg/ kg chez le rat (5 fois l’ exposition chez l’ homme sur la base de l’ ASC) et de 750 mg/ kg chez la souris (142 fois l’ exposition chez l’ homme).
Des symptômes gastro-intestinaux, notamment des selles molles, des selles muqueuses, des diarrhées, et, à doses élevées, des selles sanglantes, ont été observés chez le chien.
La dose sans effet n’ a pas été établie.
La vildagliptine n’ était pas mutagène dans les études de génotoxicité conventionnelles in vitro et in vivo.
Une étude de fertilité et de développement embryonnaire précoce chez le rat n’ a pas mis en évidence d’ effets délétères de la vildagliptine sur la fertilité, la capacité de reproduction ou le développement embryonnaire précoce.
La toxicité embryo-fœ tale a été évaluée chez le rat et le lapin.
Une incidence accrue de côtes ondulées a été observée chez le rat en association avec une diminution du poids corporel maternel, avec une dose sans effet de 75 mg/ kg (soit 10 fois l’ exposition chez l’ homme).
Chez le lapin, une diminution du poids fœ tal et des modifications squelettiques indiquant des retards de développement ont été uniquement observées en présence d’ une toxicité maternelle sévère, avec une dose sans effet de 50 mg/ kg (9 fois l’ exposition humaine).
Une étude de développement pré et postnatal a été réalisée chez le rat.
Des effets n’ ont été observés qu’ en association avec une toxicité maternelle à des doses ≥ 150 mg/ kg et ont inclus une diminution transitoire du poids et une réduction de l’ activité motrice dans la génération F1.
Une étude de carcinogénicité de deux ans a été menée chez le rat à des doses orales allant jusqu’ à 900 mg/ kg (environ 200 fois l’ exposition humaine à la dose maximale recommandée).
Aucune augmentation de l’ incidence de tumeurs attribuables à la vildagliptine n’ a été observée.
Une autre étude de carcinogénicité de deux ans a été réalisée chez la souris à des doses orales allant jusqu’ à 1 000 mg/ kg.
Une incidence accrue d’ adénocarcinomes mammaires et d’ hémangiosarcomes a été observée, avec une dose sans effet de 500 mg/ kg (59 fois l’ exposition humaine) et de 100 mg/ kg (16 fois l’ exposition humaine) respectivement.
L’ incidence accrue de ces tumeurs chez la souris n’ est pas considérée comme représentant un risque significatif pour l’ homme, compte tenu de l’ absence de génotoxicité de la vildagliptine et de son principal métabolite, de l’ occurrence de ces tumeurs chez une seule espèce et des rapports d’ exposition systémique élevés auxquels ces tumeurs ont été observées.
Dans une étude de toxicologie de 13 semaines chez le singe cynomolgus, des lésions cutanées ont été observées à des doses ≥ 5 mg/ kg/ jour.
Elles étaient situées de manière constante au niveau des extrémités (mains, pieds, oreilles et queue).
A la dose de 5 mg/ kg/ jour (représentant à peu près l’ exposition humaine ASC à la dose de 100 mg), seules des vésicules ont été observées.
Elles ont été réversibles malgré la poursuite du traitement et n’ ont pas été associées à des anomalies histopathologiques.
Une desquamation, une exfoliation, des croûtes et des plaies sur la queue, accompagnées des modifications histopathologiques correspondantes, ont été observées à des doses ≥ 20 mg/ kg/ jour (soit environ 3 fois l’ exposition humaine ASC à la dose de 100 mg).
Des lésions nécrotiques de la queue ont été observées à des doses ≥ 80 mg/ kg/ jour.
Les lésions cutanées n’ ont pas été réversibles chez les singes traités avec 160 mg/ kg/ jour pendant une période de récupération de 4 semaines.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Lactose anhydre Cellulose microcristalline Glycolate d’ amidon sodique (type A) Stéarate de magnésium
6.2 Incompatibilités
12 Sans objet.
6.3 Durée de conservation
2 ans
6.4 Précautions particulières de conservation
A conserver dans l’ emballage extérieur d’ origine à l’ abri de l’ humidité.
6.5 Nature et contenu de l’ emballage extérieur
Plaquette thermoformée Aluminium/ Aluminium (PA/ Al/ PVC/ /Al) Boîtes de 7, 14, 28, 30, 56, 60, 90, 112, 180 ou 336 comprimés ainsi qu’ en conditionnements multiples de 336 (3x112) comprimés.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Pas d'exigences particulières
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 0/ 00/ 000/ 000-000 EU/ 0/ 00/ 000/ 000
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
10.
DATE DE MISE A JOUR DU TEXTE
13 ANNEXE II
A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
14 A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse du fabricant responsable de la libération des lots
Novartis Pharma GmbH Roonstrasse 25 D-90429 Nuremberg Allemagne
B.
CONDITIONS RELATIVES A L'AUTORISATION DE MISE SUR LE MARCHE
 CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale.
 CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
 AUTRES CONDITIONS
Système de pharmacovigilance Le titulaire de l’ AMM doit s’ assurer que le système de pharmacovigilance, comme décrit dans la version 3.0 présentée dans le Module 1.8.1. du dossier de demande d’ Autorisation de Mise sur le Marché, est en place et fonctionne avant et pendant la mise sur le marché du produit.
PSURs Le cycle des PSUR de Xiliarx correspondra à celui attribué au produit auquel il fait référence, Galvus, sauf si précisé autrement.
15 ANNEXE III
ETIQUETAGE ET NOTICE
ETIQUETAGE
ETUI CARTON POUR CONDITIONNEMENT UNITAIRE
1.
DENOMINATION DU MEDICAMENT
Xiliarx 50 mg comprimés vildagliptine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 50 mg de vildagliptine.
3.
LISTE DES EXCIPIENTS
Contient du lactose (voir la notice pour plus d’ information).
4.
FORME PHARMACEUTIQUE ET CONTENU
7 comprimés 14 comprimés 28 comprimés 30 comprimés 56 comprimés 60 comprimés 90 comprimés 112 comprimés 180 comprimés 336 comprimés
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
18 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver dans l’ emballage extérieur d’ origine à l’ abri de l’ humidité.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 0/ 00/ 000/ 000 EU/ 0/ 00/ 000/ 000 EU/ 0/ 00/ 000/ 000 EU/ 0/ 00/ 000/ 000 EU/ 0/ 00/ 000/ 000 EU/ 0/ 00/ 000/ 000 EU/ 0/ 00/ 000/ 000 EU/ 0/ 00/ 000/ 000 EU/ 0/ 00/ 000/ 000 EU/ 0/ 00/ 000/ 000
7 comprimés 14 comprimés 28 comprimés 30 comprimés 56 comprimés 60 comprimés 90 comprimés 112 comprimés 180 comprimés 336 comprimés
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Xiliarx 50 mg
19 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
CARTON EXTERIEUR POUR CONDITIONNEMENT MULTIPLE (INCLUANT LA BLUE BOX)
1.
DENOMINATION DU MEDICAMENT
Xiliarx 50 mg comprimés vildagliptine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 50 mg de vildagliptine.
3.
LISTE DES EXCIPIENTS
Contient du lactose (voir la notice pour plus d’ information).
4.
FORME PHARMACEUTIQUE ET CONTENU
336 comprimés Conditionnement multiple comprenant 3 boîtes, contenant chacune 112 comprimés.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver dans l’ emballage d’ origine à l’ abri de l’ humidité.
20 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 0/ 00/ 000/ 000
336 comprimés (3x112)
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Xiliarx 50 mg
21 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
CARTON INTERMEDIAIRE POUR CONDITIONNEMENT MULTIPLE (SANS LA BLUE BOX)
1.
DENOMINATION DU MEDICAMENT
Xiliarx 50 mg comprimés vildagliptine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 50 mg de vildagliptine.
3.
LISTE DES EXCIPIENTS
Contient du lactose (voir la notice pour plus d’ information).
4.
FORME PHARMACEUTIQUE ET CONTENU
112 comprimés Composant d’ un conditionnement multiple comprenant 3 boîtes, contenant chacune 112 comprimés.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver dans l’ emballage d’ origine à l’ abri de l’ humidité.
22 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 0/ 00/ 000/ 000
336 comprimés (3x112)
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Xiliarx 50 mg
23 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
PLAQUETTES THERMOFORMEES
1.
DENOMINATION DU MEDICAMENT
Xiliarx 50 mg comprimés vildagliptine
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
5.
AUTRES
NOTICE
Xiliarx 50 mg comprimés Vildagliptine
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’ autres questions, demandez plus d’ informations à votre médecin, votre infirmière
ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Xiliarx et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Xiliarx 3.
Comment prendre Xiliarx 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Xiliarx 6.
Informations supplémentaires
1.
QU'EST-CE QUE XILIARX ET DANS QUEL CAS EST-IL UTILISE
Xiliarx appartient à un groupe de médicaments appelés « antidiabétiques oraux ».
Xiliarx est utilisé dans le traitement du diabète de type 2.
Il est utilisé quand le diabète ne peut pas être contrôlé par le régime alimentaire et l’ exercice physique seuls.
Il aide à contrôler le taux de sucre dans le sang.
Le diabète de type 2 se développe lorsque le corps ne produit pas assez d’ insuline ou que l’ insuline produite par le corps n’ agit pas aussi bien qu’ elle ne le devrait.
Il peut également se développer si le corps produit trop de glucagon.
L’ insuline est une substance qui contribue à faire baisser le taux de sucre dans le sang, en particulier après les repas.
Le glucagon est une substance qui déclenche la production de sucre par le foie, ce qui entraîne une augmentation du taux de sucre dans le sang.
Ces deux substances sont produites par le pancréas.
Ceci aide à contrôler le taux de sucre dans le sang.
Votre médecin vous a prescrit Xiliarx avec certains autres médicaments antidiabétiques que vous prenez déjà pour contrôler le diabète, si un seul médicament ne suffit pas pour contrôler votre taux de sucre dans le sang.
Même si vous débutez maintenant un traitement pour votre diabète, il est important de continuer à suivre le régime alimentaire et/ ou l’ exercice physique qui vous ont été recommandés.
26 2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE XILIARX
Ne prenez pas Xiliarx  si vous êtes allergique (hypersensible) à la vildagliptine ou à l’ un des autres composants contenus dans Xiliarx (voir rubrique 6:
Informations supplémentaires).
Si vous pensez que vous pouvez être allergique à la vildagliptine ou à tout autre composant de Xiliarx, ne prenez pas ce médicament et parlez -en à votre médecin.
Si vous présentez l’ une des situations ci-dessous, parlez -en à votre médecin avant de prendre Xiliarx.  si vous avez un diabète de type 1 (c’ est-à-dire que votre corps ne produit pas d’ insuline).  si vous avez une insuffisance rénale modérée ou sévère.  si vous êtes sous dialyse.  si vous avez une maladie hépatique.  si vous souffrez d’ une insuffisance cardiaque.
Vous ne devez pas recommencer à prendre Xiliarx si vous avez interrompu Xiliarx précédemment en raison d’ effets indésirables (maladie hépatique).
Les lésions cutanées au cours du diabète sont des complications fréquentes.
Il vous est conseillé de suivre les recommandations de votre médecin ou de votre infirmière concernant le soin de la peau et du pied.
Il vous est également conseillé de porter une attention particulière à la survenue de toute nouvelle lésion cutanée à type de cloque ou d’ ulcérations cutanées au cours du traitement par Xiliarx.
En cas d’ apparition de lésions cutanées, vous devez consulter immédiatement votre médecin.
L'utilisation de Xiliarx chez l'enfant et les adolescents n’ est pas recommandée.
Prise d'autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
Votre médecin pourra être amené à modifier votre dose de Xiliarx si vous prenez d’ autres médicaments tels que des diurétiques thiazidiques, des corticostéroïdes, des produits thyroïdiens et certains produits agissant sur le système nerveux).
Aliments et boissons avec Xiliarx Vous pouvez prendre Xiliarx avec ou sans aliments.
Grossesse et allaitement Les femmes enceintes ou qui envisagent une grossesse doivent consulter leur médecin avant de prendre Xiliarx.
Vous ne devez pas utiliser Xiliarx pendant la grossesse.
On ne sait pas si Xiliarx passe dans le lait maternel.
Vous ne devez pas utilisez Xiliarx si vous allaitez ou si vous envisagez d’ allaiter.
Conduite de véhicules et utilisation de machines Si vous êtes sujets à des étourdissements au cours du traitement par Xiliarx, ne conduisez pas ou n’ utilisez pas de machines.
Informations importantes concernant certains composants de Xiliarx Xiliarx contient du lactose (sucre du lait).
Si votre médecin vous a informé d’ une intolérance à certains sucres, contactez -le avant de prendre ce médicament.
27 3.
COMMENT PRENDRE XILIARX
Respectez toujours la posologie de Xiliarx indiquée par votre médecin.
En cas de doute, consultez votre médecin ou votre pharmacien.
Quelle dose prendre La posologie de Xiliarx varie selon les patients.
Votre médecin vous dira exactement combien de comprimés de Xiliarx vous devez prendre.
La dose habituelle de Xiliarx est soit de:  50 mg par jour en une prise le matin si vous prenez Xiliarx avec un autre médicament appelé sulfamide hypoglycémiant, ou  100 mg par jour en une prise de 50 mg le matin et une prise de 50 mg le soir si vous prenez un autre antidiabétique oral, soit de la metformine soit une glitazone.
Votre médecin vous prescrira Xiliarx avec un autre médicament pour contrôler votre taux de sucre dans le sang.
Quand et comment prendre Xiliarx  Prenez ce médicament le matin ou le matin et le soir.  Avalez les comprimés entiers avec de l’ eau.
Pendant combien de temps devez -vous prendre Xiliarx  Prenez Xiliarx tous les jours aussi longtemps que votre médecin vous le dit.
Vous pouvez avoir à prendre ce médicament pendant une longue période.  Votre médecin surveillera régulièrement votre état de santé pour vérifier si le traitement a l’ effet désiré.  N’ arrêtez pas de prendre Xiliarx sauf si votre médecin vous dit de le faire.
Si vous avez des questions sur la durée de votre traitement par ce médicament, parlez -en à votre médecin.
Si vous avez pris plus de Xiliarx que vous n’ auriez dû Si vous avez pris trop de comprimés de Xiliarx, ou si une autre personne a pris votre médicament, prévenez immédiatement votre médecin.
Une surveillance médicale sera peut-être nécessaire.
Si vous devez consulter un médecin ou aller à l’ hôpital, emportez la boîte avec vous.
Si vous oubliez de prendre Xiliarx Si vous avez oublié de prendre une dose du médicament, prenez -la dès que vous vous en rendez compte.
Puis prenez la dose suivante au moment habituel.
Mais s’ il est presque l’ heure de prendre la dose suivante, ne prenez pas la dose que vous avez oubliée.
Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Xiliarx peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Effets indésirables fréquents (survenant chez moins de 1 patient sur 10) Effets indésirables peu fréquents (survenant chez moins de 1 patient sur 100) Effets indésirables rares (survenant chez moins de 1 patient sur 1 000) Effets indésirables très rares (survenant chez moins de 1 patient sur 10 000)
28 Certains symptômes nécessitent une prise en charge médicale immédiate:
Les symptômes comprennent: jaunissement de la peau et des yeux, nausées, perte d’ appétit ou urines foncées, pouvant indiquer une maladie hépatique (hépatite).
Autres effets indésirables Certains patients ont présenté les effets indésirables suivants lors de la prise de Xiliarx avec la metformine:  Fréquent: tremblements, maux de tête, étourdissements, nausées, hypoglycémie  Peu fréquent: fatigue
Certains patients ont présenté les effets indésirables suivants lors de la prise de Xiliarx avec un sulfamide hypoglycémiant:  Fréquent: tremblements, maux de tête, étourdissements, sensation de faiblesse, hypoglycémie  Peu fréquent: constipation  Très rare: angine, nez qui coule
Certains patients ont présenté les effets indésirables suivants lors de la prise de Xiliarx avec une glitazone:  Fréquent: prise de poids, gonflement des mains, des chevilles ou des pieds (œ dème)  Peu fréquent: céphalées, sensation de faiblesse, hypoglycémie
Certains patients ont présenté les effets indésirables suivants lors de la prise de Xiliarx seul:  Fréquent: étourdissements  Peu fréquent: maux de tête, constipation, gonflement des mains, des chevilles ou des pieds (œ dème), douleur articulaire, hypoglycémie  Très rare: angine, nez qui coule, fièvre
Si vous ressentez un des effets mentionnés comme graves ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER XILIARX
 Tenir hors de la portée et de la vue des enfants.  Ne pas utiliser Xiliarx après la date de péremption mentionnée sur la plaquette thermoformée et la boîte.
La date d’ expiration fait référence au dernier jour du mois.  A conserver dans l’ emballage extérieur d’ origine à l’ abri de l’ humidité.  N’ utilisez pas les comprimés de Xiliarx dont l’ emballage est endommagé ou a été ouvert.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Xiliarx  La substance active est la vildagliptine.
Chaque comprimé contient 50 mg de vildagliptine.  Les autres composants sont le lactose anhydre, la cellulose microcristalline, le glycolate d’ amidon sodique (type A) et le stéarate de magnésium.
Qu’ est -ce que Xiliarx et contenu de l’ emballage extérieur 29 Xiliarx 50 mg se présente sous forme de comprimés ronds et plats de couleur blanche à légèrement jaunâtre, portant l’ inscription « NVR » gravée sur une face et « FB » sur l’ autre face.
Xiliarx 50 mg comprimés est disponible en boîtes de 7, 14, 28, 30, 56, 60, 90, 112, 180 ou 336 comprimés ainsi qu’ en conditionnements multiples de 336 (3x112) comprimés.
Toutes les présentations peuvent ne pas être commercialisées dans votre pays.
Titulaire de l'Autorisation de mise sur le marché Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
Fabricant Novartis Pharma GmbH Roonstraße 25 D-90429 Nuremberg Allemagne
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché:
België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tél/ Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Č eská republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Novartis Pharma Services Inc.
Tel: +372 60 62 400
Österreich Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
30 España Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Portugal Novartis Farma - Produtos Farmacêuticos, S. A.
Tel: +351 21 000 8600
France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
La dernière date à laquelle cette notice a été approuvée est
31
European Medicines Agency
EMEA/ H/ C/ 606
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
XOLAIR
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre condition ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Xolair?
Xolair se présente sous la forme d’ une poudre et d’ un solvant permettant d’ obtenir une solution pour préparation injectable.
Chaque flacon contient 75 ou 150 mg du principe actif omalizumab.
Dans quel cas Xolair est -il utilisé?
Xolair est utilisé pour améliorer le contrôle de l’ asthme persistant sévère dû à une allergie.
Il est utilisé en tant que traitement adjuvant d’ un traitement contre l’ asthme existant chez l’ adulte et l’ adolescent de plus de 12 ans remplissant les conditions suivantes: • test cutané positif pour une allergie due à un allergène (stimulus entraînant une allergie) aérien, comme les acariens, le pollen ou les moisissures, • fonction pulmonaire réduite (inférieure à 80% par rapport à la normale) avec symptômes fréquents au cours de la journée ou réveillant le sujet au cours de la nuit et, • « exacerbations » sévères et multiples de l’ asthme (lorsque l’ asthme s’ aggrave et qu’ il nécessite l’ utilisation d’ un traitement de secours par d’ autres médicaments) malgré un traitement par corticostéroïdes inhalés à hautes doses associé à un bêta2-agoniste inhalé à longue durée d’ action.
Le traitement par Xolair ne doit être envisagé que chez les patients dont l’ asthme est dû à une IgE (immunoglobuline E, un anticorps).
Le médicament peut uniquement être obtenu sur ordonnance.
Comment Xolair est -il utilisé?
Le traitement par Xolair doit être instauré par un médecin expérimenté dans le traitement de l’ asthme persistant sévère.
Avant toute administration de Xolair, le médecin doit mesurer le taux d’ IgE dans le sang du patient.
Les patients dont le taux d’ IgE est inférieur à 76 UI/ ml seront moins susceptibles de profiter des bienfaits de ce médicament.
Xolair doit être administré par un professionnel de santé (comme un médecin ou une infirmière) une semaine sur deux ou toutes les quatre semaines par injection sous-cutanée (sous la peau) dans le haut du bras ou dans la cuisse.
La dose et la posologie de Xolair dépendent du taux sanguin d’ IgE du patient et de son poids corporel.
La dose maximale recommandée est de 375 mg une semaine sur deux.
Pour plus d’ informations, consultez le résumé des caractéristiques du produit (également compris dans l’ EPAR).
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
Le principe actif contenu dans Xolair, l’ omalizumab, est un anticorps monoclonal.
En se liant aux IgE, l’ omalizumab « nettoie » le sang des IgE libres.
Ainsi, lorsque l’ organisme entre en contact avec un allergène, le nombre d’ IgE disponibles n’ est pas suffisant pour provoquer une forte réaction allergique.
Les symptômes de l’ allergie sont donc réduits, tout comme la fréquence des crises d’ asthme.
Quelles études ont été menées sur Xolair?
Les effets de Xolair ont d’ abord été testés sur des modèles expérimentaux avant d’ être étudiés chez les humains.
Xolair a été étudié chez des patients souffrant d’ asthme allergique au cours de cinq études principales portant sur 2 299 patients, dont une étude de 482 patients souffrant d’ asthme allergique sévère non contrôlé par les traitements conventionnels.
Les effets de Xolair ont été comparés à ceux d’ un placebo (médicament factice): ils ont tous deux été administrés en plus du traitement existant du patient.
Les principaux critères d’ efficacité étaient le nombre d’ exacerbations et le nombre de patients ayant souffert d’ exacerbations de l’ asthme, la qualité de vie du patient (évaluée grâce à des questionnaires standard) et la réduction de la quantité de corticostéroïdes inhalés nécessaires au patient.
Quels ont été les avantages de Xolair au cours de ces études?
Les trois premières études ont montré que les patients recevant Xolair souffraient d’ environ moitié moins d’ exacerbations de l’ asthme sur les 28 ou 52 premières semaines de traitement, avec un taux d’ environ 0,5 exacerbation par an dans le groupe sous Xolair et d’ environ 1 par an dans le groupe sous placebo.
On a constaté un nombre inférieur de patients souffrant d’ exacerbations dans le groupe sous Xolair que dans le groupe sous placebo.
Les patients sous Xolair ont également montré une plus forte amélioration de leur qualité de vie par rapport à ceux sous placebo.
Au cours de la quatrième étude, on a observé que les patients sous Xolair utilisaient moins de fluticasone (un corticostéroïde) que les patients sous placebo.
Toutes études confondues, on observe que les effets de Xolair sont plus marqués chez les personnes souffrant d’ asthme sévère.
Au cours de l’ étude portant sur des patients souffrant d’ asthme allergique sévère, bien qu’ aucune différence du taux d’ exacerbations de l’ asthme entre les patients sous Xolair et les patients sous placebo n’ ait pu être observée, on a constaté que Xolair entraînait une réduction du nombre d’ exacerbations comparable à celle obtenue au cours des études précédentes.
Quels sont les risques associés à Xolair?
Les effets indésirables les plus fréquemment observés avec Xolair (entre 1 et 10 patients sur 100) sont les maux de tête et les réactions au point d’ injection, notamment la douleur, l’œ dème, l’ érythème (rougeurs) et le prurit (démangeaisons).
Pour une description complète des effets indésirables observés sous Xolair, veuillez vous reporter à la notice.
Xolair ne doit pas être administré aux personnes susceptibles d’ êtres hypersensibles (allergiques) à l’ omalizumab ou à l’ un des autres composants contenus dans Xolair.
Pourquoi Xolair a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a conclu que, dans l’ ensemble, les résultats issus des études sur Xolair montraient une efficacité dans le traitement de l’ asthme allergique sévère, malgré les résultats de l’ étude principale finale.
Par conséquent, le comité a décidé que le rapport bénéfice/ risque de Xolair était favorable en tant que traitement d’ appoint chez l’ adulte et l’ adolescent de plus de 12 ans souffrant d’ asthme allergique persistant sévère.
Le CHMP a émis un avis favorable à l’ octroi d’ une autorisation de mise sur le marché de Xolair.
Autres informations relatives à Xolair:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Xolair à Novartis Europharm Limited le 25 octobre 2005.
L’ EPAR complet est disponible: ici.
©EMEA 2007
©EMEA 2007
3/ 3
Numéro UE
Nom de fantaisie
Dosage
Forme pharmaceutique Voie d’ administration
Conditionnement
Contenu (concentration)
Taille de l’ emballage
EMEA/ H/ C/ 606/ 001
Xolair
75 mg
Poudre et solvant pour Voie sous-cutanée solution injectable
Poudre: flacon Solvant: ampoule
Poudre:
75 mg Solvant:
2 ml
1 flacon + 1 ampoule
EMEA/ H/ C/ 606/ 002
Xolair
150 mg
Poudre et solvant pour Voie sous-cutanée solution injectable
Poudre: flacon Solvant: ampoule
Poudre:
150 mg Solvant:
2 ml
1 flacon + 1 ampoule
EMEA/ H/ C/ 606/ 003
Xolair
150 mg
Poudre et solvant pour Voie sous-cutanée
Poudre: flacon
Poudre:
150 mg
2 ml
intermédiaires (1 flacon + 1 ampoule)
EMEA/ H/ C/ 606/ 004
Xolair
150 mg
Poudre et solvant pour Voie sous-cutanée
Poudre: flacon
Poudre:
150 mg
2 ml
intermédiaires (1 flacon + 1 ampoule)
1/ 1
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Xolair 75 mg poudre et solvant pour solution injectable
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Un flacon contient 75 mg d’ omalizumab.
L’ omalizumab est un anticorps monoclonal humanisé produit par la technique dite de l’ ADN recombinant sur une lignée cellulaire de mammifère, la lignée cellulaire ovarienne de hamster chinois (CHO).
Après reconstitution, le flacon contient 125 mg/ ml d’ omalizumab (75 mg dans 0,6 ml).
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Poudre et solvant pour solution injectable.
Xolair est une poudre lyophilisée de couleur blanc cassé.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Xolair est indiqué, en traitement additionnel, pour améliorer le contrôle de l’ asthme chez les adultes et les adolescents (à partir de 12 ans) atteints d’ asthme allergique persistant sévère, ayant un test cutané positif ou une réactivité in vitro à un pneumallergène perannuel, et qui, malgré un traitement quotidien par un corticoïde inhalé à forte dose et un bêta2-agoniste inhalé à longue durée d’ action, présentent une réduction de la fonction pulmonaire (VEMS < 80% de la valeur théorique), des symptômes diurnes ou des réveils nocturnes fréquents, et des exacerbations sévères, multiples et documentées de l’ asthme.
Le traitement par Xolair ne doit être envisagé que chez les patients présentant un asthme dont la dépendance aux IgE a été établie sur des critères probants (voir rubrique 4.2).
4.2 Posologie et mode d’ administration
Adulte et adolescent (à partir de 12 ans) Le traitement par Xolair doit être instauré par un médecin expérimenté dans le diagnostic et le traitement de l’ asthme persistant sévère.
La dose et la fréquence d’ administration adaptées de Xolair sont déterminées en fonction du taux initial d’ IgE (UI/ ml), mesuré avant le début du traitement, et du poids corporel (kg).
Le taux d’ IgE du patient devra être déterminé avant la mise en route du traitement par l’ une des méthodes disponibles de dosage des IgE sériques totales afin de définir la dose à administrer.
En fonction de ces mesures, une dose de 75-375 mg de Xolair en 1 à 3 injections pourra être nécessaire lors de chaque administration.
Les patients qui présentent un taux d’ IgE inférieur à 76 UI/ ml sont moins susceptibles de tirer bénéfice du traitement (voir rubrique 5.1).
Les médecins prescripteurs devront s’ assurer que les patients chez qui le taux d’ IgE est inférieur à 76 UI/ ml ont une réactivité significative in vitro (RAST) à un allergène perannuel avant de débuter le traitement.
2 Voir le tableau 1 pour la table de conversion et les tableaux 2 et 3 pour les tables de détermination de la dose.
Les patients dont le taux initial d’ IgE ou le poids corporel (kg) sont en dehors des valeurs limites figurant dans la table de détermination de la dose ne doivent pas être traités par Xolair.
La dose maximale recommandée est de 375 mg d’ omalizumab toutes les deux semaines.
Réservé uniquement à l’ administration par voie sous-cutanée.
Ne pas administrer par voie intraveineuse ou intramusculaire.
Les injections sous-cutanées seront faites dans la région deltoïde du bras.
En cas d’ impossibilité elles pourront être réalisées dans la cuisse.
Il existe peu d’ expérience sur l’ auto-injection de Xolair.
Aussi, le médicament devra être administré par un professionnel de santé.
Pour plus d’ informations sur les modalités de reconstitution de Xolair, voir rubrique 6.6.
Tableau 1:
Correspondance de la dose pour chaque administration en nombre de flacons, nombre d’ injections et volume total à injecter
Nombre de a 75 mg 1c
flacons 150 mg
Nombre d’ injections
Volume total à injecter (ml)
75
1
0,6
150
0 1c
1
1
1,2
225
1
2
1,8
300
0 1c
2
2
2,4
375 a
2
3
3,0
0,6 ml = volume maximal de produit par flacon de Xolair 75 mg. b 1,2 ml = volume maximal de produit par flacon de Xolair 150 mg. c ou utiliser 0,6 ml prélevé dans un flacon de Xolair 150 mg.
3 Tableau 2:
ADMINISTRATION TOUTES LES 4 SEMAINES.
Doses de Xolair (milligrammes par dose) administrées par injection sous-cutanée toutes les 4 semaines
Poids corporel (kg) Taux initial d’ IgE
> 90-
> 125-
(UI/ ml)
> 20-25
> 25-30
> 30-40
> 40-50
> 50-60
> 60-70
> 70-80
> 80-90
125
150
≥ 30-100
75
75
75
150
150
150
150
150
300
300
> 100-200
150
150
150
300
300
300
300
300
> 200-
300
150 150
225 300
300
> 300-400
225
225
300
> 400-500
225
300
VOIR TABLEAU 3
> 500-600
300
300
> 600-700
300
Tableau 3:
ADMINISTRATION TOUTES LES 2 SEMAINES.
Doses de Xolair (milligrammes par dose) administrées par injection sous-cutanée toutes les 2 semaines
Poids corporel (kg) Taux initial d’ IgE
> 90-
> 125-
(UI/ ml)
> 20-25
> 25-30
> 30-40
> 40-50
> 50-60
> 60-70
> 70-80
> 80-90
125
150
≥ 30-100
VOIR TABLEAU 2
> 100-200
225
300
> 200-300
225 225 225
300
375
>
300-400
225 225 225 300
300
> 400-500
225 225
300 300
375
375
> 500-600
225
300
300
375
NE PAS ADMINISTRER – données non disponibles pour une
> 600-700
225
225
300
375
recommandation de posologie
L’ arrêt du traitement par Xolair entraîne généralement un retour à des taux élevés d’ IgE circulantes et des symptômes associés.
L’ efficacité du traitement devra être réévaluée par le médecin après seize semaines de traitement avant de poursuivre les injections.
Evaluation globale de l’ efficacité du traitement par le médecin).
4 Les taux d’ IgE totales peuvent être élevés au cours du traitement et peuvent le rester jusqu’ à un an après l’ arrêt du traitement.
Par conséquent, un nouveau dosage du taux d’ IgE au cours du traitement par Xolair ne peut pas être utilisé pour déterminer les doses à administrer.
Après une interruption de traitement de moins d’ un an, la dose à administrer sera déterminée sur la base du taux d’ IgE sériques mesuré lors de la détermination de la dose initiale.
Si le traitement par Xolair a été interrompu pendant un an ou plus, un nouveau dosage du taux d’ IgE sériques totales pourra être réalisé pour déterminer la dose à administrer.
En cas de variation importante du poids corporel, les doses devront être réajustées (voir tableaux 2 et 3).
Sujet âgé (65 ans et plus) Les données disponibles sur l’ utilisation de Xolair chez le patient âgé de plus de 65 ans sont limitées, mais aucun élément ne suggère que les patients âgés aient besoin d’ une posologie différente de celle utilisée chez les patients aldultes plus jeunes.
Enfant (moins de 12 ans) La tolérance et l’ efficacité de Xolair n’ ont pas été établies chez l’ enfant de moins de 12 ans et son utilisation chez ces patients est par conséquent déconseillée.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
4.4 Mises en garde spéciales et précautions d’ emploi
Général Xolair n’ est pas indiqué dans le traitement des exacerbations aiguës de l’ asthme, du bronchospasme aigu ou de l’ asthme aigu grave.
Xolair n’ a pas été étudié chez les patients présentant un syndrome d’ hyperimmunoglobulinémie E ou une aspergillose bronchopulmonaire allergique ou pour la prévention des réactions anaphylactiques, y compris celles provoquées par une allergie alimentaire.
Le traitement par Xolair n’ a pas été étudié chez les patients atteints de maladies auto-immunes ou à complexes immuns ni chez ceux présentant une insuffisance rénale ou hépatique préexistante.
Il conviendra d’ être prudent en cas d’ administration de Xolair chez ce type de patients.
L’ arrêt brutal de la corticothérapie systémique ou inhalée après l’ initiation du traitement par Xolair, n’ est pas recommandé.
La diminution des corticoïdes devra être réalisée de façon progressive et sous surveillance médicale.
Les patients présentant un diabète, un syndrome de malabsorption du glucose-galactose, une intolérance au fructose ou un déficit en sucrase-isomaltase doivent être informés qu’ une dose de 75 mg de Xolair contient 54 mg de saccharose.
Réactions allergiques de type I Des réactions allergiques locales ou systémiques de type I, avec possibilité de réaction anaphylactique et de chocs anaphylactiques, peuvent apparaître au cours d’ un traitement par omalizumab y compris après une longue période de traitement.
La plupart de ces réactions sont survenues dans les deux heures suivant la première injection de Xolair ou les injections suivantes mais certaines de ces réactions sont apparues au-delà de 2 heures et même au-delà de 24h après l’ injection.
Par conséquent, les injections de Xolair devront toujours être réalisées en s’ assurant de la possibilité d’ accéder dans l’ immédiat à un traitement des réactions anaphylactiques.
Les patients doivent être informés que de telles réactions peuvent survenir et de la nécessité dans ce cas de consulter un médecin en urgence.
5 Les réactions anaphylactiques ont été rares lors des essais cliniques (voir rubrique 4.8).
Comme avec tous les anticorps monoclonaux humanisés fabriqués par ADN recombinant, l’ apparition d’ anticorps dirigés contre l’ omalizumab ne peut être exclue.
Maladie sérique Une maladie sérique et des réactions de type maladie sérique, qui sont des réactions allergiques retardées de type III, ont été rarement observées chez des patients traités par des anticorps monoclonaux humanisés dont fait partie l’ omalizumab.
Le mécanisme physiopathologique suggéré comprend la formation et le dépôt de complexes immuns en raison de l’ apparition d’ anticorps dirigés contre l’ omalizumab.
La survenue a généralement lieu 1-5 jours après l’ administration de la première injection ou des injections suivantes, également après une longue durée de traitement.
Les symptômes suggérant une maladie sérique comprennent une arthrite/ arthralgie, un rash (urticaire ou autres formes), une fièvre et une lymphadénopathie.
Les antihistaminiques et les corticoïdes peuvent être utiles pour prévenir ou traiter ce trouble, et il doit être conseillé aux patients de signaler tout symptôme suspect.
Syndrome de Churg-Strauss et syndrome hyper-éosinophilique Rarement, des patients atteints d’ asthme sévère peuvent présenter un syndrome hyper-éosinophilique systémique ou une vascularite d’ hypersensibilité granulomateuse à éosinophile (syndrome de Churg- Strauss), nécessitant dans les deux cas une corticothérapie par voie systémique.
Dans de rares cas, les patients recevant des traitements antiasthmatiques, dont fait partie l’ omalizumab, peuvent présenter ou développer une hyperéosinophilie systémique et une vascularite.
Ces évènements sont généralement associés à une diminution du traitement par corticoïdes oraux en cours.
L’ apparition chez ces patients d’ une hyperéosinophilie marquée, d’ un rash lié à une vascularite, d’ une aggravation des symptômes respiratoires, d’ anomalies au niveau des sinus paranasaux, de complications cardiaques et/ ou de neuropathies seront des signes d’ alertes pour le médecin.
Une interruption de l’ omalizumab doit être envisagée dans tous les cas graves de troubles du système immunitaire tels que décrits ci-dessus.
Infestations parasitaires (helminthiases) Les IgE pourraient être impliquées dans la réponse immunologique à certaines infestations par les helminthes.
Chez des patients exposés de façon chronique au risque d’ infestation par les helminthes, un essai contrôlé contre placebo a montré une légère augmentation du taux d’ infestation dans le groupe traité par omalizumab, sans que soit mis en évidence de modification de l’ évolution, de la sévérité, ni de la réponse au traitement.
Le taux d’ infestation par les helminthes au cours du programme clinique, qui n’ a pas été conçu pour détecter ce type de risque, a été inférieur à 1 pour 1.000 patients.
Néanmoins, la prudence est recommandée chez les patients exposés au risque d’ infestation par les helminthes, notamment en cas de séjour en zone d’ endémie.
Si les patients ne répondent pas au traitement anti-helminthique recommandé, l’ arrêt de Xolair devra être envisagé.
Cancers Lors des essais cliniques, il a été observé un déséquilibre du nombre de cancers dans le groupe traité par Xolair par rapport au groupe contrôle.
Les cas observés ont été peu fréquents (< 1/ 100) aussi bien dans le groupe de traitement par omalizumab que dans le groupe contrôle, soit 25 cancers sur 5.015 patients traités par Xolair (0,5%) et 5 cancers sur 2.854 patients du groupe contrôle (0,18%).
La diversité des types de cancers observés, la durée d’ exposition relativement courte et les caractéristiques cliniques de chaque cas rendent improbable une relation de cause à effet.
Le taux d’ incidence global de cancers observé dans le programme des essais cliniques de Xolair a été comparable à celui rapporté dans la population générale.
6 4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Les enzymes du cytochrome P450, les pompes à efflux et les mécanismes liés à la fixation protéique n’ interviennent pas dans l’ élimination de l’ omalizumab; le risque d’ interactions médicamenteuses est donc faible.
Aucune étude d’ interaction avec des médicaments ou des vaccins n’ a été effectuée avec Xolair.
Il n’ est pas attendu de risque d’ interactions pharmacologiques avec les médicaments habituellement prescrits dans le traitement de l’ asthme.
Lors des études cliniques, Xolair a été fréquemment utilisé en association avec des corticoïdes inhalés et oraux, des bêta-agonistes inhalés à courte durée d’ action et à longue durée d’ action, des anti- leucotriènes, des théophyllines et des antihistaminiques oraux.
Il n’ a pas été mis en évidence de modification de la tolérance de Xolair en cas d’ administration de ces médicaments antiasthmatiques d’ utilisation courante.
On dispose de données limitées sur l’ utilisation de Xolair en association avec une immunothérapie spécifique (désensibilisation).
L’ efficacité du traitement par Xolair administré en association avec une immunothérapie spécifique n’ a pas été établie.
Les données actuelles suggèrent qu’ aucun ajustement de la dose de Xolair n’ est nécessaire chez les patients en cours de désensibilisation.
4.6 Grossesse et allaitement
Il n’ existe pas de données suffisamment pertinentes concernant l’ utilisation de l’ omalizumab chez la femme enceinte.
Les études chez l’ animal n’ ont pas montré d’ effets délétères directs ou indirects sur la gestation, / et - ou / le développement embryonnaire ou fœ tal, / et - ou / la parturition, / et - ou / le développement post-natal (voir rubrique 5.3).
L’ omalizumab traverse la barrière placentaire et le risque délétère potentiel pour le fœ tus n’ est pas connu.
L’ omalizumab a été associé à des diminutions âge-dépendantes des plaquettes sanguines chez les primates non humains, avec une sensibilité relative accrue chez les animaux jeunes (voir rubrique 5.3).
Xolair ne doit pas être utilisé pendant la grossesse à moins d’ une nécessité absolue.
On ne sait pas si l’ omalizumab passe dans le lait maternel humain.
L’ omalizumab passe dans le lait maternel des primates non humains et un effet sur l’ enfant allaité ne peut être exclu.
L’ allaitement n’ est pas recommandé au cours du traitement par Xolair.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les patients traités par Xolair doivent être avertis que s’ ils présentent des étourdissements, une fatigue, une faiblesse ou une somnolence, ils devront s’ abstenir de conduire des véhicules ou d’ utiliser des machines.
4.8 Effets indésirables
Lors des essais cliniques, les événements indésirables les plus fréquemment rapportés ont été des réactions au point d’ injection, notamment une douleur, un gonflement, un érythème et un prurit au point d’ injection, ainsi que des maux de tête.
La plupart de ces réactions ont été d’ intensité légère ou modérée.
Le tableau 4 décrit par système ou organe et par fréquence, les effets indésirables signalés lors des essais cliniques pour la population globale traitée par Xolair et analysée pour la tolérance.
Les fréquences sont définies de la manière suivante: fréquent (≥ 1/ 100, < 1/ 10), peu fréquent (≥ 1/ 1 000, < 1/ 100) et rare (< 1/ 1 000).
Les effets indésirables rapportés après commercialisation sont mentionnés sous la rubrique fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
7 Tableau 4:
Effets indésirables
Affections hématologiques et du système lymphatique Fréquence indéterminée Affections du système nerveux
Thrombopénie idiopathique sévère
Fréquent Peu fréquent
Maux de tête Etourdissements, somnolence, paresthésies, syncope
Affections respiratoires, thoraciques et médiastinales Peu fréquent Rare Fréquence indéterminée Affections gastro-intestinales
Pharyngite, toux, bronchospasme allergique Œ dème du larynx Vascularite granulomateuse d’ hypersensibilité (exemple syndrome de Churg-Strauss)
Peu fréquent
Nausées, diarrhées, signes et symptômes dyspeptiques
Affections de la peau et du tissus sous-cutané Peu fréquent Rare Fréquence indéterminée
Affections musculo-squelettiques et systémiques Fréquence indéterminée Infections et infestations
Rare Affections vasculaires
Infestation parasitaire
Peu fréquent
Hypotension orthostatique, bouffées vasomotrices
Troubles généraux et anomalies au site d’ administration Fréquent
Réactions au point d’ injection telles que douleur, érythème, prurit, gonflement
Peu fréquent Affections du système immunitaire
Prise de poids, fatigue, gonflement au niveau des bras, syndrome pseudo-grippal
Rare Fréquence indéterminée
Réaction anaphylactique, autres réactions allergiques graves Maladie sérique, pouvant comprendre fièvre et lymphadénopathie
Troubles du système immunitaire
Pour plus d’ informations, voir rubrique 4.4.
Cancers Le taux d’ incidence global de cancers observé dans le programme d’ essais cliniques de Xolair a été comparable à celui rapporté dans la population générale (voir rubrique 4.4).
Plaquettes Lors des essais cliniques, peu de patients ont présenté un nombre de plaquettes inférieur à la limite inférieure de la normale du laboratoire.
Aucune de ces variations n’ a été associée à des épisodes hémorragiques ou à une diminution du taux d’ hémoglobine.
Il n’ a pas été observé de diminution persistante des plaquettes chez l’ homme comme il avait été observé chez les primates non humains (voir rubrique 5.3) même si des cas isolés de thrombopénie idiopathique ont été rapportés après commercialisation.
Infestations parasitaires Chez des patients exposés de façon chronique au risque d’ infestation par les helminthes, un essai contrôlé contre placebo a montré une légère augmentation, non statistiquement significative, du taux d’ infestation parasitaire dans le groupe traité par l’ omalizumab.
L’ évolution, la sévérité et la réponse au traitement des infestations n’ ont pas été modifiées (voir rubrique 4.4).
8 4.9 Surdosage
Aucun cas de surdosage n’ a été rapporté.
La dose maximale tolérée de Xolair n’ est pas établie.
Des doses intraveineuses uniques allant jusqu’ à 4.000 mg ont été administrées à des patients sans manifestation de toxicité dose-limitante.
La dose cumulée la plus élevée administrée à des patients a été de 44.000 mg sur une période de 20 semaines et cette dose n’ a entrainé aucun effet indésirable aigu.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: autres médicaments systémiques utilisés dans les maladies respiratoires obstructives, code ATC:
R03DX05
L’ omalizumab est un anticorps monoclonal humanisé produit par la technique dite de l’ ADN recombinant, qui se fixe de manière sélective aux immunoglobulines E (IgE) humaines.
L’ anticorps est une IgG1 kappa obtenue par la fusion d’ une région d’ origine humaine avec des régions de complémentarité se fixant aux IgE et provenant d’ un anticorps murin.
L’ omalizumab se fixe aux IgE et empêche la fixation des IgE aux récepteurs de haute affinité Fcε RI, réduisant ainsi la quantité d’ IgE circulantes pouvant déclencher la chaîne de réactions allergiques.
Le traitement des sujets atopiques par l’ omalizumab a entraîné un phénomène de rétrocontrôle à l’ origine de la diminution des récepteurs Fcε RI présents à la surface des basophiles.
Par ailleurs, la libération d’ histamine in vitro à partir de basophiles isolés chez des sujets traités par Xolair a été réduite d’ environ 90% après stimulation par un allergène par rapport aux valeurs pré-thérapeutiques.
Lors des études cliniques, une diminution dose-dépendante des taux d’ IgE sériques circulantes a été observée dans un délai d’ une heure après l’ administration de la première dose et ils se sont maintenus au même niveau entre les doses.
Un an après l’ arrêt du traitement par Xolair, les taux d’ IgE étaient revenus aux niveaux pré-thérapeutiques, sans effet rebond après le sevrage du médicament.
Expérience clinique L’ efficacité et la tolérance de Xolair ont été démontrées dans une étude de 28 semaines, en double aveugle, contrôlée contre placebo (Etude 1) conduite chez 419 patients atteints d’ asthme allergique sévère, âgés de 12 à 79 ans, ayant une réduction de la fonction pulmonaire (VEMS 40-80% des valeurs prédites) et dont les symptômes de l’ asthme étaient mal contrôlés en dépit d’ une corticothérapie inhalée à fortes doses plus un bêta2-agoniste à longue durée d’ action.
Les patients éligibles avaient présenté de multiples exacerbations de l’ asthme ayant nécessité une corticothérapie systémique ou avaient été hospitalisés ou s’ étaient présentés dans un service d’ urgences en raison d’ une exacerbation sévère de l’ asthme au cours de l’ année précédente malgré un traitement continu par corticothérapie inhalée à fortes doses et un bêta2-agoniste à longue durée d’ action.
Xolair ou un placebo a été administré par voie sous-cutanée en addition à un traitement par > 1.000 microgrammes de dipropionate de béclométasone (ou équivalent) plus un bêta2-agoniste à longue durée d’ action.
Les traitements de fond par corticoïde oral, théophylline et anti-leucotriènes étaient autorisés (respectivement 22%, 27% et 35% des patients).
La fréquence des exacerbations de l’ asthme nécessitant des cures de corticothérapie systémique a constitué le critère principal d’ évaluation.
L’ omalizumab a réduit la fréquence des exacerbations de l’ asthme de 19% (p=0,153).
Les autres critères, pour lesquels une différence statistiquement significative (p < 0,05) en faveur de Xolair a été retrouvée, étaient notamment la réduction des exacerbations sévères (définie par une réduction de la fonction pulmonaire à moins de 60% de la meilleure fonction pulmonaire individuelle et la nécessité d’ une corticothérapie systémique), la réduction des consultations d’ urgence dues à l’ asthme (comprenant hospitalisations, présentations dans un service d’ urgences et consultations non prévues chez le médecin) et, l’ amélioration de l’ évaluation globale par le médecin de l’ efficacité du traitement, de la qualité de vie liée à l’ asthme, 9 des symptômes de l’ asthme et de la fonction pulmonaire.
Dans une analyse de sous-groupe, la probabilité de tirer un bénéfice cliniquement significatif du traitement par Xolair a été plus élevée chez les patients avec des taux pré-thérapeutiques d’ IgE totales ≥ 76 UI/ ml.
Chez les patients de l’ étude 1, Xolair a réduit de 40% (p=0,002) la fréquence des exacerbations de l’ asthme.
Par ailleurs, les patients de la population avec des IgE totales ≥ 76 UI/ ml de l’ ensemble du programme de Xolair dans l’ asthme sévère ont été plus nombreux à présenter des réponses cliniquement significatives.
Le tableau 5 présente les résultats obtenus dans la population de l’ étude 1.
Ensemble de la population de l’ étude 1
Xolair
Placebo
Taux par période de 28 semaines
0,74
0,92
% de réduction, valeur de p pour le rapport des taux Exacerbations sévères de l’ asthme
19,4%, p=0,153
Taux par période de 28 semaines% de réduction, valeur de p pour le rapport des taux Visites d’ urgence
0,24 50,1%, p=0,002
0,48
Taux par période de 28 semaines% de réduction, valeur de p pour le rapport des taux Evaluation globale du médecin
0,24 43,9%, p=0,038
0,43
% de répondeurs* Valeur de p** Amélioration à l’ AQL
60,5%
< 0,001
42,8%
% de patients ≥ 0,5 d’ amélioration Valeur de p
60,8%
0,008
47,8%
* amélioration marquée ou contrôle complet ** valeur de p pour la distribution globale de l’ évaluation
L’ étude 2 a évalué l’ efficacité et la tolérance de Xolair dans une population de 312 patients atteints d’ asthme allergique sévère présentant des caractéristiques proches de celles de la population de l’ étude 1.
Le traitement par Xolair dans cette étude en ouvert a entraîné une réduction de 61% de la fréquence des exacerbations de l’ asthme, réduction cliniquement significative par rapport au traitement antiasthmatique en cours administré seul.
Quatre autres larges études secondaires contrôlées contre placebo d’ une durée de 28 à 52 semaines conduites chez 1.722 adultes et adolescents (études 3, 4, 5, 6) ont évalué l’ efficacité et la tolérance de Xolair chez des patients atteints d’ asthme persistant sévère.
La plupart des patients étaient insuffisamment contrôlés mais ils recevaient un traitement antiasthmatique concomitant plus léger que les patients des études 1 ou 2.
Les études 3-5 ont utilisé les exacerbations comme critère principal d’ évaluation, tandis que l’ étude 6 a principalement évalué l’ épargne des corticoïdes inhalés.
Dans les études 3, 4 et 5, les patients traités par Xolair ont présenté une réduction de la fréquence des
10 exacerbations de l’ asthme respectivement de 37,5% (p=0,027), 40,3% (p < 0,001) et 57,6% (p < 0,001) par rapport au placebo.
Dans l’ étude 6, un nombre significativement supérieur de patients atteints d’ asthme allergique sévère traités par Xolair ont pu réduire leur dose de fluticasone à ≤ 500 microgrammes/ jour sans détérioration du contrôle de l’ asthme (60,3%) par rapport aux patients du groupe placebo (45,8%, p < 0,05).
Les scores de qualité de vie ont été mesurés à l’ aide du questionnaire de qualité de vie lié à l’ asthme de Juniper.
Pour les six études, une amélioration statistiquement significative des scores de qualité de vie par rapport au score initial a été enregistrée pour les patients traités par Xolair par rapport au groupe placebo ou contrôle.
Evaluation globale de l’ efficacité du traitement par le médecin:
Dans cinq des études mentionnées ci-dessus, l’ évaluation globale du traitement a été réalisée par le médecin en intégrant plusieurs éléments de mesure du contrôle de l’ asthme.
Le médecin a pris en compte le DEP, les symptômes diurnes et nocturnes, le recours à un traitement de secours, la spirométrie et les exacerbations.
Dans les cinq études, un nombre significativement supérieur de patients traités par Xolair, par rapport aux patients sous placebo, ont été évalués comme ayant obtenu soit une amélioration marquée soit un contrôle complet de leur asthme.
5.2 Propriétés pharmacocinétiques
La pharmacocinétique de l’ omalizumab a été étudiée chez des patients atteints d’ asthme allergique.
Absorption Après administration sous-cutanée, l’ omalizumab est absorbé avec une biodisponibilité absolue moyenne de 62%.
Après l’ administration d’ une dose sous-cutanée unique chez des patients asthmatiques adultes ou adolescents, l’ omalizumab a été absorbé lentement, les concentrations sériques maximales étant atteintes en 7 à 8 jours en moyenne.
La pharmacocinétique de l’ omalizumab est linéaire aux doses supérieures à 0,5 mg/ kg.
Après administration de doses répétées d’ omalizumab, les aires sous la courbe de la concentration sérique entre J0 et J14 à l’ état d’ équilibre ont été jusqu’ à 6 fois supérieures à celles observées après l’ administration de la première dose.
Distribution In vitro, l’ omalizumab forme des complexes de taille limitée avec les IgE.
Il n’ a pas été observé, in vitro ou in vivo, de complexes précipitants ni la formation de complexes de poids moléculaire supérieur à un million de daltons.
Le volume apparent de distribution observé chez les patients après l’ administration sous-cutanée a été de 78 ± 32 ml/ kg de poids corporel.
Elimination L’ élimination de l’ omalizumab fait intervenir des processus d’ élimination des IgG ainsi qu’ une élimination par une fixation spécifique et la formation de complexes avec les IgE.
L’ élimination hépatique des IgG fait intervenir une dégradation par le système réticulo-endothélial et les cellules endothéliales.
Les IgG sont également éliminées sous forme inchangée dans la bile.
Chez les patients asthmatiques, la demi-vie d’ élimination sérique de l’ omalizumab a été en moyenne de 26 jours, avec une élimination apparente de 2,4 ± 1,1 ml/ kg/ jour en moyenne.
Par ailleurs, à un poids corporel double correspond une élimination apparente double.
Caractéristiques dans différentes populations de patients Age, race/ origine ethnique, sexe La pharmacocinétique de population de Xolair a été analysée afin d’ évaluer les effets des caractéristiques démographiques.
Les analyses de ces données limitées suggèrent qu’ aucun ajustement posologique n’ est nécessaire en fonction de l’ âge (12-76 ans), de la race, de l’ origine ethnique ou du sexe.
11 Insuffisance rénale et hépatique On ne dispose d’ aucune donnée pharmacocinétique ou pharmacodynamique chez les patients insuffisants rénaux ou hépatiques (voir rubrique 4.4).
5.3 Données de sécurité préclinique
La sécurité de l’ omalizumab a été étudiée chez le singe Cynomolgus, chez lequel l’ omalizumab se fixe aux IgE avec une affinité similaire à celle observée chez l’ homme.
Des anticorps dirigés contre l’ omalizumab ont été détectés chez certains singes après administration sous-cutanée ou intraveineuse réitérée.
Il n’ a toutefois pas été observé de toxicité apparente telle qu’ une maladie à complexes immuns ou une cytotoxicité dépendante du complément.
Il n’ a pas été mis en évidence de réponse anaphylactique par dégranulation des mastocytes chez le singe Cynomolgus.
Chez les primates non humains, l’ administration chronique de l’ omalizumab a été bien tolérée, à l’ exception d’ une diminution dose-dépendante et âge-dépendante des plaquettes, avec une sensibilité accrue chez les animaux jeunes.
La concentration sérique nécessaire pour atteindre une diminution de 50% du nombre de plaquettes par rapport au nombre initial chez le singe Cynomolgus adulte a été environ 4 à 20 fois plus élevée que la concentration sérique maximale prévue en pratique clinique.
Par ailleurs, une hémorragie aiguë et une inflammation ont été observées au point d’ injection chez le singe Cynomolgus.
Aucune étude conventionnelle de carcinogénicité n’ a été conduite avec l’ omalizumab.
Dans les études de reproduction conduites chez le singe Cynomolgus, des doses sous-cutanées allant jusqu’ à 75 mg/ kg (rapport d’ exposition d’ un facteur 12 environ sur la base des valeurs de l’ ASC sur 28 jours à la dose de 75 mg/ kg versus la dose clinique maximale) n’ ont pas provoqué de toxicité maternelle, d’ embryotoxicité ou de tératogénicité en cas d’ administration pendant toute la durée de l’ organogenèse et il n’ a pas été mis en évidence d’ effets délétères sur la croissance fœ tale ou néonatale en cas d’ administration en fin de gestation, pendant la mise bas et pendant l’ allaitement.
L’ omalizumab passe dans le lait maternel chez le singe Cynomolgus.
Les taux d’ omalizumab retrouvés dans le lait ont représenté 1,5% de la concentration sanguine maternelle.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Saccharose Histidine Chlorhydrate d’ histidine monohydraté Polysorbate 20
Solvant:
Eau pour préparations injectables
6.2 Incompatibilités
Ce médicament ne doit pas être mélangé avec d’ autres médicaments à l’ exception de ceux mentionnés dans la rubrique 6.6.
Après reconstitution: la stabilité chimique et physique du produit reconstitué a été démontrée pendant 8 heures à une température comprise entre 2°C et 8°C et pendant 4 heures à une température de 30°C.
D’ un point de vue microbiologique, le produit doit être utilisé immédiatement après reconstitution.
S’ il n’ est pas utilisé immédiatement, les durées et les conditions de conservation avant utilisation relèvent de la responsabilité de l’ utilisateur et ne devront normalement pas dépasser 8 heures à une température de 2°C à 8°C ou 4 heures à une température de 30°C.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
A conserver dans l’ emballage d’ origine.
6.5 Nature et contenu de l’ emballage extérieur
Flacon de poudre:
Flacon en verre de type I, transparent incolore muni d’ un bouchon en caoutchouc butyle et d’ une capsule flip-off grise.
Ampoule en verre de type I, transparent incolore contenant 2 ml d’ eau pour préparations injectables.
Emballage contenant un flacon de poudre pour solution injectable et une ampoule d’ eau pour préparations injectables.
6.6 Précautions particulières d’ élimination et manipulation
Il faut habituellement 15-20 minutes pour dissoudre totalement le produit lyophilisé, mais dans certains cas, cela peut prendre plus de temps.
Le produit ainsi reconstitué est limpide ou légèrement opaque et il peut se former quelques petites bulles ou un peu de mousse à proximité du bord du flacon.
Compte tenu de la viscosité du produit reconstitué, il faudra veiller à ASPIRER TOUT LE PRODUIT contenu dans le flacon avant d’ expulser les bulles d’ air ou excédent de solution éventuellement présents dans la seringue afin d’ obtenir la dose pleine de 0,6 ml.
Pour préparer les flacons de Xolair 75 mg pour administration sous-cutanée, suivre les instructions suivantes:
1.
Prélever 0,9 ml d’ eau pour préparations injectables dans l’ ampoule à l’ aide d’ une seringue munie d’ une aiguille de calibre 18.
2.
Le flacon placé bien droit sur une surface plate, insérer l’ aiguille et transférer l’ eau pour préparations injectables dans le flacon contenant la poudre lyophilisée dans des conditions aseptiques standard, en dirigeant l’ eau pour préparations injectables directement sur la poudre.
3.
Tout en maintenant le flacon bien droit, l’ agiter énergiquement par rotation (ne pas secouer) pendant 1 minute environ afin de mouiller la poudre de manière homogène.
4.
Pour favoriser la dissolution après l’ étape 3, agiter doucement le flacon par rotation pendant 5 à 10 secondes environ toutes les 5 minutes afin de dissoudre les résidus solides éventuels.
A noter que dans certains cas, il faudra plus de 20 minutes pour parvenir à la dissolution complète de la poudre.
Dans ce cas, répéter l’ étape 4 jusqu’ à ce qu’ il n’ y ait plus de particules
Lorsque le produit est complètement dissous, il ne doit y avoir aucune particule visible gélatineuse dans la solution.
La présence de petites bulles ou de mousse à proximité du bord du flacon est courante.
Le produit reconstitué a un aspect limpide ou légèrement opaque.
Ne pas utiliser en présence de particules solides.
5.
Retourner le flacon pendant au moins 15 secondes afin de permettre à la solution de s’ écouler vers le bouchon.
Prendre une nouvelle seringue de 3 ml munie d’ une aiguille de calibre 18 et insérer l’ aiguille dans le flacon retourné.
Tout en maintenant le flacon retourné, placer l’ extrémité de l’ aiguille au niveau le plus bas de la solution dans le flacon pendant l’ aspiration de la solution dans la seringue.
Avant de retirer l’ aiguille du flacon, tirer le piston jusqu’ au bout du corps de la seringue pour aspirer toute la solution contenue dans le flacon retourné.
6.
Remplacer l’ aiguille de calibre 18 par une aiguille de calibre 25 pour l’ injection sous-cutanée.
7.
Expulser l’ air, les grosses bulles et tout excédent éventuel de solution afin d’ obtenir la dose requise de 0,6 ml.
Il est possible qu’ une fine couche de petites bulles demeure en haut de la solution dans la seringue.
Comme la solution est légèrement visqueuse, l’ administration de la solution par injection sous-cutanée peut prendre 5 à 10 secondes.
Le flacon délivre 0,6 ml (75 mg) de Xolair.
8.
Les injections sont administrés par voie sous-cutanée dans la région deltoïde du bras ou dans la cuisse.
Xolair 75 mg poudre pour solution injectable est présenté dans un flacon à usage unique et ne contient pas de conservateur antibactérien.
D’ un point de vue microbiologique, le produit doit être utilisé immédiatement après reconstitution (voir rubrique 6.3).
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 05/ 319/ 001
14 9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
25.10.2005
10.
DATE DE MISE A JOUR DU TEXTE
15 1.
DENOMINATION DU MEDICAMENT
Xolair 150 mg poudre et solvant pour solution injectable
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Un flacon contient 150 mg d’ omalizumab.
L’ omalizumab est un anticorps monoclonal humanisé produit par la technique dite de l’ ADN recombinant sur une lignée cellulaire de mammifère, la lignée cellulaire ovarienne de hamster chinois (CHO).
Après reconstitution, le flacon contient 125 mg/ ml d’ omalizumab (150 mg dans 1,2 ml).
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Poudre et solvant pour solution injectable.
Xolair est une poudre lyophilisée de couleur blanc cassé.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Xolair est indiqué, en traitement additionnel, pour améliorer le contrôle de l’ asthme chez les adultes et les adolescents (à partir de 12 ans) atteints d’ asthme allergique persistant sévère, ayant un test cutané positif ou une réactivité in vitro à un pneumallergène perannuel, et qui, malgré un traitement quotidien par un corticoïde inhalé à forte dose et un bêta2-agoniste inhalé à longue durée d’ action, présentent une réduction de la fonction pulmonaire (VEMS < 80% de la valeur théorique), des symptômes diurnes ou des réveils nocturnes fréquents, et des exacerbations sévères, multiples et documentées de l’ asthme.
Le traitement par Xolair ne doit être envisagé que chez les patients présentant un asthme dont la dépendance aux IgE a été établie sur des critères probants (voir rubrique 4.2).
4.2 Posologie et mode d’ administration
Adulte et adolescent (à partir de 12 ans) Le traitement par Xolair doit être instauré par un médecin expérimenté dans le diagnostic et le traitement de l’ asthme persistant sévère.
La dose et la fréquence d’ administration adaptées de Xolair sont déterminées en fonction du taux initial d’ IgE (UI/ ml), mesuré avant le début du traitement, et du poids corporel (kg).
Le taux d’ IgE du patient devra être déterminé avant la mise en route du traitement par l’ une des méthodes disponibles de dosage des IgE sériques totales afin de définir la dose à administrer.
En fonction de ces mesures, une dose de 75-375 mg de Xolair en 1 à 3 injections pourra être nécessaire lors de chaque administration.
Les patients qui présentent un taux d’ IgE inférieur à 76 UI/ ml sont moins susceptibles de tirer bénéfice du traitement (voir rubrique 5.1).
Les médecins prescripteurs devront s’ assurer que les patients chez qui le taux d’ IgE est inférieur à 76 UI/ ml ont une réactivité significative in vitro (RAST) à un allergène perannuel avant de débuter le traitement.
16 Voir le tableau 1 pour la table de conversion et les tableaux 2 et 3 pour les tables de détermination de la dose.
Les patients dont le taux initial d’ IgE ou le poids corporel (kg) sont en dehors des valeurs limites figurant dans la table de détermination de la dose ne doivent pas être traités par Xolair.
La dose maximale recommandée est de 375 mg d’ omalizumab toutes les deux semaines.
Réservé uniquement à l’ administration par voie sous-cutanée.
Ne pas administrer par voie intraveineuse ou intramusculaire.
Les injections sous-cutanées seront faites dans la région deltoïde du bras.
En cas d’ impossibilité elles pourront être réalisées dans la cuisse.
Il existe peu d’ expérience sur l’ auto-injection de Xolair.
Aussi, le médicament devra être administré par un professionnel de santé.
Pour plus d’ informations sur les modalités de reconstitution de Xolair, voir rubrique 6.6.
Tableau 1:
Correspondance de la dose pour chaque administration en nombre de flacons, nombre d’ injections et volume total à injecter
Nombre de a 75 mg 1c
flacons 150 mg
Nombre d’ injections
Volume total à injecter (ml)
75
1
0,6
150
0 1c
1
1
1,2
225
1
2
1,8
300
0 1c
2
2
2,4
375 a
2
3
3,0
0,6 ml = volume maximal de produit par flacon de Xolair 75 mg. b 1,2 ml = volume maximal de produit par flacon de Xolair 150 mg. c ou utiliser 0,6 ml prélevé dans un flacon de Xolair 150 mg.
17 Tableau 2:
ADMINISTRATION TOUTES LES 4 SEMAINES.
Doses de Xolair (milligrammes par dose) administrées par injection sous-cutanée toutes les 4 semaines
Poids corporel (kg) Taux initial d’ IgE
> 90-
> 125-
(UI/ ml)
> 20-25
> 25-30
> 30-40
> 40-50
> 50-60
> 60-70
> 70-80
> 80-90
125
150
≥ 30-100
75
75
75
150
150
150
150
150
300
300
> 100-200
150
150
150
300
300
300
300
300
> 200-
300
150 150
225 300
300
> 300-400
225
225
300
> 400-500
225
300
VOIR TABLEAU 3
> 500-600
300
300
> 600-700
300
Tableau 3:
ADMINISTRATION TOUTES LES 2 SEMAINES.
Doses de Xolair (milligrammes par dose) administrées par injection sous-cutanée toutes les 2 semaines
Poids corporel (kg) Taux initial d’ IgE
> 90-
> 125-
(UI/ ml)
> 20-25
> 25-30
> 30-40
> 40-50
> 50-60
> 60-70
> 70-80
> 80-90
125
150
≥ 30-100
VOIR TABLEAU 2
> 100-200
225
300
> 200-300
225 225 225
300
375
>
300-400
225 225 225 300
300
> 400-500
225 225
300 300
375
375
> 500-600
225
300
300
375
NE PAS ADMINISTRER – données non disponibles pour une
> 600-700
225
225
300
375
recommandation de posologie
L’ arrêt du traitement par Xolair entraîne généralement un retour à des taux élevés d’ IgE circulantes et des symptômes associés.
L’ efficacité du traitement devra être réévaluée par le médecin après seize semaines de traitement avant de poursuivre les injections.
Evaluation globale de l’ efficacité du traitement par le médecin).
Les taux d’ IgE totales peuvent être élevés au cours du traitement et peuvent le rester jusqu’ à un an
Par conséquent, un nouveau dosage du taux d’ IgE au cours du traitement par Xolair ne peut pas être utilisé pour déterminer les doses à administrer.
Après une interruption de traitement de moins d’ un an, la dose à administrer sera déterminée sur la base du taux d’ IgE sériques mesuré lors de la détermination de la dose initiale.
Si le traitement par Xolair a été interrompu pendant un an ou plus, un nouveau dosage du taux d’ IgE sériques totales pourra être réalisé pour déterminer la dose à administrer.
En cas de variation importante du poids corporel, les doses devront être réajustées (voir tableaux 2 et 3).
Sujet âgé (65 ans et plus) Les données disponibles sur l’ utilisation de Xolair chez le patient âgé de plus de 65 ans sont limitées, mais aucun élément ne suggère que les patients âgés aient besoin d’ une posologie différente de celle utilisée chez les patients aldultes plus jeunes.
Enfant (moins de 12 ans) La tolérance et l’ efficacité de Xolair n’ ont pas été établies chez l’ enfant de moins de 12 ans et son utilisation chez ces patients est par conséquent déconseillée.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
4.4 Mises en garde spéciales et précautions d’ emploi
Général Xolair n’ est pas indiqué dans le traitement des exacerbations aiguës de l’ asthme, du bronchospasme aigu ou de l’ asthme aigu grave.
Xolair n’ a pas été étudié chez les patients présentant un syndrome d’ hyperimmunoglobulinémie E ou une aspergillose bronchopulmonaire allergique ou pour la prévention des réactions anaphylactiques, y compris celles provoquées par une allergie alimentaire.
Le traitement par Xolair n’ a pas été étudié chez les patients atteints de maladies auto-immunes ou à complexes immuns ni chez ceux présentant une insuffisance rénale ou hépatique préexistante.
Il conviendra d’ être prudent en cas d’ administration de Xolair chez ce type de patients.
L’ arrêt brutal de la corticothérapie systémique ou inhalée après l’ initiation du traitement par Xolair, n’ est pas recommandé.
La diminution des corticoïdes devra être réalisée de façon progressive et sous surveillance médicale.
Les patients présentant un diabète, un syndrome de malabsorption du glucose-galactose, une intolérance au fructose ou un déficit en sucrase-isomaltase doivent être informés qu’ une dose de 150 mg de Xolair contient 108 mg de saccharose.
Réactions allergiques de type I Des réactions allergiques locales ou systémiques de type I, avec possibilité de réaction anaphylactique et de chocs anaphylactiques, peuvent apparaître au cours d’ un traitement par omalizumab y compris après une longue période de traitement.
La plupart de ces réactions sont survenues dans les deux heures suivant la première injection de Xolair ou les injections suivantes mais certaines de ces réactions sont apparues au-delà de 2 heures et même au-delà de 24h après l’ injection.
Par conséquent, les injections de Xolair devront être réalisées en s’ assurant de la possibilité d’ accéder dans l’ immédiat à un traitement des réactions anaphylactiques.
Les patients doivent être informés que de telles réactions peuvent survenir et de la nécessité dans ce cas de consulter un médecin en urgence.
Les réactions anaphylactiques ont été rares lors des essais cliniques (voir rubrique 4.8).
19 Comme avec tous les anticorps monoclonaux humanisés fabriqués par ADN recombinant, l’ apparition d’ anticorps dirigés contre l’ omalizumab ne peut être exclue.
Maladie sérique Une maladie sérique et des réactions de type maladie sérique, qui sont des réactions allergiques retardées de type III, ont été rarement observées chez des patients traités par des anticorps monoclonaux humanisés dont fait partie l’ omalizumab.
Le mécanisme physiopathologique suggéré comprend la formation et le dépôt de complexes immuns en raison de l’ apparition d’ anticorps dirigés contre l’ omalizumab.
La survenue a généralement lieu 1-5 jours après l’ administration de la première injection ou des injections suivantes, également après une longue durée de traitement.
Les symptômes suggérant une maladie sérique comprennent une arthrite/ arthralgie, un rash (urticaire ou autres formes), une fièvre et une lymphadénopathie.
Les antihistaminiques et les corticoïdes peuvent être utiles pour prévenir ou traiter ce trouble, et il doit être conseillé aux patients de signaler tout symptôme suspect.
Syndrome de Churg-Strauss et syndrome hyper-éosinophilique Rarement, des patients atteints d’ asthme sévère peuvent présenter un syndrome hyper-éosinophilique systémique ou une vascularite d’ hypersensibilité granulomateuse à éosinophile (syndrome de Churg- Strauss), nécessitant dans les deux cas une corticothérapie par voie systémique.
Ces évènements sont généralement associés à une diminution du traitement par corticoïdes oraux en cours.
L’ apparition chez ces patients d’ une hyperéosinophilie marquée, d’ un rash lié à une vascularite, d’ une aggravation des symptômes respiratoires, d’ anomalies au niveau des sinus paranasaux, de complications cardiaques et/ ou de neuropathies seront des signes d’ alertes pour le médecin.
Une interruption de l’ omalizumab doit être envisagée dans tous les cas graves de troubles du système immunitaire tels que décrits ci-dessus.
Infestations parasitaires (helminthiases) Les IgE pourraient être impliquées dans la réponse immunologique à certaines infestations par les helminthes.
Chez des patients exposés de façon chronique au risque d’ infestation par les helminthes, un essai contrôlé contre placebo a montré une légère augmentation du taux d’ infestation dans le groupe traité par omalizumab, sans que soit mis en évidence de modification de l’ évolution, de la sévérité, ni de la réponse au traitement.
Le taux d’ infestation par les helminthes au cours du programme clinique, qui n’ a pas été conçu pour détecter ce type de risque, a été inférieur à 1 pour 1.000 patients.
Néanmoins, la prudence est recommandée chez les patients exposés au risque d’ infestation par les helminthes, notamment en cas de séjour en zone d’ endémie.
Si les patients ne répondent pas au traitement anti-helminthique recommandé, l’ arrêt de Xolair devra être envisagé.
Cancers Lors des essais cliniques, il a été observé un déséquilibre du nombre de cancers dans le groupe traité par Xolair par rapport au groupe contrôle.
Les cas observés ont été peu fréquents (< 1/ 100) aussi bien dans le groupe de traitement par omalizumab que dans le groupe contrôle, soit 25 cancers sur 5.015 patients traités par Xolair (0,5%) et 5 cancers sur 2.854 patients du groupe contrôle (0,18%).
La diversité des types de cancers observés, la durée d’ exposition relativement courte et les caractéristiques cliniques de chaque cas rendent improbable une relation de cause à effet.
Le taux d’ incidence global de cancers observé dans le programme des essais cliniques de Xolair a été comparable à celui rapporté dans la population générale.
20 4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Les enzymes du cytochrome P450, les pompes à efflux et les mécanismes liés à la fixation protéique n’ interviennent pas dans l’ élimination de l’ omalizumab; le risque d’ interactions médicamenteuses est donc faible.
Aucune étude d’ interaction avec des médicaments ou des vaccins n’ a été effectuée avec Xolair.
Il n’ est pas attendu de risque d’ interactions pharmacologiques avec les médicaments habituellement prescrits dans le traitement de l’ asthme.
Lors des études cliniques, Xolair a été fréquemment utilisé en association avec des corticoïdes inhalés et oraux, des bêta-agonistes inhalés à courte durée d’ action et à longue durée d’ action, des anti- leucotriènes, des théophyllines et des antihistaminiques oraux.
Il n’ a pas été mis en évidence de modification de la tolérance de Xolair en cas d’ administration de ces médicaments antiasthmatiques d’ utilisation courante.
On dispose de données limitées sur l’ utilisation de Xolair en association avec une immunothérapie spécifique (désensibilisation).
L’ efficacité du traitement par Xolair administré en association avec une immunothérapie spécifique n’ a pas été établie.
Les données actuelles suggèrent qu’ aucun ajustement de la dose de Xolair n’ est nécessaire chez les patients en cours de désensibilisation.
4.6 Grossesse et allaitement
Il n’ existe pas de données suffisamment pertinentes concernant l’ utilisation de l’ omalizumab chez la femme enceinte.
Les études chez l’ animal n’ ont pas montré d’ effets délétères directs ou indirects sur la gestation, / et - ou / le développement embryonnaire ou fœ tal, / et - ou / la parturition, / et - ou / le développement post-natal (voir rubrique 5.3).
L’ omalizumab traverse la barrière placentaire et le risque délétère potentiel pour le fœ tus n’ est pas connu.
L’ omalizumab a été associé à des diminutions âge-dépendantes des plaquettes sanguines chez les primates non humains, avec une sensibilité relative accrue chez les animaux jeunes (voir rubrique 5.3).
Xolair ne doit pas être utilisé pendant la grossesse à moins d’ une nécessité absolue.
On ne sait pas si l’ omalizumab passe dans le lait maternel humain.
L’ omalizumab passe dans le lait maternel des primates non humains et un effet sur l’ enfant allaité ne peut être exclu.
L’ allaitement n’ est pas recommandé au cours du traitement par Xolair.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les patients traités par Xolair doivent être avertis que s’ ils présentent des étourdissements, une fatigue, une faiblesse ou une somnolence, ils devront s’ abstenir de conduire des véhicules ou d’ utiliser des machines.
4.8 Effets indésirables
Lors des essais cliniques, les événements indésirables les plus fréquemment rapportés ont été des réactions au point d’ injection, notamment une douleur, un gonflement, un érythème et un prurit au point d’ injection, ainsi que des maux de tête.
La plupart de ces réactions ont été d’ intensité légère ou modérée.
Le tableau 4 décrit par système ou organe et par fréquence, les effets indésirables signalés lors des essais cliniques pour la population globale traitée par Xolair et analysée pour la tolérance.
Les fréquences sont définies de la manière suivante: fréquent (≥ 1/ 100, < 1/ 10), peu fréquent (≥ 1/ 1 000, < 1/ 100) et rare (< 1/ 1 000).
Les effets indésirables rapportés après commercialisation sont mentionnés sous la rubrique fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
21 Tableau 4:
Effets indésirables
Affections hématologiques et du système lymphatique Fréquence indéterminée Affections du système nerveux
Thrombopénie idiopathique sévère
Fréquent Peu fréquent
Maux de tête Etourdissements, somnolence, paresthésies, syncope
Affections respiratoires, thoraciques et médiastinales Peu fréquent Rare Fréquence indéterminée Affections gastro-intestinales
Pharyngite, toux, bronchospasme allergique Œ dème du larynx Vascularite granulomateuse d’ hypersensibilité (exemple syndrome de Churg-Strauss)
Peu fréquent
Nausées, diarrhées, signes et symptômes dyspeptiques
Affections de la peau et du tissus sous-cutané Peu fréquent Rare Fréquence indéterminée
Affections musculo-squelettiques et systémiques Fréquence indéterminée Infections et infestations
Rare Affections vasculaires
Infestation parasitaire
Peu fréquent
Hypotension orthostatique, bouffées vasomotrices
Troubles généraux et anomalies au site d’ administration Fréquent
Réactions au point d’ injection telles que douleur, érythème, prurit, gonflement
Peu fréquent Affections du système immunitaire
Prise de poids, fatigue, gonflement au niveau des bras, syndrome pseudo-grippal
Rare Fréquence indéterminée
Réaction anaphylactique, autres réactions allergiques graves Maladie sérique, pouvant comprendre fièvre et lymphadénopathie
Troubles du système immunitaire
Pour plus d’ informations, voir rubrique 4.4.
Cancers Le taux d’ incidence global de cancers observé dans le programme d’ essais cliniques de Xolair a été comparable à celui rapporté dans la population générale (voir rubrique 4.4).
Plaquettes Lors des essais cliniques, peu de patients ont présenté un nombre de plaquettes inférieur à la limite inférieure de la normale du laboratoire.
Aucune de ces variations n’ a été associée à des épisodes hémorragiques ou à une diminution du taux d’ hémoglobine.
Il n’ a pas été observé de diminution persistante des plaquettes chez l’ homme comme il avait été observé chez les primates non humains (voir rubrique 5.3) même si des cas isolés de thrombopénie idiopathique ont été rapportés après commercialisation.
Infestations parasitaires Chez des patients exposés de façon chronique au risque d’ infestation par les helminthes, un essai contrôlé contre placebo a montré une légère augmentation, non statistiquement significative, du taux d’ infestation parasitaire dans le groupe traité par l’ omalizumab.
L’ évolution, la sévérité et la réponse au traitement des infestations n’ ont pas été modifiées (voir rubrique 4.4).
22 4.9 Surdosage
Aucun cas de surdosage n’ a été rapporté.
La dose maximale tolérée de Xolair n’ est pas établie.
Des doses intraveineuses uniques allant jusqu’ à 4.000 mg ont été administrées à des patients sans manifestation de toxicité dose-limitante.
La dose cumulée la plus élevée administrée à des patients a été de 44.000 mg sur une période de 20 semaines et cette dose n’ a entrainé aucun effet indésirable aigu.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: autres médicaments systémiques utilisés dans les maladies respiratoires obstructives, code ATC:
R03DX05
L’ omalizumab est un anticorps monoclonal humanisé produit par la technique dite de l’ ADN recombinant, qui se fixe de manière sélective aux immunoglobulines E (IgE) humaines.
L’ anticorps est une IgG1 kappa obtenue par la fusion d’ une région d’ origine humaine avec des régions de complémentarité se fixant aux IgE et provenant d’ un anticorps murin.
L’ omalizumab se fixe aux IgE et empêche la fixation des IgE aux récepteurs de haute affinité Fcε RI, réduisant ainsi la quantité d’ IgE circulantes pouvant déclencher la chaîne de réactions allergiques.
Le traitement des sujets atopiques par l’ omalizumab a entraîné un phénomène de rétrocontrôle à l’ origine de la diminution des récepteurs Fcε RI présents à la surface des basophiles.
Par ailleurs, la libération d’ histamine in vitro à partir de basophiles isolés chez des sujets traités par Xolair a été réduite d’ environ 90% après stimulation par un allergène par rapport aux valeurs pré-thérapeutiques.
Lors des études cliniques, une diminution dose-dépendante des taux d’ IgE sériques circulantes a été observée dans un délai d’ une heure après l’ administration de la première dose et ils se sont maintenus au même niveau entre les doses.
Un an après l’ arrêt du traitement par Xolair, les taux d’ IgE étaient revenus aux niveaux pré-thérapeutiques, sans effet rebond après le sevrage du médicament.
Expérience clinique L’ efficacité et la tolérance de Xolair ont été démontrées dans une étude de 28 semaines, en double aveugle, contrôlée contre placebo (Etude 1) conduite chez 419 patients atteints d’ asthme allergique sévère, âgés de 12 à 79 ans, ayant une réduction de la fonction pulmonaire (VEMS 40-80% des valeurs prédites) et dont les symptômes de l’ asthme étaient mal contrôlés en dépit d’ une corticothérapie inhalée à fortes doses plus un bêta2-agoniste à longue durée d’ action.
Les patients éligibles avaient présenté de multiples exacerbations de l’ asthme ayant nécessité une corticothérapie systémique ou avaient été hospitalisés ou s’ étaient présentés dans un service d’ urgences en raison d’ une exacerbation sévère de l’ asthme au cours de l’ année précédente malgré un traitement continu par corticothérapie inhalée à fortes doses et un bêta2-agoniste à longue durée d’ action.
Xolair ou un placebo a été administré par voie sous-cutanée en addition à un traitement par > 1.000 microgrammes de dipropionate de béclométasone (ou équivalent) plus un bêta2-agoniste à longue durée d’ action.
Les traitements de fond par corticoïde oral, théophylline et anti-leucotriènes étaient autorisés (respectivement 22%, 27% et 35% des patients).
La fréquence des exacerbations de l’ asthme nécessitant des cures de corticothérapie systémique a constitué le critère principal d’ évaluation.
L’ omalizumab a réduit la fréquence des exacerbations de l’ asthme de 19% (p=0,153).
Les autres critères, pour lesquels une différence statistiquement significative (p < 0,05) en faveur de Xolair a été retrouvée, étaient notamment la réduction des exacerbations sévères (définie par une réduction de la fonction pulmonaire à moins de 60% de la meilleure fonction pulmonaire individuelle et la nécessité d’ une corticothérapie systémique), la réduction des consultations d’ urgence dues à l’ asthme (comprenant hospitalisations, présentations dans un service d’ urgences et consultations non prévues chez le médecin) et, l’ amélioration de l’ évaluation globale par le médecin de l’ efficacité du traitement, de la qualité de vie liée à l’ asthme, 23 des symptômes de l’ asthme et de la fonction pulmonaire.
Dans une analyse de sous-groupe, la probabilité de tirer un bénéfice cliniquement significatif du traitement par Xolair a été plus élevée chez les patients avec des taux pré-thérapeutiques d’ IgE totales ≥ 76 UI/ ml.
Chez les patients de l’ étude 1, Xolair a réduit de 40% (p=0,002) la fréquence des exacerbations de l’ asthme.
Par ailleurs, les patients de la population avec des IgE totales ≥ 76 UI/ ml de l’ ensemble du programme de Xolair dans l’ asthme sévère ont été plus nombreux à présenter des réponses cliniquement significatives.
Le tableau 5 présente les résultats obtenus dans la population de l’ étude 1.
Ensemble de la population de l’ étude 1
Xolair
Placebo
Taux par période de 28 semaines
0,74
0,92
% de réduction, valeur de p pour le rapport des taux Exacerbations sévères de l’ asthme
19,4%, p=0,153
Taux par période de 28 semaines% de réduction, valeur de p pour le rapport des taux Visites d’ urgence
0,24 50,1%, p=0,002
0,48
Taux par période de 28 semaines% de réduction, valeur de p pour le rapport des taux Evaluation globale du médecin
0,24 43,9%, p=0,038
0,43
% de répondeurs* Valeur de p** Amélioration à l’ AQL
60,5%
< 0,001
42,8%
% de patients ≥ 0,5 d’ amélioration Valeur de p
60,8%
0,008
47,8%
* amélioration marquée ou contrôle complet ** valeur de p pour la distribution globale de l’ évaluation
L’ étude 2 a évalué l’ efficacité et la tolérance de Xolair dans une population de 312 patients atteints d’ asthme allergique sévère présentant des caractéristiques proches de celles de la population de l’ étude 1.
Le traitement par Xolair dans cette étude en ouvert a entraîné une réduction de 61% de la fréquence des exacerbations de l’ asthme, réduction cliniquement significative par rapport au traitement antiasthmatique en cours administré seul.
Quatre autres larges études secondaires contrôlées contre placebo d’ une durée de 28 à 52 semaines conduites chez 1.722 adultes et adolescents (études 3, 4, 5, 6) ont évalué l’ efficacité et la tolérance de Xolair chez des patients atteints d’ asthme persistant sévère.
La plupart des patients étaient insuffisamment contrôlés mais ils recevaient un traitement antiasthmatique concomitant plus léger que les patients des études 1 ou 2.
Les études 3-5 ont utilisé les exacerbations comme critère principal d’ évaluation, tandis que l’ étude 6 a principalement évalué l’ épargne des corticoïdes inhalés.
Dans les études 3, 4 et 5, les patients traités par Xolair ont présenté une réduction de la fréquence des
24 exacerbations de l’ asthme respectivement de 37,5% (p=0,027), 40,3% (p < 0,001) et 57,6% (p < 0,001) par rapport au placebo.
Dans l’ étude 6, un nombre significativement supérieur de patients atteints d’ asthme allergique sévère traités par Xolair ont pu réduire leur dose de fluticasone à ≤ 500 microgrammes/ jour sans détérioration du contrôle de l’ asthme (60,3%) par rapport aux patients du groupe placebo (45,8%, p < 0,05).
Les scores de qualité de vie ont été mesurés à l’ aide du questionnaire de qualité de vie lié à l’ asthme de Juniper.
Pour les six études, une amélioration statistiquement significative des scores de qualité de vie par rapport au score initial a été enregistrée pour les patients traités par Xolair par rapport au groupe placebo ou contrôle.
Evaluation globale de l’ efficacité du traitement par le médecin:
Dans cinq des études mentionnées ci-dessus, l’ évaluation globale du traitement a été réalisée par le médecin en intégrant plusieurs éléments de mesure du contrôle de l’ asthme.
Le médecin a pris en compte le DEP, les symptômes diurnes et nocturnes, le recours à un traitement de secours, la spirométrie et les exacerbations.
Dans les cinq études, un nombre significativement supérieur de patients traités par Xolair, par rapport aux patients sous placebo, ont été évalués comme ayant obtenu soit une amélioration marquée soit un contrôle complet de leur asthme.
5.2 Propriétés pharmacocinétiques
La pharmacocinétique de l’ omalizumab a été étudiée chez des patients atteints d’ asthme allergique.
Absorption Après administration sous-cutanée, l’ omalizumab est absorbé avec une biodisponibilité absolue moyenne de 62%.
Après l’ administration d’ une dose sous-cutanée unique chez des patients asthmatiques adultes ou adolescents, l’ omalizumab a été absorbé lentement, les concentrations sériques maximales étant atteintes en 7 à 8 jours en moyenne.
La pharmacocinétique de l’ omalizumab est linéaire aux doses supérieures à 0,5 mg/ kg.
Après administration de doses répétées d’ omalizumab, les aires sous la courbe de la concentration sérique entre J0 et J14 à l’ état d’ équilibre ont été jusqu’ à 6 fois supérieures à celles observées après l’ administration de la première dose.
Distribution In vitro, l’ omalizumab forme des complexes de taille limitée avec les IgE.
Il n’ a pas été observé, in vitro ou in vivo, de complexes précipitants ni la formation de complexes de poids moléculaire supérieur à un million de daltons.
Le volume apparent de distribution observé chez les patients après l’ administration sous-cutanée a été de 78 ± 32 ml/ kg de poids corporel.
Elimination L’ élimination de l’ omalizumab fait intervenir des processus d’ élimination des IgG ainsi qu’ une élimination par une fixation spécifique et la formation de complexes avec les IgE.
L’ élimination hépatique des IgG fait intervenir une dégradation par le système réticulo-endothélial et les cellules endothéliales.
Les IgG sont également éliminées sous forme inchangée dans la bile.
Chez les patients asthmatiques, la demi-vie d’ élimination sérique de l’ omalizumab a été en moyenne de 26 jours, avec une élimination apparente de 2,4 ± 1,1 ml/ kg/ jour en moyenne.
Par ailleurs, à un poids corporel double correspond une élimination apparente double.
Caractéristiques dans différentes populations de patients Age, race/ origine ethnique, sexe La pharmacocinétique de population de Xolair a été analysée afin d’ évaluer les effets des caractéristiques démographiques.
Les analyses de ces données limitées suggèrent qu’ aucun ajustement posologique n’ est nécessaire en fonction de l’ âge (12-76 ans), de la race, de l’ origine ethnique ou du sexe.
25 Insuffisance rénale et hépatique On ne dispose d’ aucune donnée pharmacocinétique ou pharmacodynamique chez les patients insuffisants rénaux ou hépatiques (voir rubrique 4.4).
5.3 Données de sécurité préclinique
La sécurité de l’ omalizumab a été étudiée chez le singe Cynomolgus, chez lequel l’ omalizumab se fixe aux IgE avec une affinité similaire à celle observée chez l’ homme.
Des anticorps dirigés contre l’ omalizumab ont été détectés chez certains singes après administration sous-cutanée ou intraveineuse réitérée.
Il n’ a toutefois pas été observé de toxicité apparente telle qu’ une maladie à complexes immuns ou une cytotoxicité dépendante du complément.
Il n’ a pas été mis en évidence de réponse anaphylactique par dégranulation des mastocytes chez le singe Cynomolgus.
Chez les primates non humains, l’ administration chronique de l’ omalizumab a été bien tolérée, à l’ exception d’ une diminution dose-dépendante et âge-dépendante des plaquettes, avec une sensibilité accrue chez les animaux jeunes.
La concentration sérique nécessaire pour atteindre une diminution de 50% du nombre de plaquettes par rapport au nombre initial chez le singe Cynomolgus adulte a été environ 4 à 20 fois plus élevée que la concentration sérique maximale prévue en pratique clinique.
Par ailleurs, une hémorragie aiguë et une inflammation ont été observées au point d’ injection chez le singe Cynomolgus.
Aucune étude conventionnelle de carcinogénicité n’ a été conduite avec l’ omalizumab.
Dans les études de reproduction conduites chez le singe Cynomolgus, des doses sous-cutanées allant jusqu’ à 75 mg/ kg (rapport d’ exposition d’ un facteur 12 environ sur la base des valeurs de l’ ASC sur 28 jours à la dose de 75 mg/ kg versus la dose clinique maximale) n’ ont pas provoqué de toxicité maternelle, d’ embryotoxicité ou de tératogénicité en cas d’ administration pendant toute la durée de l’ organogenèse et il n’ a pas été mis en évidence d’ effets délétères sur la croissance fœ tale ou néonatale en cas d’ administration en fin de gestation, pendant la mise bas et pendant l’ allaitement.
L’ omalizumab passe dans le lait maternel chez le singe Cynomolgus.
Les taux d’ omalizumab retrouvés dans le lait ont représenté 1,5% de la concentration sanguine maternelle.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Saccharose Histidine Chlorhydrate d’ histidine monohydraté Polysorbate 20
Solvant:
Eau pour préparations injectables
6.2 Incompatibilités
Ce médicament ne doit pas être mélangé avec d’ autres médicaments à l’ exception de ceux mentionnés dans la rubrique 6.6.
Après reconstitution: la stabilité chimique et physique du produit reconstitué a été démontrée pendant 8 heures à une température comprise entre 2°C et 8°C et pendant 4 heures à une température de 30°C.
D’ un point de vue microbiologique, le produit doit être utilisé immédiatement après reconstitution.
S’ il n’ est pas utilisé immédiatement, les durées et les conditions de conservation avant utilisation relèvent de la responsabilité de l’ utilisateur et ne devront normalement pas dépasser 8 heures à une température de 2°C à 8°C ou 4 heures à une température de 30°C.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
A conserver dans l’ emballage d’ origine.
6.5 Nature et contenu de l’ emballage extérieur
Flacon de poudre:
Flacon en verre de type I, transparent incolore muni d’ un bouchon en caoutchouc butyle et d’ une capsule flip-off bleue.
Ampoule en verre de type I, transparent incolore contenant 2 ml d’ eau pour préparations injectables.
Xolair 150 mg poudre et solvant pour solution injectable est fourni en emballages contenant respectivement 1, 4 ou 10 flacons de poudre et, 1, 4 ou 10 ampoules d’ eau pour préparations injectables.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
Il faut habituellement 15-20 minutes pour dissoudre totalement le produit lyophilisé, mais dans certains cas, cela peut prendre plus de temps.
Le produit ainsi reconstitué est limpide ou légèrement opaque et il peut se former quelques petites bulles ou un peu de mousse à proximité du bord du flacon.
Compte tenu de la viscosité du produit reconstitué, il faudra veiller à ASPIRER TOUT LE PRODUIT contenu dans le flacon avant d’ expulser les bulles d’ air ou excédent de solution éventuellement présents dans la seringue afin d’ obtenir la dose pleine de 1,2 ml.
Pour préparer les flacons de Xolair 150 mg pour administration sous-cutanée, suivre les instructions suivantes:
1.
Prélever 1,4 ml d’ eau pour préparations injectables dans l’ ampoule à l’ aide d’ une seringue munie d’ une aiguille de calibre 18.
2.
Le flacon placé bien droit sur une surface plate, insérer l’ aiguille et transférer l’ eau pour préparations injectables dans le flacon contenant la poudre lyophilisée dans des conditions aseptiques standard, en dirigeant l’ eau pour préparations injectables directement sur la poudre.
3.
Tout en maintenant le flacon bien droit, l’ agiter énergiquement par rotation (ne pas secouer) pendant 1 minute environ afin de mouiller la poudre de manière homogène.
4.
Pour favoriser la dissolution après l’ étape 3, agiter doucement le flacon par rotation pendant 5 à 10 secondes environ toutes les 5 minutes afin de dissoudre les résidus solides éventuels.
A noter que dans certains cas, il faudra plus de 20 minutes pour parvenir à la dissolution
Dans ce cas, répéter l’ étape 4 jusqu’ à ce qu’ il n’ y ait plus de particules visibles gélatineuses dans la solution.
Lorsque le produit est complètement dissous, il ne doit y avoir aucune particule visible gélatineuse dans la solution.
La présence de petites bulles ou de mousse à proximité du bord du flacon est courante.
Le produit reconstitué a un aspect limpide ou légèrement opaque.
Ne pas utiliser en présence de particules solides.
5.
Retourner le flacon pendant au moins 15 secondes afin de permettre à la solution de s’ écouler vers le bouchon.
Prendre une nouvelle seringue de 3 ml munie d’ une aiguille de calibre 18 et insérer l’ aiguille dans le flacon retourné.
Tout en maintenant le flacon retourné, placer l’ extrémité de l’ aiguille au niveau le plus bas de la solution dans le flacon pendant l’ aspiration de la solution dans la seringue.
Avant de retirer l’ aiguille du flacon, tirer le piston jusqu’ au bout du corps de la seringue pour aspirer toute la solution contenue dans le flacon retourné.
6.
Remplacer l’ aiguille de calibre 18 par une aiguille de calibre 25 pour l’ injection sous-cutanée.
7.
Expulser l’ air, les grosses bulles et tout excédent éventuel de solution afin d’ obtenir la dose requise de 1,2 ml.
Il est possible qu’ une fine couche de petites bulles demeure en haut de la solution dans la seringue.
Comme la solution est légèrement visqueuse, l’ administration de la solution par injection sous-cutanée peut prendre 5 à 10 secondes.
Le flacon délivre 1,2 ml (150 mg) de Xolair.
Pour une dose de 75 mg, prélever 0,6 ml à l’ aide de la seringue et jeter le reste de la solution.
8.
Les injections sont administrés par voie sous-cutanée dans la région deltoïde du bras ou dans la cuisse.
Xolair 150 mg poudre pour solution injectable est présenté dans un flacon à usage unique et ne contient pas de conservateur antibactérien.
D’ un point de vue microbiologique, le produit doit être utilisé immédiatement après reconstitution (voir rubrique 6.3).
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 05/ 319/ 002 EU/ 1/ 05/ 319/ 003 EU/ 1/ 05/ 319/ 004
28 9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
25.10.2005
10.
DATE DE MISE A JOUR DU TEXTE
29 1.
DENOMINATION DU MEDICAMENT
Xolair 75 mg solution injectable Omalizumab
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque seringue préremplie de 0,5 ml de solution contient 75 mg d’ omalizumab.
L’ omalizumab est un anticorps monoclonal humanisé produit par la technique dite de l’ ADN recombinant sur une lignée cellulaire de mammifère, la lignée cellulaire ovarienne de hamster chinois (CHO).
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable.
Solution claire à opalescente, de couleur légèrement jaune à brune.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Xolair est indiqué, en traitement additionnel, pour améliorer le contrôle de l’ asthme chez les adultes et les adolescents (à partir de 12 ans) atteints d’ asthme allergique persistant sévère, ayant un test cutané positif ou une réactivité in vitro à un pneumallergène perannuel, et qui, malgré un traitement quotidien par un corticoïde inhalé à forte dose et un bêta2-agoniste inhalé à longue durée d’ action, présentent une réduction de la fonction pulmonaire (VEMS < 80% de la valeur théorique), des symptômes diurnes ou des réveils nocturnes fréquents, et des exacerbations sévères, multiples et documentées de l’ asthme.
Le traitement par Xolair ne doit être envisagé que chez les patients présentant un asthme dont la dépendance aux IgE (immunoglobulines E) a été établie sur des critères probants (voir rubrique 4.2).
4.2 Posologie et mode d’ administration
Le traitement par Xolair doit être instauré par un médecin expérimenté dans le diagnostic et le traitement de l’ asthme persistant sévère.
Utilisation chez les adolescents et les adultes (à partir de 12 ans) La dose et la fréquence d’ administration adaptées de Xolair sont déterminées en fonction du taux initial d’ IgE (UI/ ml), mesuré avant le début du traitement, et du poids corporel (kg).
Le taux d’ IgE du patient devra être déterminé avant la mise en route du traitement par l’ une des méthodes disponibles de dosage des IgE sériques totales afin de définir la dose à administrer.
En fonction de ces mesures, une dose de 75-375 mg de Xolair en 1 à 3 injections pourra être nécessaire lors de chaque administration.
Les patients qui présentent un taux d’ IgE inférieur à 76 UI/ ml sont moins susceptibles de tirer bénéfice du traitement (voir rubrique 5.1).
Les médecins prescripteurs devront s’ assurer que les patients chez qui le taux d’ IgE est inférieur à 76 UI/ ml ont une réactivité significative in vitro (RAST) à un allergène perannuel avant de débuter le traitement.
Voir le tableau 1 pour la table de conversion et les tableaux 2 et 3 pour les tables de détermination de la dose.
30 Les patients dont le taux initial d’ IgE ou le poids corporel (kg) sont en dehors des valeurs limites figurant dans la table de détermination de la dose ne doivent pas être traités par Xolair.
La dose maximale recommandée est de 375 mg d’ omalizumab toutes les deux semaines.
Tableau 1:
Correspondance de la dose pour chaque administration en nombre de seringues, nombre d’ injections et volume total à injecter
Dose (mg)
Nombre de seringues 75 mg 150 mg
Volume total à injecter (ml)
75 150 225 300 375
1 0 0 1 1 1 0 2 1 2
0,5 1,0 1,5 2,0 2,5
Tableau 2:
ADMINISTRATION TOUTES LES 4 SEMAINES.
Doses de Xolair (milligrammes par dose) administrées par injection sous-cutanée toutes les 4 semaines
Poids corporel (kg) Taux initial d’ IgE
> 90-
> 125-
(UI/ ml)
> 20-25
> 25-30
> 30-40
> 40-50
> 50-60
> 60-70
> 70-80
> 80-90
125
150
≥ 30-100
75
75
75
150
150
150
150
150
300
300
> 100-200
150
150
150
300
300
300
300
300
> 200-
300
150 150
225 300
300
> 300-400
225
225
300
> 400-500
225
300
VOIR TABLEAU 3
> 500-600
300
300
> 600-700
300
31 Tableau 3:
ADMINISTRATION TOUTES LES 2 SEMAINES.
Doses de Xolair (milligrammes par dose) administrées par injection sous-cutanée toutes les 2 semaines
Poids corporel (kg) Taux initial d’ IgE
> 90-
> 125-
(UI/ ml)
> 20-25 > 25-30 > 30-40 > 40-50 > 50-60
> 60-70
> 70-80
> 80-90
125
150
≥ 30-100
VOIR TABLEAU 2
> 100-200
225
300
> 200-300
225
300
375
>
300-400
225 225 225 300
300
> 400-500
225 225
300 300
375
375
> 500-600
225
300
300
375
NE PAS ADMINISTRER – données non disponibles pour une
> 600-700
225
225
300
375
recommandation de posologie
Réservé uniquement à l’ administration par voie sous-cutanée.
Ne pas administrer par voie intraveineuse ou intramusculaire.
En cas d’ impossibilité elles pourront être réalisées dans la cuisse.
Il existe peu d’ expérience sur l’ auto-injection de Xolair.
Aussi, le médicament devra être administré par un professionnel de santé (voir rubrique 6.6).
L’ arrêt du traitement par Xolair entraîne généralement un retour à des taux élevés d’ IgE circulantes et des symptômes associés.
L’ efficacité du traitement devra être réévaluée par le médecin après seize semaines de traitement avant de poursuivre les injections.
Evaluation globale de l’ efficacité du traitement par le médecin).
Les taux d’ IgE totales peuvent être élevés au cours du traitement et peuvent le rester jusqu’ à un an après l’ arrêt du traitement.
Par conséquent, un nouveau dosage du taux d’ IgE au cours du traitement par Xolair ne peut pas être utilisé pour déterminer les doses à administrer.
Après une interruption de traitement de moins d’ un an, la dose à administrer sera déterminée sur la base du taux d’ IgE sériques mesuré lors de la détermination de la dose initiale.
Si le traitement par Xolair a été interrompu pendant un an ou plus, un nouveau dosage du taux d’ IgE sériques totales pourra être réalisé pour déterminer la dose à administrer.
En cas de variation importante du poids corporel, les doses devront être réajustées (voir tableaux 2 et 3).
Sujet âgé (65 ans et plus) Les données disponibles sur l’ utilisation de Xolair chez le patient âgé de plus de 65 ans sont limitées, mais aucun élément ne suggère que les patients âgés aient besoin d’ une posologie différente de celle utilisée chez les patients aldultes plus jeunes.
32 Enfant (moins de 12 ans) Xolair ne doit pas être utilisé chez l’ enfant en dessous de 12 ans compte tenu de l’ insuffisance de données concernant la sécurité et l’ efficacité.
Patients présentant une insuffisance rénale ou hépatique L’ effet d’ une insuffisance rénale ou hépatique sur la pharmacocinétique de Xolair n’ a pas été étudié.
La clairance de l’ omalizumab aux doses cliniques faisant intervenir essentiellement le système réticulo-endothélial (SER), il est improbable qu’ elle soit altérée par une insuffisance rénale ou hépatique.
Même si aucune adaptation particulière de la posologie n’ est recommandée pour ces patients, Xolair doit être administré avec prudence (voir rubrique 4.4).
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
4.4 Mises en garde spéciales et précautions d’ emploi
Général Xolair n’ est pas indiqué dans le traitement des exacerbations aiguës de l’ asthme, du bronchospasme aigu ou de l’ asthme aigu grave.
Xolair n’ a pas été étudié chez les patients présentant un syndrome d’ hyperimmunoglobulinémie E ou une aspergillose bronchopulmonaire allergique ou pour la prévention des réactions anaphylactiques, y compris celles provoquées par une allergie alimentaire.
Xolair n’ est pas indiqué pour le traitement de ces affections.
Le traitement par Xolair n’ a pas été étudié chez les patients atteints de maladies auto-immunes ou à complexes immuns ni chez ceux présentant une insuffisance rénale ou hépatique préexistante.
Il conviendra d’ être prudent en cas d’ administration de Xolair chez ce type de patients.
L’ arrêt brutal de la corticothérapie systémique ou inhalée après l’ initiation du traitement par Xolair, n’ est pas recommandé.
La diminution des corticoïdes devra être réalisée de façon progressive et sous surveillance médicale.
Troubles du système immunitaire • Réactions allergiques de type I Des réactions allergiques locales ou systémiques de type I, avec possibilité de réaction anaphylactique et de chocs anaphylactiques, peuvent apparaître au cours d’ un traitement par omalizumab y compris après une longue période de traitement.
La plupart de ces réactions sont survenues dans les deux heures suivant la première injection de Xolair ou les injections suivantes mais certaines de ces réactions sont apparues au-delà de 2 heures et même au-delà de 24h après l’ injection.
Par conséquent, les injections de Xolair devront toujours être réalisées en s’ assurant de la possibilité d’ accéder dans l’ immédiat à un traitement des réactions anaphylactiques.
Les patients doivent être informés que de telles réactions peuvent survenir et de la nécessité dans ce cas de consulter un médecin en urgence.
Les réactions anaphylactiques ont été rares lors des essais cliniques (voir rubrique 4.8).
Comme avec tous les anticorps monoclonaux humanisés fabriqués par ADN recombinant, l’ apparition d’ anticorps dirigés contre l’ omalizumab ne peut être exclue.
• Maladie sérique Une maladie sérique et des réactions de type maladie sérique, qui sont des réactions allergiques retardées de type III, ont été rarement observées chez des patients traités par des anticorps monoclonaux humanisés dont fait partie l’ omalizumab.
Le mécanisme physiopathologique suggéré comprend la formation et le dépôt de complexes immuns en raison de l’ apparition d’ anticorps dirigés contre l’ omalizumab.
33 injection ou des injections suivantes, également après une longue durée de traitement.
Les symptômes suggérant une maladie sérique comprennent une arthrite/ arthralgie, un rash (urticaire ou autres formes), une fièvre et une lymphadénopathie.
Les antihistaminiques et les corticoïdes peuvent être utiles pour prévenir ou traiter ce trouble, et il doit être conseillé aux patients de signaler tout symptôme suspect.
• Syndrome de Churg-Strauss et syndrome hyper-éosinophilique Rarement, des patients atteints d’ asthme sévère peuvent présenter un syndrome hyper-éosinophilique systémique ou une vascularite d’ hypersensibilité granulomateuse à éosinophile (syndrome de Churg- Strauss), nécessitant dans les deux cas une corticothérapie par voie systémique.
Ces évènements sont généralement associés à une diminution du traitement par corticoïdes oraux en cours.
L’ apparition chez ces patients d’ une hyperéosinophilie marquée, d’ un rash lié à une vascularite, d’ une aggravation des symptômes respiratoires, d’ anomalies au niveau des sinus paranasaux, de complications cardiaques et/ ou de neuropathies seront des signes d’ alertes pour le médecin.
Une interruption de l’ omalizumab doit être envisagée dans tous les cas graves de troubles du système immunitaire tels que décrits ci-dessus.
Infestations parasitaires (helminthiases) Les IgE pourraient être impliquées dans la réponse immunologique à certaines infestations par les helminthes.
Chez des patients exposés de façon chronique au risque d’ infestation par les helminthes, un essai contrôlé contre placebo a montré une légère augmentation du taux d’ infestation dans le groupe traité par omalizumab, sans que soit mis en évidence de modification de l’ évolution, de la sévérité, ni de la réponse au traitement.
Le taux d’ infestation par les helminthes au cours du programme clinique, qui n’ a pas été conçu pour détecter ce type de risque, a été inférieur à 1 pour 1.000 patients.
Néanmoins, la prudence est recommandée chez les patients exposés au risque d’ infestation par les helminthes, notamment en cas de séjour en zone d’ endémie.
Si les patients ne répondent pas au traitement anti-helminthique recommandé, l’ arrêt de Xolair devra être envisagé.
Cancers Lors des essais cliniques, il a été observé un déséquilibre du nombre de cancers dans le groupe traité par Xolair (0,5%; 25 cancers chez 5 015 patients) par rapport au groupe contrôle (0,18%; 5 cancers chez 2 854 patients).
Les cancers ont été peu fréquents (< 1/ 100) aussi bien dans le groupe traité par l’ omalizumab que dans le groupe contrôle.
La diversité des types de cancers observés, la durée d’ exposition relativement courte et les caractéristiques cliniques de chaque cas rendent improbable une relation de cause à effet.
Le taux d’ incidence global de cancers observé dans le programme des essais cliniques de Xolair a été comparable à celui rapporté dans la population générale.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Les enzymes du cytochrome P450, les pompes à efflux et les mécanismes liés à la fixation protéique n’ interviennent pas dans l’ élimination de l’ omalizumab; le risque d’ interactions médicamenteuses est donc faible.
Aucune étude d’ interaction avec des médicaments ou des vaccins n’ a été effectuée avec Xolair.
Il n’ est pas attendu de risque d’ interactions pharmacologiques avec les médicaments habituellement prescrits dans le traitement de l’ asthme.
Lors des études cliniques, Xolair a été fréquemment utilisé en association avec des corticoïdes inhalés et oraux, des bêta-agonistes inhalés à courte durée d’ action et à longue durée d’ action, des anti- leucotriènes, des théophyllines et des antihistaminiques oraux.
Il n’ a pas été mis en évidence de modification de la tolérance de Xolair en cas d’ administration de ces médicaments antiasthmatiques d’ utilisation courante.
On dispose de données limitées sur l’ utilisation de Xolair en association avec une immunothérapie spécifique (désensibilisation).
34 Xolair peut réduire indirectement l’ efficacité des médicaments utilisés dans le traitement des infestations helminthiques ou d’ autres infestations parasitaires (voir rubrique 4.4).
4.6 Grossesse et allaitement
Il n’ existe pas de données suffisamment pertinentes concernant l’ utilisation de l’ omalizumab chez la femme enceinte.
Les études chez l’ animal n’ ont pas montré d’ effets délétères directs ou indirects sur la gestation, le développement embryonnaire ou fœ tal, la parturition ou le développement post-natal (voir rubrique 5.3).
L’ omalizumab traverse la barrière placentaire et le risque délétère potentiel pour le fœ tus n’ est pas connu.
L’ omalizumab a été associé à des diminutions âge-dépendantes des plaquettes sanguines chez les primates non humains, avec une sensibilité relative accrue chez les animaux jeunes (voir rubrique 5.3).
Xolair ne doit pas être utilisé pendant la grossesse à moins d’ une nécessité absolue.
On ne sait pas si l’ omalizumab passe dans le lait maternel humain.
L’ omalizumab passe dans le lait maternel des primates non humains et un risque sur l’ enfant allaité ne peut être exclu.
Les femmes ne doivent pas allaiter au cours du traitement par Xolair.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les patients traités par Xolair doivent être avertis que s’ ils présentent des étourdissements, une fatigue, une faiblesse ou une somnolence, ils devront s’ abstenir de conduire des véhicules ou d’ utiliser des machines.
4.8 Effets indésirables
Plus de 4 400 patients atteints d’ asthme allergique ont été randomisés dans les études d’ efficacité contrôlées conduites avec Xolair.
Sur la base des données cliniques, il est attendu un taux d’ environ 16% de patients traités par Xolair présentant des événements indésirables.
Lors des essais cliniques, les événements indésirables les plus fréquemment rapportés ont été des réactions au point d’ injection, notamment une douleur, un gonflement, un érythème et un prurit au point d’ injection, ainsi que des maux de tête.
La plupart de ces réactions ont été d’ intensité légère ou modérée.
Le tableau 4 décrit par système ou organe et par fréquence, les effets indésirables signalés lors des essais cliniques pour la population globale traitée par Xolair et analysée pour la tolérance.
Au sein de chaque groupe de fréquence, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Les fréquences sont définies de la manière suivante: fréquent (≥ 1/ 100 à < 1/ 10), peu fréquent (≥ 1/ 1 000 à < 1/ 100) et rare (< 1/ 1 000).
Les effets indésirables rapportés après commercialisation sont mentionnés sous la rubrique fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
35 Tableau 4:
Effets indésirables
Affections hématologiques et du système lymphatique Fréquence indéterminée Affections du système nerveux
Thrombopénie idiopathique sévère
Fréquent Peu fréquent
Maux de tête Syncope, paresthésies, somnolence, étourdissements
Affections respiratoires, thoraciques et médiastinales Peu fréquent Rare Fréquence indéterminée Affections gastro-intestinales
Bronchospasme allergique, pharyngite, toux Œ dème du larynx Vascularite granulomateuse d’ hypersensibilité (exemple syndrome de Churg-Strauss)
Peu fréquent
Signes et symptômes dyspeptiques, diarrhées, nausées
Affections de la peau et du tissus sous-cutané Peu fréquent Rare Fréquence indéterminée
Affections musculo-squelettiques et systémiques Fréquence indéterminée Infections et infestations
Rare Affections vasculaires
Infestation parasitaire
Peu fréquent
Hypotension orthostatique, bouffées vasomotrices
Troubles généraux et anomalies au site d’ administration Fréquent
Réactions au point d’ injection telles que gonflement, érythème, douleur, prurit
Peu fréquent Affections du système immunitaire
Syndrome pseudo-grippal, gonflement au niveau des bras, prise de poids, fatigue
Rare Fréquence indéterminée
Réaction anaphylactique, autres réactions allergiques graves Maladie sérique, pouvant comprendre fièvre et lymphadénopathie
Troubles du système immunitaire
Pour plus d’ informations, voir rubrique 4.4.
Cancers Le taux d’ incidence global de cancers observé dans le programme d’ essais cliniques de Xolair a été comparable à celui rapporté dans la population générale (voir rubrique 4.4).
Plaquettes Lors des essais cliniques, peu de patients ont présenté un nombre de plaquettes inférieur à la limite inférieure de la normale du laboratoire.
Aucune de ces variations n’ a été associée à des épisodes hémorragiques ou à une diminution du taux d’ hémoglobine.
Il n’ a pas été observé de diminution persistante des plaquettes chez l’ homme comme il avait été observé chez les primates non humains (voir rubrique 5.3) même si des cas isolés de thrombopénie idiopathique ont été rapportés après commercialisation.
Infestations parasitaires Chez des patients exposés de façon chronique au risque d’ infestation par les helminthes, un essai contrôlé contre placebo a montré une légère augmentation, non statistiquement significative, du taux d’ infestation parasitaire dans le groupe traité par l’ omalizumab.
L’ évolution, la sévérité et la réponse au traitement des infestations n’ ont pas été modifiées (voir rubrique 4.4).
36 4.9 Surdosage
Aucun cas de surdosage n’ a été rapporté.
La dose maximale tolérée de Xolair n’ est pas établie.
Des doses intraveineuses uniques allant jusqu’ à 4 000 mg ont été administrées à des patients sans manifestation de toxicité dose-limitante.
La dose cumulée la plus élevée administrée à des patients a été de 44 000 mg sur une période de 20 semaines et cette dose n’ a entrainé aucun effet indésirable aigu.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: autres médicaments systémiques utilisés dans les maladies respiratoires obstructives, code ATC:
R03DX05
L’ omalizumab est un anticorps monoclonal humanisé produit par la technique dite de l’ ADN recombinant, qui se fixe de manière sélective aux immunoglobulines E (IgE) humaines.
L’ anticorps est une IgG1 kappa obtenue par la fusion d’ une région d’ origine humaine avec des régions de complémentarité se fixant aux IgE et provenant d’ un anticorps murin.
L’ omalizumab se fixe aux IgE et empêche la fixation des IgE aux Fcε RI (récepteurs de haute affinité des IgE), réduisant ainsi la quantité d’ IgE circulantes pouvant déclencher la chaîne de réactions allergiques.
Le traitement des sujets atopiques par l’ omalizumab a entraîné un phénomène de rétrocontrôle à l’ origine de la diminution des récepteurs Fcε RI présents à la surface des basophiles.
Par ailleurs, la libération d’ histamine in vitro à partir de basophiles isolés chez des sujets traités par Xolair a été réduite d’ environ 90% après stimulation par un allergène par rapport aux valeurs pré- thérapeutiques.
Lors des études cliniques, une diminution dose-dépendante des taux d’ IgE sériques circulantes a été observée dans un délai d’ une heure après l’ administration de la première dose et ils se sont maintenus au même niveau entre les doses.
Un an après l’ arrêt du traitement par Xolair, les taux d’ IgE étaient revenus aux niveaux pré-thérapeutiques, sans effet rebond après le sevrage du médicament.
Expérience clinique L’ efficacité et la tolérance de Xolair ont été démontrées dans une étude de 28 semaines, en double aveugle, contrôlée contre placebo (Etude 1) conduite chez 419 patients atteints d’ asthme allergique sévère, âgés de 12 à 79 ans, ayant une réduction de la fonction pulmonaire (VEMS 40-80% des valeurs prédites) et dont les symptômes de l’ asthme étaient mal contrôlés en dépit d’ une corticothérapie inhalée à fortes doses plus un bêta2-agoniste à longue durée d’ action.
Les patients éligibles avaient présenté de multiples exacerbations de l’ asthme ayant nécessité une corticothérapie systémique ou avaient été hospitalisés ou s’ étaient présentés dans un service d’ urgences en raison d’ une exacerbation sévère de l’ asthme au cours de l’ année précédente malgré un traitement continu par corticothérapie inhalée à fortes doses et un bêta2-agoniste à longue durée d’ action.
Xolair ou un placebo a été administré par voie sous-cutanée en addition à un traitement par > 1.000 microgrammes de dipropionate de béclométasone (ou équivalent) plus un bêta2-agoniste à longue durée d’ action.
Les traitements de fond par corticoïde oral, théophylline et anti-leucotriènes étaient autorisés (respectivement 22%, 27% et 35% des patients).
La fréquence des exacerbations de l’ asthme nécessitant des cures de corticothérapie systémique a constitué le critère principal d’ évaluation.
L’ omalizumab a réduit la fréquence des exacerbations de l’ asthme de 19% (p=0,153).
Les autres critères, pour lesquels une différence statistiquement significative (p < 0,05) en faveur de Xolair a été retrouvée, étaient notamment la réduction des exacerbations sévères (définie par une réduction de la fonction pulmonaire à moins de 60% de la meilleure fonction pulmonaire individuelle et la nécessité d’ une corticothérapie systémique), la réduction des consultations d’ urgence dues à l’ asthme (comprenant hospitalisations, présentations 37 dans un service d’ urgences et consultations non prévues chez le médecin) et, l’ amélioration de l’ évaluation globale par le médecin de l’ efficacité du traitement, de la qualité de vie liée à l’ asthme, des symptômes de l’ asthme et de la fonction pulmonaire.
Dans une analyse de sous-groupe, la probabilité de tirer un bénéfice cliniquement significatif du traitement par Xolair a été plus élevée chez les patients avec des taux pré-thérapeutiques d’ IgE totales ≥ 76 UI/ ml.
Chez les patients de l’ étude 1, Xolair a réduit de 40% (p=0,002) la fréquence des exacerbations de l’ asthme.
Par ailleurs, les patients de la population avec des IgE totales ≥ 76 UI/ ml de l’ ensemble du programme de Xolair dans l’ asthme sévère ont été plus nombreux à présenter des réponses cliniquement significatives.
Le tableau 5 présente les résultats obtenus dans la population de l’ étude 1.
Ensemble de la population de l’ étude 1
Xolair
Placebo
Taux par période de 28 semaines
0,74
0,92
% de réduction, valeur de p pour le rapport des taux Exacerbations sévères de l’ asthme
19,4%, p=0,153
Taux par période de 28 semaines% de réduction, valeur de p pour le rapport des taux Visites d’ urgence
0,24 50,1%, p=0,002
0,48
Taux par période de 28 semaines% de réduction, valeur de p pour le rapport des taux Evaluation globale du médecin
0,24 43,9%, p=0,038
0,43
% de répondeurs* Valeur de p** Amélioration à l’ AQL
60,5%
< 0,001
42,8%
% de patients ≥ 0,5 d’ amélioration Valeur de p
60,8%
0,008
47,8%
* amélioration marquée ou contrôle complet ** valeur de p pour la distribution globale de l’ évaluation
L’ étude 2 a évalué l’ efficacité et la tolérance de Xolair dans une population de 312 patients atteints d’ asthme allergique sévère présentant des caractéristiques proches de celles de la population de l’ étude 1.
Le traitement par Xolair dans cette étude en ouvert a entraîné une réduction de 61% de la fréquence des exacerbations de l’ asthme, réduction cliniquement significative par rapport au traitement antiasthmatique en cours administré seul.
Quatre autres larges études secondaires contrôlées contre placebo d’ une durée de 28 à 52 semaines conduites chez 1.722 adultes et adolescents (études 3, 4, 5, 6) ont évalué l’ efficacité et la tolérance de Xolair chez des patients atteints d’ asthme persistant sévère.
La plupart des patients étaient insuffisamment contrôlés mais ils recevaient un traitement antiasthmatique concomitant plus léger que les patients des études 1 ou 2.
Les études 3-5 ont utilisé les exacerbations comme critère principal d’ évaluation, tandis que l’ étude 6 a principalement évalué l’ épargne des corticoïdes inhalés.
38 Dans les études 3, 4 et 5, les patients traités par Xolair ont présenté une réduction de la fréquence des exacerbations de l’ asthme respectivement de 37,5% (p=0,027), 40,3% (p < 0,001) et 57,6% (p < 0,001) par rapport au placebo.
Dans l’ étude 6, un nombre significativement supérieur de patients atteints d’ asthme allergique sévère traités par Xolair ont pu réduire leur dose de fluticasone à ≤ 500 microgrammes/ jour sans détérioration du contrôle de l’ asthme (60,3%) par rapport aux patients du groupe placebo (45,8%, p < 0,05).
Les scores de qualité de vie ont été mesurés à l’ aide du questionnaire de qualité de vie lié à l’ asthme de Juniper.
Pour les six études, une amélioration statistiquement significative des scores de qualité de vie par rapport au score initial a été enregistrée pour les patients traités par Xolair par rapport au groupe placebo ou contrôle.
Evaluation globale de l’ efficacité du traitement par le médecin:
Dans cinq des études mentionnées ci-dessus, l’ évaluation globale du traitement a été réalisée par le médecin en intégrant plusieurs éléments de mesure du contrôle de l’ asthme.
Le médecin a pris en compte le DEP (débit expiratoire de pointe), les symptômes diurnes et nocturnes, le recours à un traitement de secours, la spirométrie et les exacerbations.
Dans les cinq études, un nombre significativement supérieur de patients traités par Xolair, par rapport aux patients sous placebo, ont été évalués comme ayant obtenu soit une amélioration marquée soit un contrôle complet de leur asthme.
5.2 Propriétés pharmacocinétiques
La pharmacocinétique de l’ omalizumab a été étudiée chez des patients atteints d’ asthme allergique.
Absorption Après administration sous-cutanée, l’ omalizumab est absorbé avec une biodisponibilité absolue moyenne de 62%.
Après l’ administration d’ une dose sous-cutanée unique chez des patients asthmatiques adultes ou adolescents, l’ omalizumab a été absorbé lentement, les concentrations sériques maximales étant atteintes en 7 à 8 jours en moyenne.
La pharmacocinétique de l’ omalizumab est linéaire aux doses supérieures à 0,5 mg/ kg.
Après administration de doses répétées d’ omalizumab, les aires sous la courbe de la concentration sérique entre J0 et J14 à l’ état d’ équilibre ont été jusqu’ à 6 fois supérieures à celles observées après l’ administration de la première dose.
Distribution In vitro, l’ omalizumab forme des complexes de taille limitée avec les IgE.
Il n’ a pas été observé, in vitro ou in vivo, de complexes précipitants ni la formation de complexes de poids moléculaire supérieur à un million de daltons.
Le volume apparent de distribution observé chez les patients après l’ administration sous-cutanée a été de 78 ± 32 ml/ kg de poids corporel.
Elimination L’ élimination de l’ omalizumab fait intervenir des processus d’ élimination des IgG ainsi qu’ une élimination par une fixation spécifique et la formation de complexes avec les IgE.
L’ élimination hépatique des IgG fait intervenir une dégradation par le système réticulo-endothélial et les cellules endothéliales.
Les IgG sont également éliminées sous forme inchangée dans la bile.
Chez les patients asthmatiques, la demi-vie d’ élimination sérique de l’ omalizumab a été en moyenne de 26 jours, avec une élimination apparente de 2,4 ± 1,1 ml/ kg/ jour en moyenne.
Par ailleurs, à un poids corporel double correspond une élimination apparente double.
39 Caractéristiques dans différentes populations de patients Age, race/ origine ethnique, sexe La pharmacocinétique de population de Xolair a été analysée afin d’ évaluer les effets des caractéristiques démographiques.
Les analyses de ces données limitées suggèrent qu’ aucun ajustement posologique n’ est nécessaire en fonction de l’ âge (12-76 ans), de la race, de l’ origine ethnique ou du sexe(voir rubrique 4.2).
Insuffisance rénale et hépatique On ne dispose d’ aucune donnée pharmacocinétique ou pharmacodynamique chez les patients insuffisants rénaux ou hépatiques (voir rubriques 4.2 et 4.4).
5.3 Données de sécurité préclinique
La sécurité de l’ omalizumab a été étudiée chez le singe Cynomolgus, chez lequel l’ omalizumab se fixe aux IgE avec une affinité similaire à celle observée chez l’ homme.
Des anticorps dirigés contre l’ omalizumab ont été détectés chez certains singes après administration sous-cutanée ou intraveineuse réitérée.
Il n’ a toutefois pas été observé de toxicité apparente telle qu’ une maladie à complexes immuns ou une cytotoxicité dépendante du complément.
Il n’ a pas été mis en évidence de réponse anaphylactique par dégranulation des mastocytes chez le singe Cynomolgus.
Chez les primates non humains, l’ administration chronique de fortes doses (jusqu’ à 250 mg/ kg) d’ omalizumab n’ a pas induit de réactions indésirables significatives d’ un point de vue toxicologique, à l’ exception d’ une diminution dose-dépendante et âge-dépendante des plaquettes, avec une sensibilité accrue chez les animaux jeunes.
La concentration sérique nécessaire pour atteindre une diminution de 50% du nombre de plaquettes par rapport au nombre initial chez le singe Cynomolgus adulte a été environ 4 à 20 fois plus élevée que la concentration sérique maximale prévue en pratique clinique.
Par ailleurs, une hémorragie aiguë et une inflammation ont été observées au point d’ injection chez le singe Cynomolgus.
Aucune étude conventionnelle de carcinogénicité n’ a été conduite avec l’ omalizumab.
Dans les études de reproduction conduites chez le singe Cynomolgus, des doses sous-cutanées allant jusqu’ à 75 mg/ kg (rapport d’ exposition d’ un facteur 12 environ sur la base des valeurs de l’ ASC sur 28 jours à la dose de 75 mg/ kg versus la dose clinique maximale) n’ ont pas provoqué de toxicité maternelle, d’ embryotoxicité ou de tératogénicité en cas d’ administration pendant toute la durée de l’ organogenèse et il n’ a pas été mis en évidence d’ effets délétères sur la croissance fœ tale ou néonatale en cas d’ administration en fin de gestation, pendant la mise bas et pendant l’ allaitement.
L’ omalizumab passe dans le lait maternel chez le singe Cynomolgus.
Les taux d’ omalizumab retrouvés dans le lait ont représenté 1,5% de la concentration sanguine maternelle.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Chlorhydrate de L-arginine Chlorhydrate de L-histidine L-histidine Polysorbate 20 Eau pour préparations injectables
40 6.2 Incompatibilités
Ce médicament ne doit pas être mélangé avec d’ autres médicaments
6.3 Durée de conservation
1 an
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
A conserver dans l’ emballage extérieur d’ origine à l’ abri de la lumière.
6.5 Nature et contenu de l’ emballage extérieur
0,5 ml de solution dans un corps de seringue préremplie (verre de type I) avec une aiguille scellée (en acier inoxydable), (type I) un bouchon de piston (caoutchouc sans latex), et un protège-aiguille (sans latex).
Conditionnements de 1, 4 ou 10.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
Mise en garde:
Tant que l’ injection n’ est pas terminée, éviter tout contact avec les clips d’ activation du dispositif pour éviter que la gaine protectrice de l’ aiguille vienne recouvrir prématurément l’ aiguille.
Utilisation de la seringue 1.
Retirer le capuchon de l’ aiguille de la seringue et le jeter.
Ne pas toucher le bout exposé de l’ aiguille.
2.
Pincer doucement la peau au site d’ injection et insérer l’ aiguille.
3.
En tenant la seringue par la collerette, appuyer doucement sur le piston jusqu’ à la fin de sa course.
Garder le piston complètement appuyé jusqu’ à ce que l’ aiguille ait été retirée du site d’ injection.
En cas d’ écoulement de la solution au site d’ injection, insérer davantage l’ aiguille.
4.
En continuant d’ appuyer complètement sur le piston, retirer avec précaution l’ aiguille du site d’ injection sans hésiter.
5.
Libérer lentement le piston afin que la gaine protectrice de l’ aiguille recouvre automatiquement l’ aiguille exposée.
Instructions pour l’ élimination Jetez immédiatement la seringue usagée dans un collecteur pour objets tranchants.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB United Kingdom
41 8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 05/ 319/ 00x
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
25.10.2005
10.
DATE DE MISE A JOUR DU TEXTE
42 1.
DENOMINATION DU MEDICAMENT
Xolair 150 mg solution injectable Omalizumab
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque seringue préremplie de 1 ml de solution contient 150 mg d’ omalizumab.
L’ omalizumab est un anticorps monoclonal humanisé produit par la technique dite de l’ ADN recombinant sur une lignée cellulaire de mammifère, la lignée cellulaire ovarienne de hamster chinois (CHO).
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable.
Solution claire à opalescente, de couleur légèrement jaune à brune.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Xolair est indiqué, en traitement additionnel, pour améliorer le contrôle de l’ asthme chez les adultes et les adolescents (à partir de 12 ans) atteints d’ asthme allergique persistant sévère, ayant un test cutané positif ou une réactivité in vitro à un pneumallergène perannuel, et qui, malgré un traitement quotidien par un corticoïde inhalé à forte dose et un bêta2-agoniste inhalé à longue durée d’ action, présentent une réduction de la fonction pulmonaire (VEMS < 80% de la valeur théorique), des symptômes diurnes ou des réveils nocturnes fréquents, et des exacerbations sévères, multiples et documentées de l’ asthme.
Le traitement par Xolair ne doit être envisagé que chez les patients présentant un asthme dont la dépendance aux IgE (immunoglobulines E) a été établie sur des critères probants (voir rubrique 4.2).
4.2 Posologie et mode d’ administration
Le traitement par Xolair doit être instauré par un médecin expérimenté dans le diagnostic et le traitement de l’ asthme persistant sévère.
Utilisation chez les adolescents et les adultes (à partir de 12 ans) La dose et la fréquence d’ administration adaptées de Xolair sont déterminées en fonction du taux initial d’ IgE (UI/ ml), mesuré avant le début du traitement, et du poids corporel (kg).
Le taux d’ IgE du patient devra être déterminé avant la mise en route du traitement par l’ une des méthodes disponibles de dosage des IgE sériques totales afin de définir la dose à administrer.
En fonction de ces mesures, une dose de 75-375 mg de Xolair en 1 à 3 injections pourra être nécessaire lors de chaque administration.
Les patients qui présentent un taux d’ IgE inférieur à 76 UI/ ml sont moins susceptibles de tirer bénéfice du traitement (voir rubrique 5.1).
Les médecins prescripteurs devront s’ assurer que les patients chez qui le taux d’ IgE est inférieur à 76 UI/ ml ont une réactivité significative in vitro (RAST) à un allergène perannuel avant de débuter le traitement.
Voir le tableau 1 pour la table de conversion et les tableaux 2 et 3 pour les tables de détermination de la dose.
43 Les patients dont le taux initial d’ IgE ou le poids corporel (kg) sont en dehors des valeurs limites figurant dans la table de détermination de la dose ne doivent pas être traités par Xolair.
La dose maximale recommandée est de 375 mg d’ omalizumab toutes les deux semaines.
Tableau 1:
Correspondance de la dose pour chaque administration en nombre de seringues, nombre d’ injections et volume total à injecter
Dose (mg)
Nombre de seringues 75 mg 150 mg
Volume total à injecter (ml)
75 150 225 300 375
1 0 0 1 1 1 0 2 1 2
0,5 1,0 1,5 2,0 2,5
Tableau 2:
ADMINISTRATION TOUTES LES 4 SEMAINES.
Doses de Xolair (milligrammes par dose) administrées par injection sous-cutanée toutes les 4 semaines
Poids corporel (kg) Taux initial d’ IgE
> 90-
> 125-
(UI/ ml)
> 20-25
> 25-30
> 30-40
> 40-50
> 50-60
> 60-70
> 70-80
> 80-90
125
150
≥ 30-100
75
75
75
150
150
150
150
150
300
300
> 100-200
150
150
150
300
300
300
300
300
> 200-
300
150 150
225 300
300
> 300-400
225
225
300
> 400-500
225
300
VOIR TABLEAU 3
> 500-600
300
300
> 600-700
300
44 Tableau 3:
ADMINISTRATION TOUTES LES 2 SEMAINES.
Doses de Xolair (milligrammes par dose) administrées par injection sous-cutanée toutes les 2 semaines
Poids corporel (kg) Taux initial d’ IgE
> 90-
> 125-
(UI/ ml)
> 20-25 > 25-30 > 30-40 > 40-50 > 50-60
> 60-70
> 70-80
> 80-90
125
150
≥ 30-100
VOIR TABLEAU 2
> 100-200
225
300
> 200-300
225
300
375
>
300-400
225 225 225 300
300
> 400-500
225 225
300 300
375
375
> 500-600
225
300
300
375
NE PAS ADMINISTRER – données non disponibles pour une
> 600-700
225
225
300
375
recommandation de posologie
Réservé uniquement à l’ administration par voie sous-cutanée.
Ne pas administrer par voie intraveineuse ou intramusculaire.
En cas d’ impossibilité elles pourront être réalisées dans la cuisse.
Il existe peu d’ expérience sur l’ auto-injection de Xolair.
Aussi, le médicament devra être administré par un professionnel de santé (voir rubrique 6.6).
L’ arrêt du traitement par Xolair entraîne généralement un retour à des taux élevés d’ IgE circulantes et des symptômes associés.
L’ efficacité du traitement devra être réévaluée par le médecin après seize semaines de traitement avant de poursuivre les injections.
Evaluation globale de l’ efficacité du traitement par le médecin).
Les taux d’ IgE totales peuvent être élevés au cours du traitement et peuvent le rester jusqu’ à un an après l’ arrêt du traitement.
Par conséquent, un nouveau dosage du taux d’ IgE au cours du traitement par Xolair ne peut pas être utilisé pour déterminer les doses à administrer.
Après une interruption de traitement de moins d’ un an, la dose à administrer sera déterminée sur la base du taux d’ IgE sériques mesuré lors de la détermination de la dose initiale.
Si le traitement par Xolair a été interrompu pendant un an ou plus, un nouveau dosage du taux d’ IgE sériques totales pourra être réalisé pour déterminer la dose à administrer.
En cas de variation importante du poids corporel, les doses devront être réajustées (voir tableaux 2 et 3).
45 Sujet âgé (65 ans et plus) Les données disponibles sur l’ utilisation de Xolair chez le patient âgé de plus de 65 ans sont limitées, mais aucun élément ne suggère que les patients âgés aient besoin d’ une posologie différente de celle utilisée chez les patients aldultes plus jeunes.
Enfant (moins de 12 ans) Xolair ne doit pas être utilisé chez l’ enfant en dessous de 12 ans compte tenu de l’ insuffisance de données concernant la sécurité et l’ efficacité.
Patients présentant une insuffisance rénale ou hépatique L’ effet d’ une insuffisance rénale ou hépatique sur la pharmacocinétique de Xolair n’ a pas été étudié.
La clairance de l’ omalizumab aux doses cliniques faisant intervenir essentiellement le système réticulo-endothélial (SER), il est improbable qu’ elle soit altérée par une insuffisance rénale ou hépatique.
Même si aucune adaptation particulière de la posologie n’ est recommandée pour ces patients, Xolair doit être administré avec prudence (voir rubrique 4.4).
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
4.4 Mises en garde spéciales et précautions d’ emploi
Général Xolair n’ est pas indiqué dans le traitement des exacerbations aiguës de l’ asthme, du bronchospasme aigu ou de l’ asthme aigu grave.
Xolair n’ a pas été étudié chez les patients présentant un syndrome d’ hyperimmunoglobulinémie E ou une aspergillose bronchopulmonaire allergique ou pour la prévention des réactions anaphylactiques, y compris celles provoquées par une allergie alimentaire.
Xolair n’ est pas indiqué pour le traitement de ces affections.
Le traitement par Xolair n’ a pas été étudié chez les patients atteints de maladies auto-immunes ou à complexes immuns ni chez ceux présentant une insuffisance rénale ou hépatique préexistante.
Il conviendra d’ être prudent en cas d’ administration de Xolair chez ce type de patients.
L’ arrêt brutal de la corticothérapie systémique ou inhalée après l’ initiation du traitement par Xolair, n’ est pas recommandé.
La diminution des corticoïdes devra être réalisée de façon progressive et sous surveillance médicale.
Troubles du système immunitaire • Réactions allergiques de type I Des réactions allergiques locales ou systémiques de type I, avec possibilité de réaction anaphylactique et de chocs anaphylactiques, peuvent apparaître au cours d’ un traitement par omalizumab y compris après une longue période de traitement.
La plupart de ces réactions sont survenues dans les deux heures suivant la première injection de Xolair ou les injections suivantes mais certaines de ces réactions sont apparues au-delà de 2 heures et même au-delà de 24h après l’ injection.
Par conséquent, les injections de Xolair devront toujours être réalisées en s’ assurant de la possibilité d’ accéder dans l’ immédiat à un traitement des réactions anaphylactiques.
Les patients doivent être informés que de telles réactions peuvent survenir et de la nécessité dans ce cas de consulter un médecin en urgence.
Les réactions anaphylactiques ont été rares lors des essais cliniques (voir rubrique 4.8).
Comme avec tous les anticorps monoclonaux humanisés fabriqués par ADN recombinant, l’ apparition d’ anticorps dirigés contre l’ omalizumab ne peut être exclue.
46 • Maladie sérique Une maladie sérique et des réactions de type maladie sérique, qui sont des réactions allergiques retardées de type III, ont été rarement observées chez des patients traités par des anticorps monoclonaux humanisés dont fait partie l’ omalizumab.
Le mécanisme physiopathologique suggéré comprend la formation et le dépôt de complexes immuns en raison de l’ apparition d’ anticorps dirigés contre l’ omalizumab.
La survenue a généralement lieu 1-5 jours après l’ administration de la première injection ou des injections suivantes, également après une longue durée de traitement.
Les symptômes suggérant une maladie sérique comprennent une arthrite/ arthralgie, un rash (urticaire ou autres formes), une fièvre et une lymphadénopathie.
Les antihistaminiques et les corticoïdes peuvent être utiles pour prévenir ou traiter ce trouble, et il doit être conseillé aux patients de signaler tout symptôme suspect.
• Syndrome de Churg-Strauss et syndrome hyper-éosinophilique Rarement, des patients atteints d’ asthme sévère peuvent présenter un syndrome hyper-éosinophilique systémique ou une vascularite d’ hypersensibilité granulomateuse à éosinophile (syndrome de Churg- Strauss), nécessitant dans les deux cas une corticothérapie par voie systémique.
Ces évènements sont généralement associés à une diminution du traitement par corticoïdes oraux en cours.
L’ apparition chez ces patients d’ une hyperéosinophilie marquée, d’ un rash lié à une vascularite, d’ une aggravation des symptômes respiratoires, d’ anomalies au niveau des sinus paranasaux, de complications cardiaques et/ ou de neuropathies seront des signes d’ alertes pour le médecin.
Une interruption de l’ omalizumab doit être envisagée dans tous les cas graves de troubles du système immunitaire tels que décrits ci-dessus.
Infestations parasitaires (helminthiases) Les IgE pourraient être impliquées dans la réponse immunologique à certaines infestations par les helminthes.
Chez des patients exposés de façon chronique au risque d’ infestation par les helminthes, un essai contrôlé contre placebo a montré une légère augmentation du taux d’ infestation dans le groupe traité par omalizumab, sans que soit mis en évidence de modification de l’ évolution, de la sévérité, ni de la réponse au traitement.
Le taux d’ infestation par les helminthes au cours du programme clinique, qui n’ a pas été conçu pour détecter ce type de risque, a été inférieur à 1 pour 1.000 patients.
Néanmoins, la prudence est recommandée chez les patients exposés au risque d’ infestation par les helminthes, notamment en cas de séjour en zone d’ endémie.
Si les patients ne répondent pas au traitement anti-helminthique recommandé, l’ arrêt de Xolair devra être envisagé.
Cancers Lors des essais cliniques, il a été observé un déséquilibre du nombre de cancers dans le groupe traité par Xolair (0,5%; 25 cancers chez 5 015 patients) par rapport au groupe contrôle (0,18%; 5 cancers chez 2 854 patients).
Les cancers ont été peu fréquents (< 1/ 100) aussi bien dans le groupe traité par l’ omalizumab que dans le groupe contrôle.
La diversité des types de cancers observés, la durée d’ exposition relativement courte et les caractéristiques cliniques de chaque cas rendent improbable une relation de cause à effet.
Le taux d’ incidence global de cancers observé dans le programme des essais cliniques de Xolair a été comparable à celui rapporté dans la population générale.
47 4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Les enzymes du cytochrome P450, les pompes à efflux et les mécanismes liés à la fixation protéique n’ interviennent pas dans l’ élimination de l’ omalizumab; le risque d’ interactions médicamenteuses est donc faible.
Aucune étude d’ interaction avec des médicaments ou des vaccins n’ a été effectuée avec Xolair.
Il n’ est pas attendu de risque d’ interactions pharmacologiques avec les médicaments habituellement prescrits dans le traitement de l’ asthme.
Lors des études cliniques, Xolair a été fréquemment utilisé en association avec des corticoïdes inhalés et oraux, des bêta-agonistes inhalés à courte durée d’ action et à longue durée d’ action, des anti- leucotriènes, des théophyllines et des antihistaminiques oraux.
Il n’ a pas été mis en évidence de modification de la tolérance de Xolair en cas d’ administration de ces médicaments antiasthmatiques d’ utilisation courante.
On dispose de données limitées sur l’ utilisation de Xolair en association avec une immunothérapie spécifique (désensibilisation).
Xolair peut réduire indirectement l’ efficacité des médicaments utilisés dans le traitement des infestations helminthiques ou d’ autres infestations parasitaires (voir rubrique 4.4).
4.6 Grossesse et allaitement
Il n’ existe pas de données suffisamment pertinentes concernant l’ utilisation de l’ omalizumab chez la femme enceinte.
Les études chez l’ animal n’ ont pas montré d’ effets délétères directs ou indirects sur la gestation, le développement embryonnaire ou fœ tal, la parturition ou le développement post-natal (voir rubrique 5.3).
L’ omalizumab traverse la barrière placentaire et le risque délétère potentiel pour le fœ tus n’ est pas connu.
L’ omalizumab a été associé à des diminutions âge-dépendantes des plaquettes sanguines chez les primates non humains, avec une sensibilité relative accrue chez les animaux jeunes (voir rubrique 5.3).
Xolair ne doit pas être utilisé pendant la grossesse à moins d’ une nécessité absolue.
On ne sait pas si l’ omalizumab passe dans le lait maternel humain.
L’ omalizumab passe dans le lait maternel des primates non humains et un risque sur l’ enfant allaité ne peut être exclu.
Les femmes ne doivent pas allaiter au cours du traitement par Xolair.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les patients traités par Xolair doivent être avertis que s’ ils présentent des étourdissements, une fatigue, une faiblesse ou une somnolence, ils devront s’ abstenir de conduire des véhicules ou d’ utiliser des machines.
4.8 Effets indésirables
Plus de 4 400 patients atteints d’ asthme allergique ont été randomisés dans les études d’ efficacité contrôlées conduites avec Xolair.
Sur la base des données cliniques, il est attendu un taux d’ environ 16% de patients traités par Xolair présentant des événements indésirables.
Lors des essais cliniques, les événements indésirables les plus fréquemment rapportés ont été des réactions au point d’ injection, notamment une douleur, un gonflement, un érythème et un prurit au point d’ injection, ainsi que des maux de tête.
La plupart de ces réactions ont été d’ intensité légère ou modérée.
Le tableau 4 décrit par système ou organe et par fréquence, les effets indésirables signalés lors des essais cliniques pour la population globale traitée par Xolair et analysée pour la tolérance.
Les fréquences sont définies de la manière suivante: fréquent (≥ 1/ 100 à < 1/ 10), peu
48 fréquent (≥ 1/ 1 000 à < 1/ 100) et rare (< 1/ 1 000).
Les effets indésirables rapportés après commercialisation sont mentionnés sous la rubrique fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
Tableau 4:
Effets indésirables
Affections hématologiques et du système lymphatique Fréquence indéterminée Affections du système nerveux
Thrombopénie idiopathique sévère
Fréquent Peu fréquent
Maux de tête Syncope, paresthésies, somnolence, étourdissements
Affections respiratoires, thoraciques et médiastinales Peu fréquent Rare Fréquence indéterminée Affections gastro-intestinales
Bronchospasme allergique, pharyngite, toux Œ dème du larynx Vascularite granulomateuse d’ hypersensibilité (exemple syndrome de Churg-Strauss)
Peu fréquent
Signes et symptômes dyspeptiques, diarrhées, nausées
Affections de la peau et du tissus sous-cutané Peu fréquent Rare Fréquence indéterminée
Affections musculo-squelettiques et systémiques Fréquence indéterminée Infections et infestations
Rare Affections vasculaires
Infestation parasitaire
Peu fréquent
Hypotension orthostatique, bouffées vasomotrices
Troubles généraux et anomalies au site d’ administration Fréquent
Réactions au point d’ injection telles que gonflement, érythème, douleur, prurit
Peu fréquent Affections du système immunitaire
Syndrome pseudo-grippal, gonflement au niveau des bras, prise de poids, fatigue
Rare Fréquence indéterminée
Réaction anaphylactique, autres réactions allergiques graves Maladie sérique, pouvant comprendre fièvre et lymphadénopathie
Troubles du système immunitaire
Pour plus d’ informations, voir rubrique 4.4.
Cancers Le taux d’ incidence global de cancers observé dans le programme d’ essais cliniques de Xolair a été comparable à celui rapporté dans la population générale (voir rubrique 4.4).
Plaquettes Lors des essais cliniques, peu de patients ont présenté un nombre de plaquettes inférieur à la limite inférieure de la normale du laboratoire.
Aucune de ces variations n’ a été associée à des épisodes hémorragiques ou à une diminution du taux d’ hémoglobine.
Il n’ a pas été observé de diminution persistante des plaquettes chez l’ homme comme il avait été observé chez les primates non humains (voir rubrique 5.3) même si des cas isolés de thrombopénie idiopathique ont été rapportés après commercialisation.
49 Infestations parasitaires Chez des patients exposés de façon chronique au risque d’ infestation par les helminthes, un essai contrôlé contre placebo a montré une légère augmentation, non statistiquement significative, du taux d’ infestation parasitaire dans le groupe traité par l’ omalizumab.
L’ évolution, la sévérité et la réponse au traitement des infestations n’ ont pas été modifiées (voir rubrique 4.4).
4.9 Surdosage
Aucun cas de surdosage n’ a été rapporté.
La dose maximale tolérée de Xolair n’ est pas établie.
Des doses intraveineuses uniques allant jusqu’ à 4 000 mg ont été administrées à des patients sans manifestation de toxicité dose-limitante.
La dose cumulée la plus élevée administrée à des patients a été de 44 000 mg sur une période de 20 semaines et cette dose n’ a entrainé aucun effet indésirable aigu.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: autres médicaments systémiques utilisés dans les maladies respiratoires obstructives, code ATC:
R03DX05
L’ omalizumab est un anticorps monoclonal humanisé produit par la technique dite de l’ ADN recombinant, qui se fixe de manière sélective aux immunoglobulines E (IgE) humaines.
L’ anticorps est une IgG1 kappa obtenue par la fusion d’ une région d’ origine humaine avec des régions de complémentarité se fixant aux IgE et provenant d’ un anticorps murin.
L’ omalizumab se fixe aux IgE et empêche la fixation des IgE aux Fcε RI (récepteurs de haute affinité des IgE), réduisant ainsi la quantité d’ IgE circulantes pouvant déclencher la chaîne de réactions allergiques.
Le traitement des sujets atopiques par l’ omalizumab a entraîné un phénomène de rétrocontrôle à l’ origine de la diminution des récepteurs Fcε RI présents à la surface des basophiles.
Par ailleurs, la libération d’ histamine in vitro à partir de basophiles isolés chez des sujets traités par Xolair a été réduite d’ environ 90% après stimulation par un allergène par rapport aux valeurs pré- thérapeutiques.
Lors des études cliniques, une diminution dose-dépendante des taux d’ IgE sériques circulantes a été observée dans un délai d’ une heure après l’ administration de la première dose et ils se sont maintenus au même niveau entre les doses.
Un an après l’ arrêt du traitement par Xolair, les taux d’ IgE étaient revenus aux niveaux pré-thérapeutiques, sans effet rebond après le sevrage du médicament.
Expérience clinique L’ efficacité et la tolérance de Xolair ont été démontrées dans une étude de 28 semaines, en double aveugle, contrôlée contre placebo (Etude 1) conduite chez 419 patients atteints d’ asthme allergique sévère, âgés de 12 à 79 ans, ayant une réduction de la fonction pulmonaire (VEMS 40-80% des valeurs prédites) et dont les symptômes de l’ asthme étaient mal contrôlés en dépit d’ une corticothérapie inhalée à fortes doses plus un bêta2-agoniste à longue durée d’ action.
Les patients éligibles avaient présenté de multiples exacerbations de l’ asthme ayant nécessité une corticothérapie systémique ou avaient été hospitalisés ou s’ étaient présentés dans un service d’ urgences en raison d’ une exacerbation sévère de l’ asthme au cours de l’ année précédente malgré un traitement continu par corticothérapie inhalée à fortes doses et un bêta2-agoniste à longue durée d’ action.
Xolair ou un placebo a été administré par voie sous-cutanée en addition à un traitement par > 1.000 microgrammes de dipropionate de béclométasone (ou équivalent) plus un bêta2-agoniste à longue durée d’ action.
Les traitements de fond par corticoïde oral, théophylline et anti-leucotriènes étaient autorisés (respectivement 22%, 27% et 35% des patients).
50 La fréquence des exacerbations de l’ asthme nécessitant des cures de corticothérapie systémique a constitué le critère principal d’ évaluation.
L’ omalizumab a réduit la fréquence des exacerbations de l’ asthme de 19% (p=0,153).
Les autres critères, pour lesquels une différence statistiquement significative (p < 0,05) en faveur de Xolair a été retrouvée, étaient notamment la réduction des exacerbations sévères (définie par une réduction de la fonction pulmonaire à moins de 60% de la meilleure fonction pulmonaire individuelle et la nécessité d’ une corticothérapie systémique), la réduction des consultations d’ urgence dues à l’ asthme (comprenant hospitalisations, présentations dans un service d’ urgences et consultations non prévues chez le médecin) et, l’ amélioration de l’ évaluation globale par le médecin de l’ efficacité du traitement, de la qualité de vie liée à l’ asthme, des symptômes de l’ asthme et de la fonction pulmonaire.
Dans une analyse de sous-groupe, la probabilité de tirer un bénéfice cliniquement significatif du traitement par Xolair a été plus élevée chez les patients avec des taux pré-thérapeutiques d’ IgE totales ≥ 76 UI/ ml.
Chez les patients de l’ étude 1, Xolair a réduit de 40% (p=0,002) la fréquence des exacerbations de l’ asthme.
Par ailleurs, les patients de la population avec des IgE totales ≥ 76 UI/ ml de l’ ensemble du programme de Xolair dans l’ asthme sévère ont été plus nombreux à présenter des réponses cliniquement significatives.
Le tableau 5 présente les résultats obtenus dans la population de l’ étude 1.
Ensemble de la population de l’ étude 1
Xolair
Placebo
Taux par période de 28 semaines
0,74
0,92
% de réduction, valeur de p pour le rapport des taux Exacerbations sévères de l’ asthme
19,4%, p=0,153
Taux par période de 28 semaines% de réduction, valeur de p pour le rapport des taux Visites d’ urgence
0,24 50,1%, p=0,002
0,48
Taux par période de 28 semaines% de réduction, valeur de p pour le rapport des taux Evaluation globale du médecin
0,24 43,9%, p=0,038
0,43
% de répondeurs* Valeur de p** Amélioration à l’ AQL
60,5%
< 0,001
42,8%
% de patients ≥ 0,5 d’ amélioration Valeur de p
60,8%
0,008
47,8%
* amélioration marquée ou contrôle complet ** valeur de p pour la distribution globale de l’ évaluation
L’ étude 2 a évalué l’ efficacité et la tolérance de Xolair dans une population de 312 patients atteints d’ asthme allergique sévère présentant des caractéristiques proches de celles de la population de l’ étude 1.
Le traitement par Xolair dans cette étude en ouvert a entraîné une réduction de 61% de la fréquence des exacerbations de l’ asthme, réduction cliniquement significative par rapport au traitement antiasthmatique en cours administré seul.
51 Quatre autres larges études secondaires contrôlées contre placebo d’ une durée de 28 à 52 semaines conduites chez 1.722 adultes et adolescents (études 3, 4, 5, 6) ont évalué l’ efficacité et la tolérance de Xolair chez des patients atteints d’ asthme persistant sévère.
La plupart des patients étaient insuffisamment contrôlés mais ils recevaient un traitement antiasthmatique concomitant plus léger que les patients des études 1 ou 2.
Les études 3-5 ont utilisé les exacerbations comme critère principal d’ évaluation, tandis que l’ étude 6 a principalement évalué l’ épargne des corticoïdes inhalés.
Dans les études 3, 4 et 5, les patients traités par Xolair ont présenté une réduction de la fréquence des exacerbations de l’ asthme respectivement de 37,5% (p=0,027), 40,3% (p < 0,001) et 57,6% (p < 0,001) par rapport au placebo.
Dans l’ étude 6, un nombre significativement supérieur de patients atteints d’ asthme allergique sévère traités par Xolair ont pu réduire leur dose de fluticasone à ≤ 500 microgrammes/ jour sans détérioration du contrôle de l’ asthme (60,3%) par rapport aux patients du groupe placebo (45,8%, p < 0,05).
Les scores de qualité de vie ont été mesurés à l’ aide du questionnaire de qualité de vie lié à l’ asthme de Juniper.
Pour les six études, une amélioration statistiquement significative des scores de qualité de vie par rapport au score initial a été enregistrée pour les patients traités par Xolair par rapport au groupe placebo ou contrôle.
Evaluation globale de l’ efficacité du traitement par le médecin:
Dans cinq des études mentionnées ci-dessus, l’ évaluation globale du traitement a été réalisée par le médecin en intégrant plusieurs éléments de mesure du contrôle de l’ asthme.
Le médecin a pris en compte le DEP (débit expiratoire de pointe), les symptômes diurnes et nocturnes, le recours à un traitement de secours, la spirométrie et les exacerbations.
Dans les cinq études, un nombre significativement supérieur de patients traités par Xolair, par rapport aux patients sous placebo, ont été évalués comme ayant obtenu soit une amélioration marquée soit un contrôle complet de leur asthme.
5.2 Propriétés pharmacocinétiques
La pharmacocinétique de l’ omalizumab a été étudiée chez des patients atteints d’ asthme allergique.
Absorption Après administration sous-cutanée, l’ omalizumab est absorbé avec une biodisponibilité absolue moyenne de 62%.
Après l’ administration d’ une dose sous-cutanée unique chez des patients asthmatiques adultes ou adolescents, l’ omalizumab a été absorbé lentement, les concentrations sériques maximales étant atteintes en 7 à 8 jours en moyenne.
La pharmacocinétique de l’ omalizumab est linéaire aux doses supérieures à 0,5 mg/ kg.
Après administration de doses répétées d’ omalizumab, les aires sous la courbe de la concentration sérique entre J0 et J14 à l’ état d’ équilibre ont été jusqu’ à 6 fois supérieures à celles observées après l’ administration de la première dose.
Distribution In vitro, l’ omalizumab forme des complexes de taille limitée avec les IgE.
Il n’ a pas été observé, in vitro ou in vivo, de complexes précipitants ni la formation de complexes de poids moléculaire supérieur à un million de daltons.
Le volume apparent de distribution observé chez les patients après l’ administration sous-cutanée a été de 78 ± 32 ml/ kg de poids corporel.
Elimination L’ élimination de l’ omalizumab fait intervenir des processus d’ élimination des IgG ainsi qu’ une élimination par une fixation spécifique et la formation de complexes avec les IgE.
L’ élimination hépatique des IgG fait intervenir une dégradation par le système réticulo-endothélial et les cellules endothéliales.
Les IgG sont également éliminées sous forme inchangée dans la bile.
Chez les patients asthmatiques, la demi-vie d’ élimination sérique de l’ omalizumab a été en moyenne de 26 jours, avec une élimination apparente de 2,4 ± 1,1 ml/ kg/ jour en moyenne.
Par ailleurs, à un poids corporel double correspond une élimination apparente double.
52 Caractéristiques dans différentes populations de patients Age, race/ origine ethnique, sexe La pharmacocinétique de population de Xolair a été analysée afin d’ évaluer les effets des caractéristiques démographiques.
Les analyses de ces données limitées suggèrent qu’ aucun ajustement posologique n’ est nécessaire en fonction de l’ âge (12-76 ans), de la race, de l’ origine ethnique ou du sexe(voir rubrique 4.2).
Insuffisance rénale et hépatique On ne dispose d’ aucune donnée pharmacocinétique ou pharmacodynamique chez les patients insuffisants rénaux ou hépatiques (voir rubriques 4.2 et 4.4).
5.3 Données de sécurité préclinique
La sécurité de l’ omalizumab a été étudiée chez le singe Cynomolgus, chez lequel l’ omalizumab se fixe aux IgE avec une affinité similaire à celle observée chez l’ homme.
Des anticorps dirigés contre l’ omalizumab ont été détectés chez certains singes après administration sous-cutanée ou intraveineuse réitérée.
Il n’ a toutefois pas été observé de toxicité apparente telle qu’ une maladie à complexes immuns ou une cytotoxicité dépendante du complément.
Il n’ a pas été mis en évidence de réponse anaphylactique par dégranulation des mastocytes chez le singe Cynomolgus.
Chez les primates non humains, l’ administration chronique de fortes doses (jusqu’ à 250 mg/ kg) d’ omalizumab n’ a pas induit de réactions indésirables significatives d’ un point de vue toxicologique, à l’ exception d’ une diminution dose-dépendante et âge-dépendante des plaquettes, avec une sensibilité accrue chez les animaux jeunes.
La concentration sérique nécessaire pour atteindre une diminution de 50% du nombre de plaquettes par rapport au nombre initial chez le singe Cynomolgus adulte a été environ 4 à 20 fois plus élevée que la concentration sérique maximale prévue en pratique clinique.
Par ailleurs, une hémorragie aiguë et une inflammation ont été observées au point d’ injection chez le singe Cynomolgus.
Aucune étude conventionnelle de carcinogénicité n’ a été conduite avec l’ omalizumab.
Dans les études de reproduction conduites chez le singe Cynomolgus, des doses sous-cutanées allant jusqu’ à 75 mg/ kg (rapport d’ exposition d’ un facteur 12 environ sur la base des valeurs de l’ ASC sur 28 jours à la dose de 75 mg/ kg versus la dose clinique maximale) n’ ont pas provoqué de toxicité maternelle, d’ embryotoxicité ou de tératogénicité en cas d’ administration pendant toute la durée de l’ organogenèse et il n’ a pas été mis en évidence d’ effets délétères sur la croissance fœ tale ou néonatale en cas d’ administration en fin de gestation, pendant la mise bas et pendant l’ allaitement.
L’ omalizumab passe dans le lait maternel chez le singe Cynomolgus.
Les taux d’ omalizumab retrouvés dans le lait ont représenté 1,5% de la concentration sanguine maternelle.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Chlorhydrate de L-arginine Chlorhydrate de L-histidine L-histidine Polysorbate 20 Eau pour préparations injectables
53 6.2 Incompatibilités
Ce médicament ne doit pas être mélangé avec d’ autres médicaments
6.3 Durée de conservation
1 an
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
A conserver dans l’ emballage extérieur d’ origine à l’ abri de la lumière.
6.5 Nature et contenu de l’ emballage extérieur
1 ml de solution dans un corps de seringue préremplie (verre de type I) avec une aiguille scellée (en acier inoxydable), (type I) un bouchon de piston (caoutchouc sans latex), et un protège-aiguille (sans latex).
Conditionnements de 1, 4 ou 10.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
Mise en garde:
Tant que l’ injection n’ est pas terminée, éviter tout contact avec les clips d’ activation du dispositif pour éviter que la gaine protectrice de l’ aiguille vienne recouvrir prématurément l’ aiguille.
Utilisation de la seringue 1.
Retirer le capuchon de l’ aiguille de la seringue et le jeter.
Ne pas toucher le bout exposé de l’ aiguille.
2.
Pincer doucement la peau au site d’ injection et insérer l’ aiguille.
3.
En tenant la seringue par la collerette, appuyer doucement sur le piston jusqu’ à la fin de sa course.
Garder le piston complètement appuyé jusqu’ à ce que l’ aiguille ait été retirée du site d’ injection.
En cas d’ écoulement de la solution au site d’ injection, insérer davantage l’ aiguille.
4.
En continuant d’ appuyer complètement sur le piston, retirer avec précaution l’ aiguille du site d’ injection sans hésiter.
5.
Libérer lentement le piston afin que la gaine protectrice de l’ aiguille recouvre automatiquement l’ aiguille exposée.
Instructions pour l’ élimination Jetez immédiatement la seringue usagée dans un collecteur pour objets tranchants.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB United Kingdom
54 8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 05/ 319/ 00x
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
25.10.2005
10.
DATE DE MISE A JOUR DU TEXTE
55 ANNEXE II
A.
FABRICANT DE LA SUBSTANCE ACTIVE D’ ORIGINE BIOLOGIQUE ET TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
56 A.
FABRICANT DE LA SUBSTANCE ACTIVE D’ ORIGINE BIOLOGIQUE ET TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse du fabricant de la substance d’ origine biologique
Novartis Pharma S. A. S.
Centre de Biotechnologie 8, rue de l’ Industrie F-68330 Huningue FRANCE
Nom et adresse du fabricant responsable de la libération des lots
Novartis Pharma S. A. S.
Centre de Biotechnologie 8, rue de l’ Industrie F-68330 Huningue FRANCE
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale restreinte (voir Annexe I:
Résumé des Caractéristiques du Produit, rubrique 4.2).
• CONDITIONS OU RESTRICTIONS EN VUE D’ UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
• AUTRES CONDITIONS
Système de pharmacovigilance Le titulaire de l’ AMM doit s’ assurer que le système de pharmacovigilance, tel que décrit dans la version 2.0 datée du 22 juillet 2008 et présentée dans le Module 1.8.1. du dossier de demande d’ Autorisation de Mise sur le Marché, est en place et fonctionne avant et pendant la mise sur le marché du produit.
Plan de Gestion de Risque Le titulaire de l’ AMM s’ engage à réaliser les études et les activités additionnelles de pharmacovigilance détaillées dans le plan de pharmacovigilance, conformément à la version 2 datée du 13 février 2008 du Plan de Gestion de Risque (PGR) présentée dans le Module 1.8.2. du dossier de demande d’ Autorisation de Mise sur le Marché, ainsi que dans toute mise à jour ultérieure du PGR approuvée par le CHMP.
En conformité avec la ligne directrice du CHMP sur les systèmes de gestion du risque pour les médicaments à usage humain, toute mise à jour du PGR doit être soumise simultanément au rapport périodique de pharmacovigilance (PSUR) suivant.
De plus, une mise à jour du PGR devra être soumise:
- lorsqu’ une nouvelle information pouvant modifier la « Safety Specification » en vigueur, le
Plan de Pharmacovigilance ou les activités de minimisation du risque est connue.
57
- dans les 60 jours suivant la survenue d’ un événement important de pharmacovigilance ou de
minimisation du risque.
- à la demande de l’ EMEA.
58 ANNEXE III
ETIQUETAGE ET NOTICE
59 A.
ETIQUETAGE
60 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
BOITE
1.
DENOMINATION DU MEDICAMENT
Xolair 75 mg poudre et solvant pour solution injectable Omalizumab
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Un flacon contient 75 mg d’ omalizumab.
3.
LISTE DES EXCIPIENTS
Poudre: saccharose, histidine, chlorhydrate d’ histidine monohydraté, polysorbate 20.
Solvant: eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
1 x flacon de 75 mg 1 x ampoule de solvant de 2 ml
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie sous-cutanée.
Lire la notice avant utilisation.
A utiliser conformément à la prescription du médecin.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP A utiliser immédiatement après reconstitution (peut être conservé 8 heures entre 2°C et 8°C ou 4 heures à 30°C).
61 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
A conserver dans l’ emballage extérieur d’ origine.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 05/ 319/ 001
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Xolair 75 mg
62 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE FLACON
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Xolair 75 mg poudre pour solution injectable Omalizumab Voie sous-cutanée
2.
MODE D’ ADMINISTRATION
Lire la notice avant utilisation.
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
6.
AUTRES
A conserver au réfrigérateur (entre 2°C et 8°C)
63 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE AMPOULE
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Solvant pour Xolair Eau pour préparations injectables
2.
MODE D’ ADMINISTRATION
Utiliser 0,9 ml et jeter le reste
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
2 ml
6.
AUTRES
64 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
BOITE CONTENANT 1 FLACON ET 1 AMPOULE EN CONDITIONNEMENT UNITAIRE (AVEC BLUE BOX)
1.
DENOMINATION DU MEDICAMENT
Xolair 150 mg poudre et solvant pour solution injectable Omalizumab
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Un flacon contient 150 mg d’ omalizumab.
3.
LISTE DES EXCIPIENTS
Poudre: saccharose, histidine, chlorhydrate d’ histidine monohydraté, polysorbate 20.
Solvant: eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
1 x flacon de 150 mg 1 x ampoule de solvant de 2 ml
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie sous-cutanée.
Lire la notice avant utilisation.
A utiliser conformément à la prescription du médecin.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP A utiliser immédiatement après reconstitution (peut être conservé 8 heures entre 2°C et 8°C ou 4 heures à 30°C).
65 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
A conserver dans l’ emballage extérieur d’ origine.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 05/ 319/ 002
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Xolair 150 mg
66 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
BOITE POUR CONDITIONNEMENT INTERMEDIAIRE (SANS BLUE BOX) DE CONDITIONNEMENTS MULTIPLES
1.
DENOMINATION DU MEDICAMENT
Xolair 150 mg poudre et solvant pour solution injectable Omalizumab
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Un flacon contient 150 mg d’ omalizumab.
3.
LISTE DES EXCIPIENTS
Poudre: saccharose, histidine, chlorhydrate d’ histidine monohydraté, polysorbate 20.
Solvant: eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
1 x flacon de 150 mg 1 x ampoule de solvant de 2 ml Composant d’ un conditionnement multiple comprenant 4 boîtes, contenant chacune 1 flacon et 1 ampoule.
Composant d’ un conditionnement multiple comprenant 10 boîtes, contenant chacune 1 flacon et 1 ampoule.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie sous-cutanée.
Lire la notice avant utilisation.
A utiliser conformément à la prescription du médecin.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
67 8.
DATE DE PEREMPTION
EXP A utiliser immédiatement après reconstitution (peut être conservé 8 heures entre 2°C et 8°C ou 4 heures à 30°C).
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
A conserver dans l’ emballage extérieur d’ origine.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 05/ 319/ 003 EU/ 1/ 05/ 319/ 004
Conditionnement multiple comprenant 4 boîtes Conditionnement multiple comprenant 10 boîtes
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Xolair 150 mg
68 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
ETIQUETTE SUR LES CONDITIONNEMENTS MULTIPLES PREEMBALES (AVEC BLUE BOX)
1.
DENOMINATION DU MEDICAMENT
Xolair 150 mg poudre et solvant pour solution injectable Omalizumab
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Un flacon contient 150 mg d’ omalizumab.
3.
LISTE DES EXCIPIENTS
Poudre: saccharose, histidine, chlorhydrate d’ histidine monohydraté, polysorbate 20.
Solvant: eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
Conditionnement multiple comprenant 4 boîtes, contenant chacune 1 flacon (150 mg) et 1 ampoule de solvant (2 ml).
Conditionnement multiple comprenant 10 boîtes, contenant chacune 1 flacon (150 mg) et 1 ampoule de solvant (2 ml).
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie sous-cutanée.
Lire la notice avant utilisation.
A utiliser conformément à la prescription du médecin.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP A utiliser immédiatement après reconstitution (peut être conservé 8 heures entre 2°C et 8°C ou 4 heures à 30°C).
69 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
A conserver dans l’ emballage extérieur d’ origine.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 05/ 319/ 003 EU/ 1/ 05/ 319/ 004
Conditionnement multiple comprenant 4 boîtes Conditionnement multiple comprenant 10 boîtes
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Xolair 150 mg
70 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE FLACON
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Xolair 150 mg poudre pour solution injectable Omalizumab Voie sous-cutanée
2.
MODE D’ ADMINISTRATION
Lire la notice avant utilisation.
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
6.
AUTRES
A conserver au réfrigérateur (entre 2°C et 8°C)
71 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE AMPOULE
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Solvant pour Xolair Eau pour préparations injectables
2.
MODE D’ ADMINISTRATION
Utiliser 1,4 ml et jeter le reste.
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
2 ml
6.
AUTRES
72 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
BOITE POUR CONDITIONNEMENT UNITAIRE
1.
DENOMINATION DU MEDICAMENT
Xolair 75 mg solution injectable Omalizumab
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
0,5 ml de solution injectable contient 75 mg d’ omalizumab.
3.
LISTE DES EXCIPIENTS
Contient également: chlorhydrate de L-arginine, chlorhydrate de L-histidine, L-histidine, polysorbate 20, eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
Une seringue préremplie contient 0,5 ml de solution injectable.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie sous-cutanée.
Lire la notice avant utilisation.
A utiliser conformément à la prescription du médecin.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur (2°C – 8°C).
Ne pas congeler.
A conserver dans l’ emballage extérieur d’ origine à l’ abri de la lumière.
73 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
Jetez immédiatement la seringue usagée dans un collecteur pour objets tranchants.
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB United Kingdom
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 0/ 00/ 000/ 000
75 mg solution injectable
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Xolair 75 mg
74 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
BOITE EXTERIEURE POUR CONDITIONNEMENT MULTIPLE (INCLUANT LA BLUE BOX)
1.
DENOMINATION DU MEDICAMENT
Xolair 75 mg solution injectable Omalizumab
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
0,5 ml de solution injectable contient 75 mg d’ omalizumab.
3.
LISTE DES EXCIPIENTS
Contient également: chlorhydrate de L-arginine, chlorhydrate de L-histidine, L-histidine, polysorbate 20, eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
Conditionnement multiple comprenant 4 boîtes intermédiaires, contenant chacune 1 seringue préremplie de 0,5 ml de solution injectable.
Conditionnement multiple comprenant 10 boîtes intermédiaires, contenant chacune 1 seringue préremplie de 0,5 ml de solution injectable.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie sous-cutanée.
Lire la notice avant utilisation.
A utiliser conformément à la prescription du médecin.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
75 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur (2°C – 8°C).
Ne pas congeler.
A conserver dans l’ emballage extérieur d’ origine à l’ abri de la lumière.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
Jetez immédiatement la seringue usagée dans un collecteur pour objets tranchants.
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB United Kingdom
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 0/ 00/ 000/ 000 EU/ 0/ 00/ 000/ 000
75 mg solution injectable (4) 75 mg solution injectable (10)
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Xolair 75 mg
76 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
BOITE INTERMEDIAIRE POUR CONDITIONNEMENT MULTIPLE (SANS LA BLUE BOX)
1.
DENOMINATION DU MEDICAMENT
Xolair 75 mg solution injectable Omalizumab
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
0,5 ml de solution injectable contient 75 mg d’ omalizumab.
3.
LISTE DES EXCIPIENTS
Contient également: chlorhydrate de L-arginine, chlorhydrate de L-histidine, L-histidine, polysorbate 20, eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
Composant d’ un conditionnement multiple comprenant 4 boîtes, contenant chacune 1 seringue préremplie de 0,5 ml de solution injectable.
Composant d’ un conditionnement multiple comprenant 10 boîtes, contenant chacune 1 seringue préremplie de 0,5 ml de solution injectable.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie sous-cutanée.
Lire la notice avant utilisation.
A utiliser conformément à la prescription du médecin.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
77 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur (2°C – 8°C).
Ne pas congeler.
A conserver dans l’ emballage extérieur d’ origine à l’ abri de la lumière.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
Jetez immédiatement la seringue usagée dans un collecteur pour objets tranchants.
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB United Kingdom
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 0/ 00/ 000/ 000 EU/ 0/ 00/ 000/ 000
75 mg solution injectable (4) 75 mg solution injectable (10)
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Xolair 75 mg
78 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
PLAQUETTE THERMOFORMEE DE LA SERINGUE PREREMPLIE
1.
DENOMINATION DU MEDICAMENT
Xolair 75 mg solution injectable Omalizumab
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
5.
AUTRES
Voie sous-cutanée.
79 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE DE LA SERINGUE PREREMPLIE
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Xolair 75 mg solution injectable Omalizumab Voie SC
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
0,5 ml
6.
AUTRES
80 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
BOITE POUR CONDITIONNEMENT UNITAIRE
1.
DENOMINATION DU MEDICAMENT
Xolair 150 mg solution injectable Omalizumab
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 ml de solution injectable contient 150 mg d’ omalizumab.
3.
LISTE DES EXCIPIENTS
Contient également: chlorhydrate de L-arginine, chlorhydrate de L-histidine, L-histidine, polysorbate 20, eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
Une seringue préremplie contient 1 ml de solution injectable.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie sous-cutanée.
Lire la notice avant utilisation.
A utiliser conformément à la prescription du médecin.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur (2°C – 8°C).
Ne pas congeler.
A conserver dans l’ emballage extérieur d’ origine à l’ abri de la lumière.
81 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
Jetez immédiatement la seringue usagée dans un collecteur pour objets tranchants.
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB United Kingdom
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 0/ 00/ 000/ 000
150 mg solution injectable
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Xolair 150 mg
82 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
BOITE EXTERIEURE POUR CONDITIONNEMENT MULTIPLE (INCLUANT LA BLUE BOX)
1.
DENOMINATION DU MEDICAMENT
Xolair 150 mg solution injectable Omalizumab
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 ml de solution injectable contient 150 mg d’ omalizumab.
3.
LISTE DES EXCIPIENTS
Contient également: chlorhydrate de L-arginine, chlorhydrate de L-histidine, L-histidine, polysorbate 20, eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
Conditionnement multiple comprenant 4 boîtes intermédiaires, contenant chacune 1 seringue préremplie de 1 ml de solution injectable.
Conditionnement multiple comprenant 10 boîtes intermédiaires, contenant chacune 1 seringue préremplie de 1 ml de solution injectable.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie sous-cutanée.
Lire la notice avant utilisation.
A utiliser conformément à la prescription du médecin.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
83 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur (2°C – 8°C).
Ne pas congeler.
A conserver dans l’ emballage extérieur d’ origine à l’ abri de la lumière.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
Jetez immédiatement la seringue usagée dans un collecteur pour objets tranchants.
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB United Kingdom
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 0/ 00/ 000/ 000 EU/ 0/ 00/ 000/ 000
150 mg solution injectable (4) 150 mg solution injectable (10)
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Xolair 150 mg
84 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
BOITE INTERMEDIAIRE POUR CONDITIONNEMENT MULTIPLE (SANS LA BLUE BOX)
1.
DENOMINATION DU MEDICAMENT
Xolair 150 mg solution injectable Omalizumab
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 ml de solution injectable contient 150 mg d’ omalizumab.
3.
LISTE DES EXCIPIENTS
Contient également: chlorhydrate de L-arginine, chlorhydrate de L-histidine, L-histidine, polysorbate 20, eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
Composant d’ un conditionnement multiple comprenant 4 boîtes, contenant chacune 1 seringue préremplie de 1 ml de solution injectable.
Composant d’ un conditionnement multiple comprenant 10 boîtes, contenant chacune 1 seringue préremplie de 1 ml de solution injectable.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie sous-cutanée.
Lire la notice avant utilisation.
A utiliser conformément à la prescription du médecin.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
85 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur (2°C – 8°C).
Ne pas congeler.
A conserver dans l’ emballage extérieur d’ origine à l’ abri de la lumière.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
Jetez immédiatement la seringue usagée dans un collecteur pour objets tranchants.
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB United Kingdom
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 0/ 00/ 000/ 000 EU/ 0/ 00/ 000/ 000
150 mg solution injectable (4) 150 mg solution injectable (10)
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Xolair 150 mg
86 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
PLAQUETTE THERMOFORMEE DE LA SERINGUE PREREMPLIE
1.
DENOMINATION DU MEDICAMENT
Xolair 150 mg solution injectable Omalizumab
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
5.
AUTRES
Voie sous-cutanée.
87 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE DE LA SERINGUE PREREMPLIE
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Xolair 150 mg solution injectable Omalizumab Voie SC
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
1 ml
6.
AUTRES
88 B.
NOTICE
INFORMATION DE L’ UTILISATEUR
Xolair 75 mg poudre et solvant pour solution injectable Omalizumab
Veuillez lire attentivement l’ intégralité de cette notice avant d’ utiliser Xolair.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu’ est -ce que Xolair et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d’ utiliser Xolair 3.
Comment utiliser Xolair 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Xolair 6.
Informations supplémentaires
1.
QU’ EST-CE QUE XOLAIR ET DANS QUEL CAS EST-IL UTILISE
Xolair est utilisé en plus d’ autres médicaments antiasthmatiques pour empêcher l’ asthme de s’ aggraver et pour améliorer le contrôle des symptômes liés à l’ asthme.
Xolair est utilisé pour contrôler les symptômes de l’ asthme allergique sévère chez les adultes et les adolescents (à partir de 12 ans) lorsqu’ ils sont insuffisamment contrôlés par des corticoïdes inhalés à fortes doses ou des bêta-agonistes inhalés.
Xolair agit en bloquant une substance appelée immunoglobuline E (IgE), qui est produite par l’ organisme.
L’ IgE joue un rôle essentiel dans le déclenchement de l’ asthme allergique.
Votre médecin mesurera la quantité d’ IgE présente dans votre sang avant de vous prescrire les injections de Xolair.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’ UTILISER XOLAIR
N’ utilisez jamais Xolair
- si vous êtes allergique (hypersensible) à l’ omalizumab ou à l’ un des autres composants contenus
Les composants sont cités à la rubrique 6 de cette notice.
Consultez votre médecin avant chaque injection.
Faites attention avec Xolair N’ utilisez jamais Xolair pour traiter les symptômes aigus d’ asthme, tels qu’ une crise d’ asthme soudaine.
Vous devrez utiliser un autre médicament pour cela.
Faites attention aux réactions allergiques à Xolair.
Xolair contient une protéine; les protéines peuvent provoquer des réactions allergiques graves chez certaines personnes.
Les signes de réaction allergique peuvent être les suivants: éruption cutanée, difficultés à respirer, gonflement ou sensation de faiblesse.
Si vous présentez une réaction allergique après avoir pris Xolair, contactez un médecin le plus rapidement possible.
90 N’ utilisez jamais Xolair pour prévenir ou traiter d’ autres affections de type allergique, telles que:
- réactions allergiques soudaines,
- syndrome d’ hyperimmunoglobulinémie E (affection immunitaire héréditaire),
- aspergillose (maladie pulmonaire due à un champignon),
- allergie alimentaire, éruption cutanée allergique ou rhume des foins.
Xolair n’ aura pas d’ effets nocifs sur vous mais vous devrez prendre d’ autres médicaments pour traiter ces affections.
Xolair chez l’ enfant Ne pas administrer Xolair aux enfants de moins de 12 ans.
On ne dispose pas d’ informations suffisantes sur l’ effet de Xolair chez les jeunes enfants.
Xolair chez le sujet âgé Xolair peut être administré aux personnes âgées de 65 ans et plus.
Aucun élément ne suggère qu’ il faille prendre des précautions particulières chez les personnes âgées, mais l’ expérience du traitement de ces personnes est encore limitée.
Patients avec des problèmes rénaux ou hépatiques Si vous avez des problèmes rénaux ou hépatiques, veuillez consulter votre médecin sur l’ utilisation de Xolair.
Infestations parasitaires Si vous vivez dans une région où les infestations parasitaires sont fréquentes ou si vous voyagez dans une de ces régions, parlez -en à votre médecin.
Xolair peut diminuer votre résistance à ces infestations.
Si vous prenez un traitement contre les infestations parasitaires, parlez -en à votre médecin.
Xolair peut diminuer l’ efficacité de votre traitement.
Prise d’ autres médicaments Xolair peut être utilisé avec des corticoïdes inhalés et d’ autres médicaments utilisés dans l’ asthme allergique, mais il est cependant important d’ indiquer à votre médecin que vous prenez ces médicaments avant de débuter le traitement par Xolair.
Vous devrez continuer à prendre vos médicaments antiasthmatiques actuels au cours du traitement par Xolair.
N’ arrêtez pas vos médicaments antiasthmatiques sans en parler à votre médecin.
Si vous prenez un traitement contre les infestations parasitaires, parlez -en à votre médecin.
Xolair peut diminuer l’ efficacité de votre traitement.
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
Grossesse et allaitement Si vous êtes enceinte ou si vous prévoyez de l’ être, demandez conseil à votre médecin avant de débuter un traitement par Xolair.
Votre médecin discutera avec vous des bénéfices et risques potentiels associés à l’ administration de ce médicament au cours de la grossesse.
Si vous êtes enceinte au cours du traitement par Xolair, informez -en immédiatement votre médecin.
Si vous allaitez ou si vous prévoyez d’ allaiter, demandez conseil à votre médecin avant de prendre Xolair.
Xolair peut passer dans votre lait et être ainsi transmis à votre enfant.
Conduite de véhicules et utilisation de machines Chez certaines personnes, Xolair peut provoquer des étourdissements, une somnolence ou une faiblesse, mais cela est peu fréquent.
Assurez -vous que vous ne présentez pas ce type de réaction avant de conduire ou d’ utiliser des machines.
91 Informations importantes concernant certains composants de Xolair Si vous êtes diabétique ou si votre médecin vous a dit que vous avez une intolérance à certains sucres, demandez conseil à votre médecin avant de prendre Xolair.
Xolair contient du saccharose.
3.
COMMENT UTILISER XOLAIR
Votre médecin ou une infirmière vous administrera Xolair sous forme d’ une injection juste au-dessous de la peau.
Avant de débuter le traitement par Xolair, votre médecin vous fera un examen sanguin afin de mesurer la quantité d’ IgE présente dans votre sang.
Le médecin déterminera alors quelle quantité de Xolair vous devez recevoir et la fréquence des administrations.
Cela dépendra de votre poids et de la quantité d’ IgE mesurée dans votre sang.
Respectez scrupuleusement les instructions de votre médecin.
Quelle quantité de Xolair vous allez recevoir Vous recevrez de 1 à 3 injections.
Les injections seront administrées toutes les deux semaines ou toutes les quatre semaines.
Vous devrez continuer à prendre vos médicaments antiasthmatiques actuels au cours du traitement par Xolair.
N’ arrêtez pas vos médicaments antiasthmatiques sans en parler à votre médecin.
Il se peut que vous ne remarquiez pas d’ amélioration immédiate de votre asthme après le début du traitement par Xolair.
Il faut habituellement plusieurs semaines pour bénéficier du plein effet du traitement.
Si une dose de Xolair est oubliée Contactez votre médecin ou l’ hôpital dès que possible pour prendre un nouveau rendez-vous.
Si vous arrêter le traitement par Xolair L’ interruption ou l’ arrêt du traitement par Xolair peut se traduire par la réapparition de vos symptômes d’ asthme.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Xolair peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Les effets indésirables provoqués par Xolair sont habituellement d’ intensité légère à modérée mais peuvent occasionnellement devenir sérieux.
Les effets indésirables sérieux incluent: • Réactions allergiques sévères soudaines (rares - susceptibles d’ affecter entre 1 et 10 patients sur 10 000).
Si vous remarquez des signes soudains d’ allergie tels que éruption cutanée, démangeaisons ou urticaire sur la peau, gonflement du visage, des lévres, de la langue ou d’ autres parties du corps, accélération du rythme cardiaque, sensations vertigineuses ou ébrieuses, souffle court, respiration sifflante ou difficultés à respirer, ou tout autre symptôme nouveau, parlez -en à votre médecin ou à une infirmière immédiatement. • Apparition de toute association des symptômes suivants: douleur, engourdissement, fourmillements dans les bras et les jambes, grosseur ou plaques enflées sur la peau, aggravation des problèmes respiratoires, congestion nasale (signes du syndrome de Churg-Strauss). • Diminution du nombre de plaquettes avec des symptômes tels que saignements ou contusions (bleus) apparaissant plus facilement que la normale.
Si vous rencontrez l’ un de ces effets, parlez -en à votre médecin ou à une infirmière rapidement.
Les autres effets indésirables incluent:
Effets indésirables fréquents - susceptibles d’ affecter jusqu’ à 10 patients sur 100 • maux de tête, • réactions au point d’ injection, y compris douleur, gonflement, démangeaisons et rougeur.
Effets indésirables peu fréquents - susceptibles d’ affecter jusqu’ à 1 patient sur 100 • sensation d’ étourdissements, de somnolence ou de fatigue, • picotements ou engourdissement des mains ou des pieds, • faiblesse, baisse de la pression artérielle lorsque vous êtes assis ou debout (hypotension orthostatique), bouffées de chaleur, • maux de gorge, toux, troubles respiratoires aigus, • mal au cœ ur (nausées), diarrhées, troubles digestifs, • démangeaisons, urticaire, éruption cutanée, augmentation de la sensibilité de la peau lors de l’ exposition au soleil, • prise de poids, • symptômes pseudo-grippaux douleur articulaire, douleur musculaire et gonflement des articulations, • chute de cheveux.
Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER XOLAIR
- Tenir hors de la portée et de la vue des enfants.
- A conserver dans l’ emballage d’ origine.
Ne pas congeler.
- Ne pas utiliser après la date de péremption mentionnée sur l’ étiquette.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Xolair
- La substance active est l’ omalizumab.
le polysorbate 20.
- Une ampoule contenant 2 ml d’ eau pour préparations injectables, qui est utilisée pour dissoudre
la poudre avant l’ injection, est également fournie dans l’ emballage.
Qu’ est -ce que Xolair et contenu de l’ emballage extérieur Xolair se présente sous la forme d’ une poudre de couleur blanc cassé contenue dans un petit flacon de verre et d’ une ampoule contenant 2 ml d’ eau pour préparations injectables.
La poudre est reconstituée dans l’ eau avant son injection par un professionnel de santé.
Chaque flacon délivre 75 mg d’ omalizumab.
Xolair est présenté dans un emballage contenant un flacon de poudre pour solution injectable et une ampoule de 2 ml d’ eau pour préparations injectables.
Xolair est également disponible en flacons contenant 150 mg d’ omalizumab.
93 Titulaire de l’ Autorisation de mise sur le marché Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
Fabricant Novartis Pharma S. A. S.
Centre de Biotechnologie 8, rue de l’ Industrie F-68330 Huningue France
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché:
België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tél/ Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Č eská republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Novartis Pharma Services Inc.
Tel: +372 60 62 400
Österreich Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Portugal Novartis Farma - Produtos Farmacêuticos, S. A.
Tel: +351 21 000 8600
România France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
Novartis Pharma Services Inc.
Tel: +40 21 31299 01
94 Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
La dernière date à laquelle cette notice a été approuvée est
95 INFORMATION A L'INTENTION DES PROFESSIONNELS DE SANTE
Les informations suivantes sont destinées exclusivement aux professionnels de santé:
Il faut habituellement 15-20 minutes pour dissoudre totalement le produit lyophilisé, mais dans certains cas, cela peut prendre plus de temps.
Le produit ainsi reconstitué est limpide ou légèrement opaque et il peut se former quelques petites bulles ou un peu de mousse à proximité du bord du flacon.
Compte tenu de la viscosité du produit reconstitué, il faudra veiller à ASPIRER TOUT LE PRODUIT contenu dans le flacon avant d’ expulser les bulles d’ air ou excédent de solution éventuellement présents dans la seringue afin d’ obtenir la dose pleine de 0,6 ml.
Pour préparer les flacons de Xolair 75 mg pour administration sous-cutanée, suivre les instructions suivantes:
1.
Prélever 0,9 ml d’ eau pour préparations injectables dans l’ ampoule à l’ aide d’ une seringue munie d’ une aiguille de calibre 18.
2.
Le flacon placé bien droit sur une surface plate, insérer l’ aiguille et transférer l’ eau pour préparations injectables dans le flacon contenant la poudre lyophilisée dans des conditions aseptiques standard, en dirigeant l’ eau pour préparations injectables directement sur la poudre.
3.
Tout en maintenant le flacon bien droit, l’ agiter énergiquement par rotation (ne pas secouer) pendant 1 minute environ afin de mouiller la poudre de manière homogène.
4.
Pour favoriser la dissolution après l’ étape 3, agiter doucement le flacon par rotation pendant 5 à 10 secondes environ toutes les 5 minutes afin de dissoudre les résidus solides éventuels.
A noter que dans certains cas, il faudra plus de 20 minutes pour parvenir à la dissolution complète de la poudre.
Dans ce cas, répéter l’ étape 4 jusqu’ à ce qu’ il n’ y ait plus de particules visibles gélatineuses dans la solution.
Lorsque le produit est complètement dissous, il ne doit y avoir aucune particule visible gélatineuse dans la solution.
La présence de petites bulles ou de mousse à proximité du bord du flacon est courante.
Le produit reconstitué a un aspect limpide ou légèrement opaque.
Ne pas utiliser en présence de particules solides.
5.
Retourner le flacon pendant au moins 15 secondes afin de permettre à la solution de s’ écouler vers le bouchon.
Prendre une nouvelle seringue de 3 ml munie d’ une aiguille de calibre 18 et insérer l’ aiguille dans le flacon retourné.
Tout en maintenant le flacon retourné, placer l’ extrémité de l’ aiguille au niveau le plus bas de la solution dans le flacon pendant l’ aspiration de la solution dans la seringue.
Avant de retirer l’ aiguille du flacon, tirer le piston jusqu’ au bout du corps de la seringue pour aspirer toute la solution contenue dans le flacon retourné.
6.
Remplacer l’ aiguille de calibre 18 par une aiguille de calibre 25 pour l’ injection sous-cutanée.
7.
Expulser l’ air, les grosses bulles et tout excédent éventuel de solution afin d’ obtenir la dose requise de 0,6 ml.
Il est possible qu’ une fine couche de petites bulles demeure en haut de la solution dans la seringue.
Comme la solution est légèrement visqueuse, l’ administration de la solution par injection sous-cutanée peut prendre 5 à 10 secondes.
Le flacon délivre 0,6 ml (75 mg) de Xolair.
8.
Les injections sont administrées par voie sous-cutanée dans la région deltoïde du bras ou dans la cuisse.
INFORMATION DE L’ UTILISATEUR
Xolair 150 mg poudre et solvant pour solution injectable Omalizumab
Veuillez lire attentivement l’ intégralité de cette notice avant d’ utiliser Xolair.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu’ est -ce que Xolair et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d’ utiliser Xolair 3.
Comment utiliser Xolair 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Xolair 6.
Informations supplémentaires
1.
QU’ EST-CE QUE XOLAIR ET DANS QUEL CAS EST-IL UTILISE
Xolair est utilisé en plus d’ autres médicaments antiasthmatiques pour empêcher l’ asthme de s’ aggraver et pour améliorer le contrôle des symptômes liés à l’ asthme.
Xolair est utilisé pour contrôler les symptômes de l’ asthme allergique sévère chez les adultes et les adolescents (à partir de 12 ans) lorsqu’ ils sont insuffisamment contrôlés par des corticoïdes inhalés à fortes doses ou des bêta-agonistes inhalés.
Xolair agit en bloquant une substance appelée immunoglobuline E (IgE), qui est produite par l’ organisme.
L’ IgE joue un rôle essentiel dans le déclenchement de l’ asthme allergique.
Votre médecin mesurera la quantité d’ IgE présente dans votre sang avant de vous prescrire les injections de Xolair.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’ UTILISER XOLAIR
N’ utilisez jamais Xolair
- si vous êtes allergique (hypersensible) à l’ omalizumab ou à l’ un des autres composants contenus
Les composants sont cités à la rubrique 6 de cette notice.
Consultez votre médecin avant chaque injection.
Faites attention avec Xolair N’ utilisez jamais Xolair pour traiter les symptômes aigus d’ asthme, tels qu’ une crise d’ asthme soudaine.
Vous devrez utiliser un autre médicament pour cela.
Faites attention aux réactions allergiques à Xolair.
Xolair contient une protéine; les protéines peuvent provoquer des réactions allergiques graves chez certaines personnes.
Les signes de réaction allergique peuvent être les suivants: éruption cutanée, difficultés à respirer, gonflement ou sensation de faiblesse.
Si vous présentez une réaction allergique après avoir pris Xolair, contactez un médecin le plus rapidement possible.
97 N’ utilisez jamais Xolair pour prévenir ou traiter d’ autres affections de type allergique, telles que:
- réactions allergiques soudaines,
- syndrome d’ hyperimmunoglobulinémie E (affection immunitaire héréditaire),
- aspergillose (maladie pulmonaire due à un champignon),
- allergie alimentaire, éruption cutanée allergique ou rhume des foins.
Xolair n’ aura pas d’ effets nocifs sur vous mais vous devrez prendre d’ autres médicaments pour traiter ces affections.
Xolair chez l’ enfant Ne pas administrer Xolair aux enfants de moins de 12 ans.
On ne dispose pas d’ informations suffisantes sur l’ effet de Xolair chez les jeunes enfants.
Xolair chez le sujet âgé Xolair peut être administré aux personnes âgées de 65 ans et plus.
Aucun élément ne suggère qu’ il faille prendre des précautions particulières chez les personnes âgées, mais l’ expérience du traitement de ces personnes est encore limitée.
Patients avec des problèmes rénaux ou hépatiques Si vous avez des problèmes rénaux ou hépatiques, veuillez consulter votre médecin sur l’ utilisation de Xolair.
Infestations parasitaires Si vous vivez dans une région où les infestations parasitaires sont fréquentes ou si vous voyagez dans une de ces régions, parlez -en à votre médecin.
Xolair peut diminuer votre résistance à ces infestations.
Si vous prenez un traitement contre les infestations parasitaires, parlez -en à votre médecin.
Xolair peut diminuer l’ efficacité de votre traitement.
Prise d’ autres médicaments Xolair peut être utilisé avec des corticoïdes inhalés et d’ autres médicaments utilisés dans l’ asthme allergique, mais il est cependant important d’ indiquer à votre médecin que vous prenez ces médicaments avant de débuter le traitement par Xolair.
Vous devrez continuer à prendre vos médicaments antiasthmatiques actuels au cours du traitement par Xolair.
N’ arrêtez pas vos médicaments antiasthmatiques sans en parler à votre médecin.
Si vous prenez un traitement contre les infestations parasitaires, parlez -en à votre médecin.
Xolair peut diminuer l’ efficacité de votre traitement.
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
Grossesse et allaitement Si vous êtes enceinte ou si vous prévoyez de l’ être, demandez conseil à votre médecin avant de débuter un traitement par Xolair.
Votre médecin discutera avec vous des bénéfices et risques potentiels associés à l’ administration de ce médicament au cours de la grossesse.
Si vous êtes enceinte au cours du traitement par Xolair, informez -en immédiatement votre médecin.
Si vous allaitez ou si vous prévoyez d’ allaiter, demandez conseil à votre médecin avant de prendre Xolair.
Xolair peut passer dans votre lait et être ainsi transmis à votre enfant.
Conduite de véhicules et utilisation de machines Chez certaines personnes, Xolair peut provoquer des étourdissements, une somnolence ou une faiblesse, mais cela est peu fréquent.
Assurez -vous que vous ne présentez pas ce type de réaction avant de conduire ou d’ utiliser des machines.
98 Informations importantes concernant certains composants de Xolair Si vous êtes diabétique ou si votre médecin vous a dit que vous avez une intolérance à certains sucres, demandez conseil à votre médecin avant de prendre Xolair.
Xolair contient du saccharose.
3.
COMMENT UTILISER XOLAIR
Votre médecin ou une infirmière vous administrera Xolair sous forme d’ une injection juste au-dessous de la peau.
Avant de débuter le traitement par Xolair, votre médecin vous fera un examen sanguin afin de mesurer la quantité d’ IgE présente dans votre sang.
Le médecin déterminera alors quelle quantité de Xolair vous devez recevoir et la fréquence des administrations.
Cela dépendra de votre poids et de la quantité d’ IgE mesurée dans votre sang.
Respectez scrupuleusement les instructions de votre médecin.
Quelle quantité de Xolair vous allez recevoir Vous recevrez de 1 à 3 injections.
Les injections seront administrées toutes les deux semaines ou toutes les quatre semaines.
Vous devrez continuer à prendre vos médicaments antiasthmatiques actuels au cours du traitement par Xolair.
N’ arrêtez pas vos médicaments antiasthmatiques sans en parler à votre médecin.
Il se peut que vous ne remarquiez pas d’ amélioration immédiate de votre asthme après le début du traitement par Xolair.
Il faut habituellement plusieurs semaines pour bénéficier du plein effet du traitement.
Si une dose de Xolair est oubliée Contactez votre médecin ou l’ hôpital dès que possible pour prendre un nouveau rendez-vous.
Si vous arrêter le traitement par Xolair L’ interruption ou l’ arrêt du traitement par Xolair peut se traduire par la réapparition de vos symptômes d’ asthme.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Xolair peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Les effets indésirables provoqués par Xolair sont habituellement d’ intensité légère à modérée mais peuvent occasionnellement devenir sérieux.
Les effets indésirables sérieux incluent: • Réactions allergiques sévères soudaines (rares - susceptibles d’ affecter entre 1 et 10 patients sur 10 000).
Si vous remarquez des signes soudains d’ allergie tels que éruption cutanée, démangeaisons ou urticaire sur la peau, gonflement du visage, des lévres, de la langue ou d’ autres parties du corps, accélération du rythme cardiaque, sensations vertigineuses ou ébrieuses, souffle court, respiration sifflante ou difficultés à respirer, ou tout autre symptôme nouveau, parlez -en à votre médecin ou à une infirmière immédiatement. • Apparition de toute association des symptômes suivants: douleur, engourdissement, fourmillements dans les bras et les jambes, grosseur ou plaques enflées sur la peau, aggravation des problèmes respiratoires, congestion nasale (signes du syndrome de Churg-Strauss). • Diminution du nombre de plaquettes avec des symptômes tels que saignements ou contusions (bleus) apparaissant plus facilement que la normale.
Si vous rencontrez l’ un de ces effets, parlez -en à votre médecin ou à une infirmière rapidement.
Les autres effets indésirables incluent:
Effets indésirables fréquents - susceptibles d’ affecter jusqu’ à 10 patients sur 100 • maux de tête, • réactions au point d’ injection, y compris douleur, gonflement, démangeaisons et rougeur.
Effets indésirables peu fréquents - susceptibles d’ affecter jusqu’ à 1 patient sur 100 • sensation d’ étourdissements, de somnolence ou de fatigue, • picotements ou engourdissement des mains ou des pieds, • faiblesse, baisse de la pression artérielle lorsque vous êtes assis ou debout (hypotension orthostatique), bouffées de chaleur, • maux de gorge, toux, troubles respiratoires aigus, • mal au cœ ur (nausées), diarrhées, troubles digestifs, • démangeaisons, urticaire, éruption cutanée, augmentation de la sensibilité de la peau lors de l’ exposition au soleil, • prise de poids, • symptômes pseudo-grippaux, douleur articulaire, douleur musculaire et gonflement des articulations, • chute des cheveux.
Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER XOLAIR
- Tenir hors de la portée et de la vue des enfants.
- A conserver dans l’ emballage d’ origine.
Ne pas congeler.
- Ne pas utiliser après la date de péremption mentionnée sur l’ étiquette.
6.
Que contient Xolair
- La substance active est l’ omalizumab.
- Les autres composants sont le saccharose, l’ histidine, le chlorhydrate d’ histidine monohydraté et
le polysorbate 20.
- Une ampoule contenant 2 ml d’ eau pour préparations injectables, qui est utilisée pour dissoudre
la poudre avant l’ injection, est également fournie dans l’ emballage.
Qu’ est -ce que Xolair et contenu de l’ emballage extérieur Xolair se présente sous la forme d’ une poudre de couleur blanc cassé contenue dans un petit flacon de verre et d’ une ampoule contenant 2 ml d’ eau pour préparations injectables.
La poudre est reconstituée dans l’ eau avant son injection par un professionnel de santé.
Chaque flacon délivre 150 mg d’ omalizumab.
Xolair est présenté dans des emballages contenant un, quatre ou dix flacons de poudre pour solution injectable et une, quatre ou dix ampoules de 2 ml d’ eau pour préparations injectables.
Toutes les présentations peuvent ne pas être commercialisées.
100 Xolair est également disponible en flacons contenant 75 mg d’ omalizumab.
Titulaire de l’ Autorisation de mise sur le marché Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
Fabricant Novartis Pharma S. A. S.
Centre de Biotechnologie 8, rue de l’ Industrie F-68330 Huningue France
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché:
België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tél/ Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Č eská republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Novartis Pharma Services Inc.
Tel: +372 60 62 400
Österreich Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Portugal Novartis Farma - Produtos Farmacêuticos, S. A.
Tel: +351 21 000 8600
101 România France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
La dernière date à laquelle cette notice a été approuvée est
102 INFORMATION A L’ INTENTION DES PROFESSIONNELS DE SANTE
Les informations suivantes sont destinées exclusivement aux professionnels de santé:
Il faut habituellement 15-20 minutes pour dissoudre totalement le produit lyophilisé, mais dans certains cas, cela peut prendre plus de temps.
Le produit ainsi reconstitué est limpide ou légèrement opaque et il peut se former quelques petites bulles ou un peu de mousse à proximité du bord du flacon.
Compte tenu de la viscosité du produit reconstitué, il faudra veiller à ASPIRER TOUT LE PRODUIT contenu dans le flacon avant d’ expulser les bulles d’ air ou excédent de solution éventuellement présents dans la seringue afin d’ obtenir la dose pleine de 1,2 ml.
Pour préparer les flacons de Xolair 150 mg pour administration sous-cutanée, suivre les instructions suivantes:
1.
Prélever 1,4 ml d’ eau pour préparations injectables dans l’ ampoule à l’ aide d’ une seringue munie d’ une aiguille de calibre 18.
2.
Le flacon placé bien droit sur une surface plate, insérer l’ aiguille et transférer l’ eau pour préparations injectables dans le flacon contenant la poudre lyophilisée dans des conditions aseptiques standard, en dirigeant l’ eau pour préparations injectables directement sur la poudre.
3.
Tout en maintenant le flacon bien droit, l’ agiter énergiquement par rotation (ne pas secouer) pendant 1 minute environ afin de mouiller la poudre de manière homogène.
4.
Pour favoriser la dissolution après l’ étape 3, agiter doucement le flacon par rotation pendant 5 à 10 secondes environ toutes les 5 minutes afin de dissoudre les résidus solides éventuels.
A noter que dans certains cas, il faudra plus de 20 minutes pour parvenir à la dissolution complète de la poudre.
Dans ce cas, répéter l’ étape 4 jusqu’ à ce qu’ il n’ y ait plus de particules visibles gélatineuses dans la solution.
Lorsque le produit est complètement dissous, il ne doit y avoir aucune particule visible gélatineuse dans la solution.
La présence de petites bulles ou de mousse à proximité du bord du flacon est courante.
Le produit reconstitué a un aspect limpide ou légèrement opaque.
Ne pas utiliser en présence de particules solides.
5.
Retourner le flacon pendant au moins 15 secondes afin de permettre à la solution de s’ écouler vers le bouchon.
Prendre une nouvelle seringue de 3 ml munie d’ une aiguille de calibre 18 et insérer l’ aiguille dans le flacon retourné.
Tout en maintenant le flacon retourné, placer l’ extrémité de l’ aiguille au niveau le plus bas de la solution dans le flacon pendant l’ aspiration de la solution dans la seringue.
Avant de retirer l’ aiguille du flacon, tirer le piston jusqu’ au bout du corps de la seringue pour aspirer toute la solution contenue dans le flacon retourné.
6.
Remplacer l’ aiguille de calibre 18 par une aiguille de calibre 25 pour l’ injection sous-cutanée.
7.
Expulser l’ air, les grosses bulles et tout excédent éventuel de solution afin d’ obtenir la dose requise de 1,2 ml.
Il est possible qu’ une fine couche de petites bulles demeure en haut de la solution dans la seringue.
Comme la solution est légèrement visqueuse, l’ administration de la solution par injection sous-cutanée peut prendre 5 à 10 secondes.
Le flacon délivre 1,2 ml (150 mg) de Xolair.
Pour une dose de 75 mg, prélever 0,6 ml à l’ aide de la seringue et jeter le reste de la solution.
8.
Les injections sont administrées par voie sous-cutanée dans la région deltoïde du bras ou dans la cuisse.
INFORMATION DE L’ UTILISATEUR
Xolair 75 mg solution injectable Xolair 150 mg solution injectable Omalizumab
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu’ est -ce que Xolair et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant que Xolair vous soit administré 3.
Comment Xolair est -il administré 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Xolair 6.
Informations supplémentaires
1.
QU’ EST-CE QUE XOLAIR ET DANS QUEL CAS EST-IL UTILISE
Xolair est utilisé pour empêcher l’ asthme de s’ aggraver en contrôlant les symptômes de l’ asthme allergique sévère chez les adultes et les adolescents (à partir de 12 ans) qui reçoivent déjà un traitement de l’ asthme, mais dont les symptômes sont insuffisamment contrôlés par des médicaments tels que des corticoïdes inhalés à fortes doses ou des bêta-agonistes inhalés.
Xolair agit en bloquant une substance appelée immunoglobuline E (IgE), qui est produite par l’ organisme.
L’ IgE joue un rôle essentiel dans le déclenchement de l’ asthme allergique.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT QUE XOLAIR VOUS SOIT ADMINISTRE
Xolair ne doit pas vous être administré
- si vous êtes allergique (hypersensible) à l’ omalizumab ou à l’ un des autres composants contenus
Les composants sont cités à la rubrique 6 de cette notice.
Si vous pensez que vous pouvez être allergique, prévenez votre médecin car Xolair ne doit pas vous être administré.
Faites attention avec Xolair Prévenez votre médecin avant que Xolair vous soit administré:
- Si vous avez une affection des reins ou du foie.
- Si vous avez un trouble au cours duquel votre propre système immunitaire attaque des parties
de votre propre corps (maladie auto-immune).
- Si vous vivez dans une région où les infections parasitaires sont fréquentes ou si vous vous
rendez dans ces régions car Xolair peut diminuer votre résistance à ces infections.
104 Xolair contient une protéine; les protéines peuvent provoquer des réactions allergiques graves chez certaines personnes.
Les signes de réaction allergique peuvent être les suivants: éruption cutanée, difficultés à respirer, gonflement ou sensation de faiblesse.
Si vous présentez une réaction allergique après avoir pris Xolair, contactez un médecin le plus rapidement possible.
Xolair ne traite pas les symptômes de l’ asthme aigu, comme une crise d’ asthme subite.
Xolair n’ est pas destiné à prévenir ou à traiter d’ autres affections de type allergique telles que les réactions allergiques soudaines, le syndrome d’ hyperimmunoglobulinémie E (une affection immunitaire héréditaire), l’ aspergillose (une maladie pulmonaire causée par un champignon), les allergies alimentaires, les éruptions cutanées allergiques ou le rhume des foins.
Enfants (de moins de 12 ans) Ne pas administrer Xolair aux enfants de moins de 12 ans.
On ne dispose pas d’ informations suffisantes dans ce groupe d’ âge.
Utilisation d’ autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
Ceci est particulièrement important si vous prenez:
- des médicaments utilisés pour traiter une infection parasitaire, car Xolair peut diminuer l’ effet
de vos médicaments.
- des corticoïdes inhalés et d’ autres médicaments utilisés dans le traitement de l’ asthme
Grossesse et allaitement Vous ne devez pas utiliser Xolair si vous êtes enceinte.
Si vous prévoyez une grossesse, demandez conseil à votre médecin avant de débuter un traitement par Xolair.
Votre médecin discutera avec vous des bénéfices et risques potentiels associés à l’ administration de ce médicament au cours de la grossesse.
Si vous êtes enceinte au cours du traitement par Xolair, informez -en immédiatement votre médecin.
Vous ne devez pas utiliser Xolair si vous allaitez.
Conduite de véhicules et utilisation de machines Xolair peut provoquer des sensations d’ étourdissements, une somnolence ou des évanouissements.
Dans ce cas, vous ne devez pas conduire ou utiliser des machines.
3.
COMMENT XOLAIR EST-IL ADMINISTRE
Xolair vous est administré par un médecin ou une infirmière sous forme d’ une injection juste au- dessous de la peau.
Votre médecin déterminera la quantité de Xolair dont vous avez besoin et la fréquence des administrations.
Cela dépend de votre poids et des résultats d’ un examen de sang pratiqué avant le début du traitement afin de mesurer la quantité d'IgE présente dans votre sang.
Respectez scrupuleusement les instructions de votre médecin ou de votre infirmière.
Quelle quantité vous allez recevoir Vous recevrez 1 à 3 injections en une seule fois, soit toutes les deux semaines, soit toutes les quatre semaines.
Vous devrez continuer à prendre vos médicaments antiasthmatiques en cours pendant le traitement par Xolair.
N'arrêtez pas vos médicaments antiasthmatiques sans en parler à votre médecin.
105 Il se peut que vous ne remarquiez pas d’ amélioration immédiate de votre asthme après le début du traitement par Xolair.
Il faut habituellement plusieurs semaines pour bénéficier du plein effet du traitement.
Si une dose de Xolair est oubliée Contactez votre médecin ou l’ hôpital dès que possible pour prendre un nouveau rendez-vous.
Si vous arrêter le traitement par Xolair L’ interruption ou l’ arrêt du traitement par Xolair peut se traduire par la réapparition de vos symptômes d’ asthme.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Xolair peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Les effets indésirables provoqués par Xolair sont habituellement d’ intensité légère à modérée mais peuvent occasionnellement devenir sérieux:
Effets indésirables fréquents (survient chez 1 à 10 utilisateurs sur 100) Effets indésirables peu fréquents (survient chez 1 à 10 utilisateurs sur 1 000) Effets indésirables rares (survient chez 1 à 10 utilisateurs sur 10 000) Fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
Les effets indésirables graves incluent:
Effets indésirables rares • Réactions allergiques sévères d’ apparition soudaine.
Si vous remarquez tout signe soudain grave d’ allergie ou une association de signes tels que éruption cutanée, démangeaisons ou urticaire sur la peau, gonflement du visage, des lévres, de la langue ou d’ autres parties du corps, accélération du rythme cardiaque, sensations vertigineuses ou ébrieuses, souffle court, respiration sifflante ou difficultés à respirer, ou tout autre symptôme nouveau, parlez -en à votre médecin ou à une infirmière immédiatement.
Fréquence indéterminée • Apparition de toute association des symptômes suivants: douleur, engourdissement, fourmillements dans les bras et les jambes, grosseur ou plaques enflées sur la peau, aggravation des problèmes respiratoires, congestion nasale (signes du syndrome de « Churg-Strauss »). • Diminution du nombre de plaquettes avec des symptômes tels que saignements ou contusions (bleus) apparaissant plus facilement que la normale. • Apparition de l’ un des symptômes suivants, en particulier en cas d’ association: douleurs articulaires avec ou sans gonflement des articulations, éruption cutanée, fièvre, gonflement des ganglions lymphatiques, douleurs musculaires (signes de maladie sérique).
Si vous rencontrez l’ un de ces effets, parlez -en à votre médecin ou à une infirmière rapidement.
Les autres effets indésirables incluent:
Effets indésirables fréquents • maux de tête • réactions au point d’ injection, y compris douleur, gonflement, démangeaisons et rougeur.
Effets indésirables peu fréquents • sensation d’ étourdissements, de somnolence ou de fatigue • picotements ou engourdissement des mains ou des pieds • faiblesse, baisse de la pression artérielle lorsque vous êtes assis ou debout (hypotension orthostatique), bouffées de chaleur • maux de gorge, toux, troubles respiratoires aigus • mal au cœ ur (nausées), diarrhées, troubles digestifs • démangeaisons, urticaire, éruption cutanée, augmentation de la sensibilité de la peau lors de
Effets indésirables rares • infection parasitaire
Si vous ressentez un des effets mentionnés comme grave ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER XOLAIR
- Tenir hors de la portée et de la vue des enfants.
- Ne pas utiliser après la date de péremption mentionnée sur l’ étiquette.
- A conserver dans l’ emballage extérieur d’ origine à l’ abri de la lumière.
- A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
- Ne pas utiliser une boîte dont l’ emballage est endommagé ou a été ouvert.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Xolair
- La substance active est l’ omalizumab.
Une seringue de 0,5 ml de solution contient 75 mg
d’ omalizumab.
Une seringue de 1 ml de solution contient 150 mg d’ omalizumab.
- Les autres composants sont chlorhydrate de L-arginine, chlorhydrate de L-histidine, L-histidine,
Polysorbate 20 et eau pour préparations injectables.
Qu’ est -ce que Xolair et contenu de l’ emballage extérieur Xolair solution injectable, se présente sous forme de solution claire à opalescente, de couleur légèrement jaune à brune dans une seringue préremplie, et est disponible en solution injectable de 75 mg et 150 mg.
Xolair 75 mg, solution injectable est disponible en boîtes contenant 1 seringue préremplie et en conditionnements multiples de 4 ou 10 boîtes intermédiaires, contenant chacune 1 seringue préremplie.
Xolair 150 mg, solution injectable est disponible en boîtes contenant 1 seringue préremplie et en conditionnements multiples de 4 ou 10 boîtes intermédiaires, contenant chacune 1 seringue préremplie.
Toutes les présentations peuvent ne pas être commercialisées dans votre pays.
Titulaire de l’ Autorisation de mise sur le marché Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB United Kingdom
107 Fabricant Novartis Pharma S. A. S.
Centre de Biotechnologie 8, rue de l’ Industrie F-68330 Huningue France
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché:
België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tél/ Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Č eská republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Novartis Pharma Services Inc.
Tel: +372 60 62 400
Österreich Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Portugal Novartis Farma - Produtos Farmacêuticos, S. A.
Tel: +351 21 000 8600
France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
108 Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
La dernière date à laquelle cette notice a été approuvée est
109 INFORMATION A L'INTENTION DES PROFESSIONNELS DE SANTE
Les informations suivantes sont destinées exclusivement aux professionnels de santé:
Veuillez lire attentivement les informations ci-dessous avant d’ utiliser la seringue.
Chaque boîte de Xolair contient une seringue préremplie conditionnée individuellement dans un emballage scellé en plastique.
Pièces de la seringue préremplie Gaine de l’ aiguille Capuchon de l’ aiguille
Collerette
Fenêtre d’ affichage Etiquette et date de péremption
Clips d’ activation
Tige du piston
Ligne de remplissage
Les seringues de Xolair doivent être utilisées exclusivement par des professionnels de santé.
Préparation pour l’ utilisation de la seringue Mise en garde:
Tant que l’ injection n’ est pas terminée, éviter tout contact avec les clips d’ activation du dispositif (voir la première illustration) pour éviter que la gaine protectrice de l’ aiguille vienne recouvrir prématurément l’ aiguille.
Sortir la boîte contenant la seringue du réfrigérateur et la laisser fermée pendant environ 1.
20 minutes afin qu’ elle puisse atteindre la température ambiante.
2.
Lorsque vous êtes prêt pour utiliser la seringue, lavez -vous soigneusement les mains au savon et à l’ eau.
3.
Nettoyer le site d’ injection.
4.
Sortir le plateau en plastique de la boîte, retirer la pellicule en papier et sortir la seringue.
5.
Examiner la seringue.
NE PAS UTILISER si elle est cassée ou si le liquide semble trouble ou contient des particules.
Dans tous ces cas, retourner la boîte complète à la pharmacie.
6.
Note:
Faire tourner la partie intérieure de la seringue comme le montre l’ illustration ci-dessous de façon à ce que l’ étiquette puisse être lue dans la fenêtre d’ affichage.
NE PAS UTILISER si la date de péremption est dépassée ou si la dose est incorrecte.
Dans ces deux cas, retourner la boîte complète à la pharmacie.
110 7.
Tenir la seringue verticalement avec le piston vers le haut et tapoter le côté de la seringue contre votre doigt pour permettre aux bulles d’ air de monter.
La présence d’ une bulle d’ air est acceptable.
Vous n’ avez pas à expulser d’ air avant utilisation.
8.
Vérifier que le liquide est au niveau de la ligne de remplissage minimale ou au-dessus.
Si le liquide est en dessous de la ligne de remplissage, retourner la boîte complète à la pharmacie.
Utilisation de la seringue
Retirer soigneusement le capuchon de l’ aiguille de la seringue et le jeter.
Ne pas toucher le bout exposé de l’ aiguille.
Pincer doucement la peau au site d’ injection et insérer l’ aiguille.
En tenant la seringue par la collerette, appuyer doucement sur le piston jusqu’ à la fin de sa course.
Garder le piston complètement appuyé jusqu’ à ce que l’ aiguille ait été retirée du site d’ injection.
En cas d’ écoulement de la solution au site d’ injection, insérer davantage l’ aiguille.
En continuant d’ appuyer complètement sur le piston, retirer avec précaution l’ aiguille du site d’ injection sans hésiter.
111 Libérer lentement le piston afin que la gaine protectrice de l’ aiguille recouvre automatiquement l’ aiguille exposée.
Maintenir une compresse de gaze sur le site d’ injection pendant 30 secondes environ.
Instructions pour l’ élimination Jetez immédiatement la seringue usagée dans un collecteur pour objets tranchants.
112
European Medicines Agency-Agence européenne des médicaments
EMEA/ H/ C/ 593
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
XYREM
Résumé EPAR à l’ intention du public
Le présent document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre condition ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Xyrem?
Xyrem est une solution buvable contenant la substance active oxybate de sodium (500 mg/ ml).
Dans quel cas Xyrem est -il utilisé?
Xyrem est un médicament utilisé dans le traitement de la narcolepsie chez les adultes présentant une cataplexie.
La narcolepsie est un trouble du sommeil responsable d’ une somnolence diurne excessive (somnolence excessive au cours de la journée).
La cataplexie est un symptôme de la narcolepsie qui se caractérise par une brutale faiblesse musculaire déclenchée par une réaction émotionnelle comme la colère, la peur, la joie, le rire ou la surprise.
La cataplexie peut parfois même entraîner un malaise chez certains patients.
C’ est pourquoi le 3 février 2003, Xyrem a été désigné comme un « médicament orphelin » (un médicament utilisé dans les maladies rares).
Le médicament peut uniquement être obtenu sur ordonnance.
Comment Xyrem est -il utilisé?
Le traitement par Xyrem sera initié et administré sous la supervision exclusive d’ un médecin expérimenté dans les troubles du sommeil.
Étant donné que l’ oxybate de sodium peut entraîner un risque de pharmacodépendance, il est impératif que le médecin recherche tout antécédent d’ abus médicamenteux chez son patient.
Xyrem est administré à une dose quotidienne de 4,5 à 9 g à fractionner en deux prises égales.
La dose quotidienne maximale est de 9 g.
En général, les patients débutent le traitement à raison de deux doses de 2,25 g (4,5 ml) par jour.
La posologie est ensuite adaptée à des intervalles d’ une à deux semaines en fonction de la réponse du patient.
Chez les patients souffrant de problèmes hépatiques (de foie), la dose initiale sera divisée par deux.
Chez les patients souffrant de problèmes rénaux (de reins), un régime sans sel devra être envisagé.
La prise d’ alcool pouvant augmenter les effets de Xyrem, elle doit impérativement être évitée au cours du traitement.
Xyrem se présente sous la forme d’ un dispositif de mesure et d’ un godet doseur.
Avant de prendre ce médicament, il est nécessaire de dissoudre la dose dans de l’ eau afin d’ obtenir une solution buvable.
La première dose de traitement est à prendre au coucher, au moins 2 ou 3 heures après le dernier repas.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
Pour plus d’ informations, veuillez vous reporter à la notice.
Comment Xyrem fonctionne -t-il?
La substance active de Xyrem, l’ oxybate de sodium, est un dépresseur du système nerveux central.
Le mécanisme d’ action précis de l’ oxybate de sodium n’ est pas connu, mais on pense qu’ il se lie à des molécules spécifiques appelées récepteurs que l’ on trouve à la surface de certaines cellules du cerveau, qu’ il modifie alors l’ activité du cerveau en favorisant le sommeil à ondes lentes (ondes « delta ») et en consolidant le sommeil nocturne.
Lorsque Xyrem est pris au coucher, il augmente le sommeil profond et la durée du sommeil nocturne tout en réduisant le nombre de périodes de sommeil diurne et permet ainsi de réduire les symptômes de la narcolepsie.
Quelles études ont été menées sur Xyrem?
Les effets de Xyrem sur la narcolepsie et la cataplexie ont été étudiés chez 707 patients au cours de quatre études.
Tous les patients inclus dans ces études ont reçu Xyrem à une dose quotidienne comprise entre 3 et 9 g et le traitement par Xyrem a été comparé à un placebo (traitement factice).
La première étude (136 patients) a étudié les effets de Xyrem sur le nombre d’ attaques de cataplexie sur une période de traitement de 4 semaines.
La deuxième étude, qui a porté sur 56 patients préalablement traités par Xyrem pendant au moins 6 mois, a comparé les effets obtenus avec la poursuite du traitement par Xyrem (même dose qu’ avant) et ceux obtenus avec la substitution du traitement par un placebo.
Cette étude a mesuré le nombre d’ attaques de cataplexie sur une période de 2 semaines.
Les deux autres études (516 patients) ont étudié les effets de Xyrem sur la somnolence excessive diurne, ainsi que sur les autres symptômes de la narcolepsie, que le produit ait été administré seul ou en association avec la dose existante de modafinil du patient (médicament stimulant utilisé pour traiter la narcolepsie).
Le critère principal d’ efficacité était les changements observés dans la somnolence diurne.
Quels ont été les bénéfices démontrés par Xyrem au cours des études?
Xyrem était plus efficace que le placebo dans la réduction des symptômes.
Dans la première étude, le nombre d’ attaques de cataplexie était réduit par 16,1 (de 23,5 à 8,7) par semaine avec une dose quotidienne de 9 g, tandis qu’ il était réduit par 4,3 par semaine avec le placebo.
La seconde étude a montré que Xyrem continuait à empêcher l’ apparition d’ attaques de cataplexie après un traitement au long cours: aucun changement sur 2 semaines dans le nombre d’ attaques n’ a été observé chez les patients poursuivant leur traitement par Xyrem, tandis qu’ on a observé une augmentation de 21,0 chez les patients dont le traitement a été substitué par un placebo.
Xyrem a également réduit la somnolence excessive diurne, à la fois chez les patients qui ont continué à prendre leur traitement par modafinil et chez ceux qui prenaient Xyrem seul.
Quels sont les risques associés à Xyrem?
Les effets indésirables les plus fréquemment observés avec Xyrem (observés chez plus de 1 patient sur 10) sont les vertiges, les maux de tête et les nausées (envie de vomir).
Les nausées étaient plus fréquentes chez les femmes que chez les hommes.
Xyrem peut également entraîner une insuffisance respiratoire (difficulté à respirer).
Pour une description complète des effets indésirables observés sous Xyrem, veuillez vous reporter à la notice.
Xyrem ne doit pas être utilisé chez les personnes susceptibles d’ être hypersensibles (allergiques) à l’ oxybate de sodium ou à l’ un des autres composants contenus dans Xyrem.
Ce dernier ne doit être utilisé ni chez les patients atteints d’ un « déficit en semialdéhyde succinique déshydrogénase » (une maladie métabolique rare), ni chez les patients traités par des opiacés (comme certains antidouleurs) ou par des barbituriques (comme certains produits d’ anesthésie ou certains médicaments utilisés dans la prévention des crises d’ épilepsie ou des convulsions).
Étant donné que l’ oxybate de sodium est susceptible d’ entraîner une pharmacodépendance, il est impératif que les médecins assurent une surveillance étroite de leurs patients sous Xyrem.
Pourquoi Xyrem a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a décidé que le rapport bénéfice/ risque de Xyrem était favorable dans le traitement de la narcolepsie chez les adultes présentant une cataplexie.
Bien que la dose de 9 g soit la plus efficace, elle est également liée à un taux élevé d’ effets
©EMEA 2007
2/ 3
C’ est pourquoi le comité a recommandé une dose de départ de 4,5 g par jour.
Le comité a recommandé l’ octroi d’ une autorisation de mise sur le marché de Xyrem.
L’ EPAR complet est disponible: ici.
©EMEA 2007
3/ 3
Numéro UE
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
Conditionnement
Contenu
Taille de l’ emballage
EU/ 1/ 05/ 312/ 001
Xyrem
500 mg/ ml
Solution orale
voie orale
flacon (PET)
500 mg/ ml
1 flacon dispositif mesureur de 10 ml gradué
1/ 1
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Xyrem 500 mg/ ml solution buvable
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
1 ml de Xyrem contient 500 mg d’ oxybate de sodium
Pour une liste complète des excipients, voir rubrique 6.1
FORME PHARMACEUTIQUE
Solution buvable La solution buvable est claire à légèrement opalescente.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement de la narcolepsie chez les patients adultes présentant une cataplexie.
4.2 Posologie et mode d’ administration
Le traitement devra être initié et suivi par un médecin spécialiste des troubles du sommeil.
En raison du risque bien connu de mésusage de l’ oxybate de sodium, le médecin devra rechercher des antécédents d’ abus médicamenteux chez le patient (voir rubrique 4.4).
La posologie initiale recommandée est de 4,5 g/ jour d’ oxybate de sodium à fractionner en deux prises de 2,25 g.
La posologie doit être individualisée en fonction de l’ efficacité et de la tolérance (voir rubrique 4.4) jusqu’ à une posologie maximale de 9 g/ jour à fractionner en deux prises identiques de 4,5 g/ dose; la posologie doit être adaptée par paliers de 1,5 g par jour (soit 0,75 g/ dose).
Un minimum de 1 à 2 semaines est recommandé entre chaque augmentation de posologie.
La posologie de 9 g/ jour ne doit pas être dépassée en raison de la possible survenue de symptômes sévères à des doses de 18 g/ jour ou plus (voir rubrique 4.4).
Une seringue de 10 ml ainsi que deux godets doseurs de 90 ml sont fournis avec Xyrem.
Chaque dose de Xyrem doit être diluée dans 60 ml d’ eau dans un verre doseur avant l’ ingestion.
Une dose unique de 4,5 g ne doit pas être administrée avant que le patient n’ ait atteint ce niveau de dose après titration.
L’ alimentation réduit significativement la biodisponibilité de l’ oxybate de sodium; par conséquent, les patients doivent prendre leur repas au moins quelques (2-3) heures avant la première prise d’ oxybate de sodium.
Les patients doivent toujours observer le même délai entre la prise du traitement et le repas.
Utilisation de Xyrem Xyrem doit être absorbé par voie orale au moment du coucher puis de nouveau 2,5 à 4 heures plus tard.
Il est recommandé de préparer simultanément les deux doses de Xyrem avant d’ aller se coucher.
Une seringue graduée ainsi que deux godets doseurs munis d’ un bouchon de sécurité/ enfant sont fournis avec Xyrem.
Chaque dose mesurée de Xyrem doit être versée dans le godet doseur et diluée dans 60 ml d’ eau.
2 Arrêt du traitement par Xyrem
Les effets à l’ arrêt du traitement par l’ oxybate de sodium n’ ont pas été évalués de façon systématique lors d’ essais cliniques contrôlés (voir rubrique 4.4).
Si le patient arrête son traitement pendant plus de 14 jours consécutifs, le traitement doit être réinitialisé à la posologie la plus faible.
Patients insuffisants hépatiques La posologie initiale doit être réduite de moitié chez les patients insuffisants hépatiques et les effets de chaque augmentation posologique devront être surveillés avec attention.
(voir rubrique 4.4).
Patients insuffisants rénaux Les patients insuffisants rénaux devront suivre des recommandations diététiques afin de réduire leur consommation de sodium (voir rubrique 4.4).
Sujets âgés L’ apparition de troubles des fonctions motrices ou cognitives doit être recherchée chez les sujets âgés traités par l’ oxybate de sodium.
Enfants et adolescents La sécurité d’ emploi et l’ efficacité chez l’ enfant et l’ adolescent n’ ayant pas été établies, l’ utilisation chez les patients de moins de 18 ans n’ est pas recommandée.
4.3 Contre-indications
Hypersensibilité à l’ oxybate de sodium ou à l’ un des excipients.
L’ oxybate de sodium est contre-indiqué chez les patients présentant une déficience en semialdéhyde succinique déshydrogénase.
L’ oxybate de sodium est contre-indiqué chez les patients traités par des opiacés ou des barbituriques.
4.4 Mises en garde spéciales et précautions d’ emploi
Xyrem peut provoquer une dépression respiratoire.
Risque d’ abus et dépendance Le principe actif de Xyrem est l’ oxybate de sodium qui est le sel de sodium du gamma hydroxybutyrate (GHB), un dépresseur du système nerveux central (SNC) présentant un risque d’ abus bien connu.
Les médecins devront rechercher chez les patients un antécédent d’ abus médicamenteux et les suivre avec attention.
Il y a eu des cas rapportés de dépendance après utilisation illicite de GHB à doses répétées et fréquentes (18 à 250 g / jour) supérieures aux doses thérapeutiques.
La survenue d’ une dépendance chez les patients traités par l’ oxybate de sodium aux doses thérapeutiques n’ a pas été clairement démontrée; néanmoins, cette possibilité ne peut être exclue.
Dépression du SNC L’ usage concomitant de l’ alcool ou de tout produit dépresseur du SNC et l’ oxybate de sodium peut conduire à une potentialisation des effets dépresseurs centraux de l’ oxybate de sodium.
Par conséquent, les patients devront être avertis sur les risques de la prise d’ alcool avec l’ oxybate de sodium.
Patients atteints de porphyrie L’ oxybate de sodium est porphyrogénique chez l’ animal ainsi que dans des modèles in-vitro; par conséquent, son utilisation est risquée chez les patients porteurs d’ une porphyrie.
3 Dépression respiratoire L’ oxybate de sodium peut provoquer une dépression respiratoire.
Un épisode apnéique ainsi qu’ une dépression respiratoire ont été observées chez un volontaire sain à jeun après une prise unique de 4,5 g (le double de la dose initiale recommandée).
Les patients doivent être interrogés sur les signes associés à une dépression du système nerveux central et de l’ appareil respiratoire.
Une attention particulière devra être portée aux patients ayant une atteinte respiratoire sous-jacente.
Au cours des essais cliniques, environ 80% des patients traités par l’ oxybate de sodium recevaient un stimulant du SNC.
Les effets sur la respiration pendant la nuit ne sont pas connus.
Avant d’ augmenter la posologie de l’ oxybate de sodium (voir rubrique 4.2), les prescripteurs devront être avertis que des apnées du sommeil surviennent chez 50% des patients narcoleptiques.
Benzodiazépines Compte tenu de la possibilité d’ augmentation du risque de dépression respiratoire, l’ utilisation concomitante de benzodiazépines et d’ oxybate de sodium doit être évitée.
Dans ce cas, ces patients devront être évalués de façon approfondie et une surveillance appropriée sera effectuée individuellement.
D’ autres manifestations neuropsychiatriques telles que psychose, paranoïa, hallucinations et agitation peuvent survenir.
La survenue de troubles de la pensée et/ ou d’ anomalies du comportement lors d’ un traitement par l’ oxybate de sodium nécessite une évaluation minutieuse et immédiate.
La survenue d’ une dépression lors d’ un traitement par l’ oxybate de sodium nécessite une évaluation minutieuse et immédiate.
Chez les patients avec un antécédent dépressif et/ ou suicidaire, il faudra surveiller particulièrement et avec attention l’ apparition de symptômes dépressifs au cours du traitement par l’ oxybate de sodium.
En cas d’ incontinence urinaire ou fécale chez un patient traité par l’ oxybate de sodium, le prescripteur devra poursuivre les investigations afin d’ éliminer des étiologies sous-jacentes.
Des cas de somnambulisme ont été rapportés au cours des essais cliniques avec l’ oxybate de sodium.
Il n’ est pas possible de déterminer si tous les épisodes ou seulement certains d’ entre eux correspondent à du vrai somnambulisme (parasomnie survenant pendant le sommeil non paradoxal) ou à un autre trouble médical spécifique.
Un patient somnambule risque de se blesser; par conséquent, les épisodes de somnambulisme doivent être minutieusement évalués et faire l’ objet d’ une surveillance appropriée.
Apport de sodium Les patients sous oxybate de sodium auront un apport sodé supplémentaire journalier compris entre 0,82 g (pour une dose de 4,5 g/ jour de Xyrem) à 1,6 g (pour une dose de 9g/ jour de Xyrem).
Des recommandations diététiques en vue de réduire l’ apport sodé doivent être données aux patients présentant une insuffisance cardiaque, une hypertension artérielle ou une altération de la fonction rénale (voir rubrique 4.2).
Insuffisants hépatiques Les patients insuffisants hépatiques ont une augmentation de la demi-vie d’ élimination et de l’ exposition systémique à l’ oxybate de sodium (voir rubrique 5.2).
La posologie initiale devra être réduite de moitié chez ces patients et la réponse aux augmentations de posologie devra être étroitement surveillée (voir rubrique 4.2).
Par conséquent, les sujets âgés doivent être suivis avec attention en cas de déficience motrice et/ ou des fonctions cognitives lors d’ un traitement par l’ oxybate de sodium.
4 Enfants et adolescents La sécurité d’ emploi et l’ efficacité de l’ oxybate de sodium n’ ont pas été établies chez l’ enfant et chez l’ adolescent; par conséquent, l’ utilisation chez les patients de moins de 18 ans n’ est pas recommandée.
Patients épileptiques Des crises convulsives ont été observées chez des patients traités par l’ oxybate de sodium.
Chez les patients épileptiques, la sécurité d’ emploi et l’ efficacité de l’ oxybate de sodium n’ ayant pas été établies, son utilisation n’ est donc pas recommandée.
Effet rebond et syndrome de sevrage Les effets à l’ arrêt du traitement par l’ oxybate de sodium n’ ont pas été évalués systématiquement au cours d’ essais cliniques contrôlés.
Chez certains patients, la cataplexie peut réapparaître à une fréquence plus élevée à l’ arrêt du traitement par l’ oxybate de sodium; cependant, cela peut être dû à la variabilité normale de la maladie.
L’ utilisation au cours des essais cliniques de l’ oxybate de sodium à doses thérapeutiques chez les patients atteints de narcolepsie/ cataplexie n’ a pas mis clairement en évidence de syndrome de sevrage; cependant dans de rares cas, des évènements tels que insomnie, maux de tête, anxiété, vertiges, troubles du sommeil, somnolence, hallucinations et troubles psychotiques ont été observés à l’ arrêt du GHB.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
L’ association de l’ alcool et de l’ oxybate de sodium peut provoquer une potentialisation des effets dépresseurs centraux de l’ oxybate de sodium.
Les patients devront être mis en garde contre l’ utilisation de boissons alcoolisées avec l’ oxybate de sodium.
L’ oxybate de sodium ne devra pas être utilisé en association avec des hypnotiques sédatifs ou avec d’ autres dépresseurs du SNC.
Cependant, les interactions pharmacodynamiques avec ces médicaments n’ ont pas été évaluées.
Il n’ est donc pas nécessaire de modifier la dose d’ oxybate de sodium lors de l’ administration concomitante d’ inhibiteurs de la pompe à protons.
Des études in vitro réalisées sur microsomes hépatiques humains poolés montrent que l’ oxybate de sodium n’ inhibe pas significativement les activités des iso-enzymes humaines (voir rubrique 5.2).
Aucune étude d’ interaction n’ a été menée chez l’ homme.
Par conséquent, il n’ est pas possible de savoir si la respiration a été modifiée pendant la nuit.
5 4.6 Grossesse et allaitement
Grossesse Les données animales n’ ont pas mis en évidence d’ effet tératogène mais un effet embryoléthal a été observé au cours des études chez le rat et le lapin (voir rubrique 5.3).
Il n’ y a pas de donnée suffisante sur l’ utilisation de l’ oxybate de sodium au cours du premier trimestre de la grossesse.
Les données limitées chez les femmes enceintes pendant les deuxième et troisième trimestres n’ ont pas mis en évidence d’ effet malformatif ni de toxicité fœ tale / néonatale de l’ oxybate de sodium.
Utilisation pendant l’ allaitement
L’ excrétion dans le lait de l’ oxybate de sodium n’ est pas connue.
L’ allaitement n’ est pas recommandé au cours du traitement par Xyrem.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
L’ oxybate de sodium a un retentissement majeur sur la conduite de véhicules et l’ utilisation de machines.
Pendant une durée minimale de 6 heures après la prise d’ oxybate de sodium, les patients ne doivent pas entreprendre d’ activités nécessitant vigilance ou coordination motrice, telles que l’ utilisation de machines ou la conduite automobile.
Quand les patients commencent à prendre de l’ oxybate de sodium et jusqu’ à ce qu’ ils sachent si le médicament a toujours des effets le jour suivant, ils devront être très prudents lors de la conduite d’ un véhicule, la manipulation d’ une machine lourde ou la réalisation d’ une tâche pouvant être dangereuse ou nécessitant une vigilance complète.
4.8 Effets indésirables
Les effets indésirables les plus fréquemment rapportés sont, les vertiges, les nausées et les céphalées, survenant chez 10 à 20% des patients.
Estimation de la fréquence: très fréquent (1/ 10); fréquent (1/ 100 à < 1/ 10); peu fréquent (1/ 1000 à < 1/ 100); rare (1/ 10000 à < 1/ 1000); très rare (< 1/ 10000); non connu (ne pouvant être estimé à partir des données disponibles).
Non connu: hypersensibilité
Troubles du métabolisme et de la nutrition Fréquent: anorexie
Non connu: idées suicidaires
Troubles du Système Nerveux Très fréquents: étourdissements, maux de tête Fréquents: paralysie du sommeil, somnolence, tremblements, troubles de l’ équilibre, troubles de l’ attention, hypoesthésie, paresthésie, sédation.
6 Non connu: convulsions
Fréquent: vision trouble
Troubles vasculaires Fréquent: hypertension
Troubles respiratoires, thoraciques et médiastinaux Fréquent: dyspnée, ronflement Non connu: dépression respiratoire
Fréquent: vomissement, douleur abdominale haute, diarrhée Peu fréquent: incontinence fécale
Peau et troubles du tissu sous-cutané Fréquent: sueurs Peu fréquent: rash Non connu: urticaire
Troubles musculo-squelettiques, du tissu conjonctif et de l’ os Fréquent: crampes musculaires, arthralgies
Troubles rénaux et urinaires Fréquent: énurésie nocturne, incontinence urinaire
Troubles généraux et conditions au site d’ administration Fréquent: asthénie, fatigue, sensation d’ ébriété, œ dème périphérique
Peu fréquent: perte de poids, augmentation de la pression artérielle
Lésions, intoxication et complications liées aux procédures Fréquent: chute
Chez certains patients, les accès de cataplexie peuvent réapparaître à une fréquence plus élevée à l’ arrêt du traitement par l’ oxybate de sodium, mais il est possible que cela soit dû à la variabilité normale de la maladie.
L’ utilisation clinique de l’ oxybate de sodium aux doses thérapeutiques chez les patients narcoleptiques/ cataplexiques ne met pas clairement en évidence de syndrome de sevrage; cependant, dans de rares cas, les effets indésirables telles que insomnie, maux de tête, anxiété, étourdissements, troubles du sommeil, somnolence, hallucinations, et troubles psychotiques ont été observés à l’ arrêt du traitement par le GHB.
4.9 Surdosage
Les données sur les signes et les symptômes associés à un surdosage avec l’ oxybate de sodium sont limitées.
La plupart des données proviennent de l’ usage illicite du GHB (Gammahydroxybutyrate).
L’ oxybate de sodium est le sel sodique du GHB.
Les manifestations associées au syndrome de sevrage ont été observées en dehors des doses thérapeutiques.
Les patients ont présenté des degrés divers de dépression de la conscience pouvant aller rapidement d’ un état confusionnel agité, agressif avec ataxie au coma.
Des vomissements (même avec une conscience altérée), une transpiration profuse, des maux de tête, et des aptitudes psychomotrices
7 déficientes peuvent être observés.
Une bradycardie et une hypothermie peuvent accompagner la perte de conscience et l’ hypotonie musculaire mais les réflexes tendineux restent intacts.
La bradycardie a bien réagi à une administration intraveineuse d’ atropine.
Un lavage gastrique peut être envisagé lorsque des produits co-ingérés sont suspectés.
Il peut y avoir des vomissements avec une perte de conscience, par conséquent une position de sécurité (en décubitus latéral gauche) et une protection des voies aériennes par intubation peuvent être des mesures appropriées.
Malgré l’ absence de réflexe pharyngé chez les patients en coma profond, les patients inconscients peuvent être agressifs au moment de l’ intubation, une séquence d’ induction rapide (sans l’ usage de sédatifs) doit être envisagée.
Aucune disparition des effets dépressifs centraux de l’ oxybate de sodium n’ est attendue avec l’ administration de flumazénil.
Les données sont insuffisantes pour recommander l’ utilisation de naloxone dans le traitement d’ un surdosage avec le GHB Une hémodialyse ainsi que les autres formes d’ épuration extracorporelle n’ ont pas été étudiées en cas de surdosage par l’ oxybate de sodium.
Cependant en raison du métabolisme rapide de l’ oxybate de sodium, ces mesures ne sont pas justifiées.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: autres produits du système nerveux, code ATC:
N07XX04 acide hydroxybutyrique
L’ oxybate de sodium est un dépresseur du système nerveux central qui réduit la somnolence diurne excessive et la cataplexie chez les patients narcoleptiques et modifie l’ architecture du sommeil réduisant le sommeil de nuit fragmenté. Le mécanisme d’ action précis de l’ oxybate de sodium n’ est pas connu, cependant l’ oxybate de sodium agirait en favorisant le sommeil à ondes lentes (delta) et en consolidant la durée du sommeil nocturne.
L’ oxybate de sodium administré avant le sommeil nocturne augmente la durée du sommeil de stades 3 et 4 ainsi que la latence du sommeil tandis qu’ il réduit les endormissements en sommeil paradoxal (SOREMPs).
D’ autres mécanismes restant à élucider pourraient également être impliqués.
Selon les données des essais cliniques, plus de 80% des patients prenaient un stimulant en association.
L’ efficacité de l’ oxybate de sodium dans le traitement des symptômes de la narcolepsie a été établie au cours de quatre études multicentriques, randomisées, en double aveugle, contrôlées versus placebo en groupes parallèles (études 1, 2,3 et 4) chez des patients narcoleptiques présentant une cataplexie sauf pour l’ essai 2 où la cataplexie n’ était pas un critère d’ inclusion.
L’ association d’ un stimulant était autorisée dans toutes les études (sauf pour la phase de traitement actif de l’ essai 2); les antidépresseurs étaient supprimés avant le traitement actif dans tous les essais sauf l’ essai 2.
Dans chaque essai, la dose quotidienne était divisée en 2 doses égales.
Chaque nuit, la première dose était prise au moment du coucher et la deuxième dose 2,5 à 4 heures plus tard.
8 Tableau 1 Résumé des essais cliniques réalisés avec l’ oxybate de sodium pour le traitement de la narcolepsie
Etude
Efficacité primaire
N=
Efficacité secondaire
Durée
Traitement actif et dose en gramme par jour
Etude 1
EDS (ESS); CGIc
246
MWT/ architectu 8 semaines -re du sommeil/ cataplexie/ sommes/ FOSQ
Xyrem 4,5-9
Etude 2
EDS (MWT)
231
Architecture du 8 semaines sommeil/ ESS/ GCIc/ sommes
Xyrem 6-9 Modafinil 200-600 mg
Etude 3
cataplexie
136
EDS (ESS)/ CGIc 4 semaines sommes
Etude 4
aucun 4 semaines
Echelle de sommeil Epworth; MWT: maintien du test de veille-sommeil; sommes: nombre de sommes inattendus pendant la journée; CGIc: impression clinique globale de changement; FOSQ: résultats fonctionnels du questionnaire de sommeil.
L’ essai 1 a inclus 246 patients narcoleptiques avec une période d’ une semaine de titration.
Les mesures primaires de l’ efficacité étaient des modifications de la somnolence diurne excessive mesurées par l’ échelle de sommeil d’ Epworth (ESS) et la modification de la sévérité globale des symptômes de narcolepsie du patient évaluée par l’ investigateur utilisant l’ impression clinique globale de changement (CGIc).
Tableau 2:
Résumé de l’ ESS dans l’ essai 1
Echelle de sommeil Epworth (ESS de 0 à 24) Groupe de dose (g/ d(n))
Valeur de base
Endpoint
Changement médian rapport
à
Changement par rapport à la valeur de base
valeur de base
comparativement au placebo (p-value) -
Placebo (60)
4,5 (68)
-1,0
0,199 0,001
< 0,001
9 (55)
Tableau 3 Résumé de la CGI-c de l’ essai 1
Impression clinique globale de changement Groupe de dose (g/ d(n))
Répondeurs* N(%)
Changement par valeur
rapport à de
comparativement au placebo (p-value)
Placebo (60)
13 (21,7)
0,002
4,5 (68)
32 (47,1)
< 0,001 6 (63)
30 (47,6)
< 0,001
*les données de la CGI-c ont été analysées en définissant les répondeurs comme étant les patients très améliorés ou bien améliorés.
9 L’ essai 2 a comparé les effets de l’ administration orale de l’ oxybate de sodium, du modafinil et de l’ association oxybate de sodium modafinil au placebo dans le traitement de la somnolence diurne de la narcolepsie.
Durant les 8 semaines de double aveugle, les patients prenaient du modafinil à une dose déterminée ou l’ équivalent placebo.
La dose d’ oxybate de sodium ou de placebo était de 6g/ jour pendant les 4 premières semaines et était augmentée à 9g/ jour pendant les 4 semaines restantes.
Le critère primaire d’ efficacité était la somnolence diurne excessive mesurée par une réponse objective au maintien du test de veille-sommeil.
Tableau 4: résumé du maintien du test de veille-sommeil
ESSAI 2 Groupe de dose
Valeur de Base
Endpoint
Changement médian
par
Endpoint comparé au placebo
rapport à la valeur de base Placebo (56)
9,9
6,9
-2,7
-
< 0,001 Oxybate sodium (55)
0,004
Modafinil (63)
-0,6
< 0,001
L’ essai 3 a inclus 136 patients narcoleptiques présentant une cataplexie modérée à sévère (médiane 21 attaques de cataplexie par semaine) à la valeur de base.
Le critère d’ efficacité primaire dans cet essai était la fréquence des attaques de cataplexie.
Tableau 5: résumé des résultats de l’ essai 3
Dose
Nombre sujets
de Attaques de cataplexie
Essai 3
Valeur de base Changement médian rapport à la
par
Changement par rapport à la valeur de base
valeur de base
comparé
au
placebo (valeur du p) Valeur médiane des attaques / semaine Placebo 3,0 g/ jour
33 33
6,0 g/ jour
31
23
9,0 g/ jour
33
23,5
-16
L’ essai 4 a inclus 55 patients narcoleptiques qui avaient pris de l’ oxybate de sodium en ouvert pendant 7 à 44 mois.
Les patients étaient randomisés pour poursuivre le traitement par l’ oxybate de sodium à dose stable ou par du placebo.
L’ essai 4 était destiné à évaluer spécifiquement l’ efficacité en continu de l’ oxybate de sodium après une longue utilisation.
Le critère primaire d’ efficacité dans cet essai était la fréquence des attaques de cataplexie.
10 Tableau 6: résumé des résultats de l’ essai 4
Nombre sujets
de Valeur de base
Changement médian rapport à la
par
Changement par rapport à la valeur de base
valeur de base
comparé placebo (valeur du p)
au
Essai 4
Valeur médiane des
attaques/ 2 semaines
Placebo
29
4,0
21,0
< 0,001
Oxybate sodium
26
1,9
Dans l’ essai 4, la réponse était similaire en nombre pour ce qui est des patients traités aux doses de 6 à 9 g par jour, mais aucun effet n’ a été mis en évidence chez des patients traités à des doses inférieures à 6 g par jour.
5.2 Propriétés pharmacocinétiques
L’ absorption de l’ oxybate de sodium est rapide mais incomplète après administration orale; elle est retardée et diminuée par un repas riche en graisses.
L’ oxybate de sodium est éliminé principalement par métabolisme avec une demi-vie de 0,5 à 1 heure.
La pharmacocinétique n’ est pas linéaire; l’ aire sous la courbe (AUC) est multipliée par 3,8 lorsque la dose est doublée de 4,5 g à 9 g.
La pharmacocinétique n’ est pas modifiée lors de prises répétées.
Absorption: après administration orale l’ oxybate de sodium est absorbé rapidement, la biodisponibilité absolue est de 25%.
Les pics plasmatiques moyens (1er et 2ème pic) ont été respectivement de 78 et 142 µg/ ml, après administration d’ une dose quotidienne de 9 g répartie en deux prises équivalentes à 4 heures d’ intervalle.
Dans 8 études pharmacocinétiques, le temps moyen d’ atteinte du pic plasmatique (Tmax) a varié de de 0,5 à 2 heures.
Après administration orale, les taux plasmatiques en oxybate de sodium augmentent plus que proportionnellement avec la dose.
Des doses uniques supérieures à 4,5 g n’ ont pas été étudiées.
L’ administration d’ oxybate de sodium immédiatement après un repas riche en graisses provoque une absorption retardée (augmentation du T max moyen de 0,75 h à 2,0 h) ainsi qu’ une réduction du pic plasmatique (Cmax) de 58% en moyenne et de l’ exposition systémique (AUC) de 37%.
Distribution: l’ oxybate de sodium est un composé hydrophile avec un volume apparent de distribution moyen de 190-384 ml/ kg.
Pour des concentrations en oxybate de sodium allant de 3 à300 µg/ ml, moins de 1% est lié aux protéines plasmatiques.
Métabolisme:
Les études chez l’ animal montrent que le métabolisme est la principale voie d’ élimination de l’ oxybate de sodium; il y a formation de gaz carbonique et d’ eau par le cycle de l’ acide tricarboxylique (Krebs) et secondairement par oxydation.
La voie principale fait intervenir une enzyme cytosolique liée au NADP+, la GHB déshydrogénase catalysant la transformation de l’ oxybate de sodium en semi-aldéhyde succinique qui est métabolisé ensuite en acide succinique par la déshydrogénase semi-aldéhyde succinique.
L’ acide succinique entre dans le cycle de Krebs où il est métabolisé en gaz carbonique et en eau.
Une seconde enzyme oxydoréductase mitochondriale, une transhydrogénase, catalyse également la transformation de l’ oxybate de sodium en semi-aldéhyde succinique en présence d’ -cétoglutarate.
Une autre voie fait intervenir une oxydation et le 3,4 – hydroxybutyrate pour conduire à la formation d’ acétyl-CoA; l’ acétyl-Co-A entre dans le cycle de l’ acide citrique pour conduire à la formation de gaz carbonique et d’ eau.
Aucun métabolite actif n’ a été identifié.
Des études in vitro sur des microsomes hépatiques humains « poolés » ont montré que l’ oxybate de sodium n’ inhibe pas de façon significative les activités des iso-enzymes humaines CYP1A2, 11 CYP2C9, CYP2C19, CYP2D6, CYP2E1 ou CYP3A jusqu’ à une concentration de 3 mM (378 µg/ ml).
Ces taux sont bien supérieurs aux taux atteints avec des doses thérapeutiques.
Elimination: l’ élimination de l’ oxybate de sodium se fait presque entièrement par biotransformation en gaz carbonique, éliminé ensuite par expiration.
En moyenne, moins de 5% est éliminé sous forme inchangée dans l’ urine 6 à 8 heures après administration.
L’ excrétion fécale est négligeable.
Populations particulières
Sujets âgés: la pharmacocinétique de Xyrem chez les patients de plus de 65 ans n’ a pas été étudiée.
Enfants et adolescents: la pharmacocinétique de Xyrem chez les patients de moins de 18 ans n’ a pas été étudiée.
Insuffisant rénal: le rein n’ intervenant pas de façon significative dans l’ excrétion de l’ oxybate de sodium, aucune étude pharmacocinétique n’ a été menée chez des patients présentant une atteinte rénale; aucun effet de la fonction rénale sur la pharmacocinétique de l’ oxybate de sodium n’ est attendu.
Atteinte hépatique: l’ oxybate de sodium subit un métabolisme pré-systémique significatif (premier passage hépatique).
Après administration d’ une dose orale unique de 25 mg/ kg, l’ AUC est multipliée par deux chez le patient cirrhotique, la clairance orale apparente passe de 9,1 chez le volontaire sain à 4,5 ml/ min/ kg chez le patients de classe A (sans ascite) et à 4,1 ml/ min/ kg chez le patient de classe C (avec ascite).
La demi-vie d’ élimination est significativement augmentée chez les patients de classe A et de classe C par comparaison aux sujets témoins (t 1/ 2 moyen de 59 et 32 versus 22 minutes).
Chez les patients présentant un dysfonctionnement hépatique, la dose initiale d’ oxybate de sodium sera réduite de moitié par précaution (voir rubrique 4.2).
Les effets du métabolisme de l’ oxybate de sodium dans les différents groupes ethniques n’ ont pas été évalués.
5.3 Données de sécurité précliniques
L’ administration répétée d’ oxybate de sodium chez le rat (90 jours et 26 semaines) et chez le chien (52 semaines) n’ a pas mis en évidence de modifications significatives des paramètres biochimiques et d’ altérations micro et macroscopiques.
Les signes cliniques attribuables au traitement ont été principalement une sédation, une diminution de la consommation alimentaire, ainsi que des modifications secondaires du poids corporel, une augmentation du poids corporel et du poids des organes.
L’ exposition des rats et des chiens à la NOEL était plus faible (∼ 50%) que chez l’ homme.
L’ oxybate de sodium n’ est ni mutagène ni clastogène dans les études in vitro et in vivo.
La gamma butyrolactone, un des précurseurs du GHB a été testée, chez le rat, à des doses équivalentes aux doses attendues chez l’ homme (1,21-1,64 fois); cette substance a été considérée (classification NTP) comme non-carcinogène chez le rat et est suspectée d’ être carcinogène chez la souris, en raison d’ une faible augmentation du nombre des phéochromocytomes, difficilement interprétable en raison de la forte mortalité dans le groupe exposé aux fortes doses.
Dans une étude de carcinogénicité chez le rat aucune tumeur attribuée à l’ oxybate de sodium n’ a été mise en évidence.
Le GHB n’ a pas eu d’ effet sur l’ accouplement, la fertilité et sur le spermogramme; il n’ a pas provoqué de toxicité embryofoetale chez des rates exposées à des doses allant jusqu’ à 1000 mg/ kg/ jour de GHB (1,64 fois l’ exposition humaine calculée chez des rates non gestantes).
La mortalité périnatale a été augmentée et le poids moyen des petits exposés à la plus forte dose durant la lactation a été diminué.
La relation entre ces effets sur le développement et une toxicité chez la mère n’ a pas pu être établie.
Chez le lapin, une légère foetotoxicité a été observée.
12 Des études ont montré que le GHB induit une sensation qui ressemble à celle produite par l’ alcool, la morphine et certains GABA-mimétiques.
Les études d’ auto-administration chez le rat, la souris et le singe ont donné des résultats contradictoires, alors que la tolérance au GHB ainsi que la tolérance croisée à l’ alcool ont été clairement établies chez les rongeurs.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Eau purifiée Acide malique pour l’ ajustement du pH Hydroxyde de sodium pour l’ ajustement du pH
6.2 Incompatibilités
Ce médicament ne doit pas être mélangé avec d’ autres médicaments.
6.3 Durée de conservation
5 ans; Après la première ouverture:
40 jours Après dilution dans les godets doseurs (voir rubrique 4.2), la préparation doit être utilisée dans les 24 heures.
6.4 Précautions particulières de conservation
Pas de précautions particulières de conservation
6.5 Nature et contenu de l’ emballage extérieur
Flacon oval ambré en PET avec une fermeture sécurité enfant en PEHD/ polypropylène et avec un opercule en PEBD muni d’ une capsule d’ inviolabilité et d’ un joint en PVC.
Chaque étui contient un flacon de 180 ml de Xyrem, un adaptateur se composant d’ une gaine en PEBD, une valve en élastomer biomédical de marque Silastic résistant à une déchirure accrue (ETR), une valve de retenue constituée d’ un co-polymère d’ acrylonitrile butadiène et styrène et d’ un tube en PEBD, d’ un dispositif de mesure (seringue polypropylène de 10ml), deux godets doseurs en polypropylène et de deux bouchons sécurité enfant en HDPE.
6.6 Précautions particulières pour l’ utilisation et la manipulation
Pas d’ exigence particulière
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
UCB Pharma Ltd 208 Bath Road Slough Berkshire SL 1 3 WE UK
13 8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 05/ 312/ 001
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
13/ 10/ 2005
10.
DATE DE MISE A JOUR DU TEXTE
Une information détaillée sur le produit est disponible sur le site de l’ EMEA: http: / /www. emea. europa. eu/
14 ANNEXE II
A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
15 A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse du (des) fabricant(s) responsable(s) de la libération des lots
Recipharm Limited Vale of Bardsley, Ashton under Lyne Lancashire OL7 9RR United Kingdom
UCB Pharma Ltd Unit 11 - 14 Foster Avenue Woodside Park Dunstable Bedfordshire LU5 5TA United Kingdom
UCB Pharma Ltd 208 Bath Road Slough Berkshire SL1 3WE United Kingdom
Le nom et l’ adresse du fabricant responsable de la libération du lot concerné doivent figurer sur la notice du médicament.
B.
CONDITIONS RELATIVES A L 'AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSÉES AU TITULAIRE DE L 'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale restreinte (voir Annexe I:
Résumé des Caractéristiques du Produit, rubrique 4.2)
• CONDITIONS OU RESTRICTIONS CONCERNANT LA SECURITE D’ EMPLOI ET L’ EFFICACITE DU PRODUIT
Non applicable
16 ANNEXE III
ETIQUETAGE ET NOTICE
ETIQUETAGE
1.
DENOMINATION DU MEDICAMENT
Xyrem 500 mg/ ml, solution buvable Oxybate de sodium
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
500 mg/ ml oxybate de sodium
3.
LISTE DES EXCIPIENTS
Eau purifiée Acide malique Hydroxyde de sodium
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution buvable
Flacon de 180 ml.
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie orale.
Lire attentivement la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
Bien fermer le flacon.
8.
DATE DE PEREMPTION
EXP {MM/ AAAA}
19 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
Pas de précautions particulières de conservation.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 05/ 312/ 001
13.
NUMERO DU LOT DE FABRICATION
Lot {numéro}
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATION EN BRAILLE
Xyrem 500 mg/ ml
20 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
1.
DENOMINATION DU MÉDICAMENT ET VOIE D’ ADMINISTRATION
Xyrem 500 mg/ ml, solution buvable Voie orale
2.
MODE D’ ADMINISTRATION
Lire attentivement la notice avant utilisation.
Tenir hors de la portée et de la vue des enfants.
3.
DATE DE PEREMPTION
EXP {MM/ AAAA}
4.
NUMERO DE LOT
Lot {numéro}
5.
CONTENU EN POIDS, VOLUME OU UNITE
180 ml de solution d’ oxybate de sodium à 500mg / ml
NOTICE
Xyrem 500 mg/ ml, solution buvable Oxybate de sodium
Veuillez lire attentivement l 'intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d 'autres questions, demandez plus d’ informations à votre médecin ou à votre
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu 'd’ autre,
un même en cas de symptômes identiques, car cela pourrait lui être nocif.
- Si un effet indésirable devient grave ou si vous observez un effet indésirable non mentionné sur
la notice, informer votre médecin ou votre pharmacien
Dans cette notice:
1.
Qu’ est ce que XYREM 500 mg/ ml, solution buvable et dans quel cas est -il utilisé?
3.
4.
6.
Informations supplémentaires
1.
QU'EST-CE QUE XYREM 500 mg/ ml, solution buvable ET DANS QUEL CAS EST-IL UTILISÉ?
XYREM agit en consolidant la durée du sommeil nocturne, mais son mécanisme d’ action exact est inconnu.
XYREM 500 mg/ ml, solution buvable est un médicament utilisé dans le traitement de la narcolepsie chez les adultes présentant une cataplexie.
La narcolepsie se caractérise par des troubles du sommeil pouvant comporter une somnolence diurne, aussi bien qu’ une cataplexie, des paralysies du sommeil, des hallucinations et un sommeil de mauvaise qualité.
La cataplexie se caractérise par une brutale faiblesse musculaire ou une paralysie sans perte de conscience déclenchée par une réaction émotionnelle soudaine: colère, peur, joie, éclats de rire ou surprise.
2.
QUELLES SONT LES INFORMATIONS NECESSAIRES AVANT DE PRENDRE XYREM 500 mg/ ml, solution buvable?
XYREM 500 mg/ ml, solution buvable, NE DOIT PAS ETRE UTILISE dans les cas suivants:
- Si vous êtes allergique (hypersensible) à l’ oxybate de sodium ou à l’ un des autres composants.
- Si vous avez un déficit en semialdéhyde succinique déshydrogénase (maladie métabolique
rare).
- Si vous êtes traité par des opiacés ou des barbituriques.
Prendre des précautions particulières avec XYREM 500 mg/ ml, solution buvable:
- Si vous avez des problèmes respiratoires ou pulmonaires
- Si vous souffrez ou avez souffert de maladie dépressive
- Si vous avez une insuffisance cardiaque, de l’ hypertension (pression sanguine élevée), des
problèmes hépatiques ou rénaux, la posologie devra être ajustée
- Si vous prenez d’ autres dépresseurs du système nerveux central ou de l’ alcool
- Si vous avez des antécédents d’ abus de médicaments
- Si vous êtes épileptique, l’ utilisation de Xyrem n’ est pas recommandée
- Si vous souffrez de porphyrie (maladie métabolique rare)
Si vous êtes concerné, veuillez informer votre médecin avant de prendre XYREM 500 mg/ ml, solution buvable.
Lors du traitement par XYREM 500 mg/ ml, solution buvable, si vous souffrez d’ incontinence (urinaire ou fécale), de confusion, d’ hallucinations, d’ épisodes de somnambulisme ou de pensées anormales, veuillez informer votre médecin immédiatement.
Ces effets sont peu fréquents; s’ ils surviennent, ils sont habituellement légers à modérés.
Si vous êtes âgé, votre médecin vous surveillera avec attention, afin de contrôler les effets de Xyrem.
XYREM n’ est pas recommandé chez l’ enfant.
Si vous arrêtez votre traitement par Xyrem, vous devez suivre les recommandations de votre médecin en raison de la survenue possible d’ effets indésirables: maux de tête, insomnie, troubles de l’ humeur et hallucinations.
Prise d’ autres médicaments Informer votre médecin ou votre pharmacien si vous prenez ou avez pris récemment d’ autres médicaments y compris des médicaments obtenus sans prescription médicale.
Prise de XYREM avec des aliments et des boissons:
Vous ne devez pas absorber de boissons alcoolisées au cours de votre traitement par XYREM 500 mg/ ml, solution buvable, car les effets de ce médicament peuvent être augmentés.
XYREM doit être pris à distance d’ un repas (2 à 3 heures) car la nourriture diminue l’ absorption de XYREM.
XYREM ne doit être dilué qu’ avec de l’ eau.
XYREM contient du sodium (présent dans le sel de table); vous devez contrôler votre consommation de sel si vous avez déjà eu des problèmes de tension, des problèmes cardiaques ou rénaux.
Si vous prenez deux doses de 4.5 g d’ oxybate de sodium chaque soir, vous absorbez 1,6 g de sodium.
Vous devrez peut être limiter votre consommation de sel.
Il n’ est donc pas recommandé d’ utiliser XYREM pendant la grossesse.
Prévenez votre médecin en cas de grossesse ou si vous envisagez une grossesse.
Xyrem n’ est pas recommandé au cours de la grossesse sauf sur avis médical.
Allaitement Le passage de XYREM dans le lait maternel n’ est pas connu.
En cas de traitement par XYREM, l’ allaitement doit être interrompu.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
La prise de Xyrem a des conséquences sur la conduite de véhicules et l’ utilisation de machines..
Ne conduisez pas, n’ utilisez pas de machines ou d’ outils, ne démarrez pas une activité dangereuse ou nécessitant une vigilance particulière pendant au moins 6 heures après la prise de XYREM.
24 Lorsque vous prenez Xyrem pour la première fois jusqu’ à ce que vous sachiez si ce médicament vous fait dormir le lendemain, soyez très prudent quand vous conduirez un véhicule, utiliserez une machine ou ferez toute activité potentiellement dangereuse ou nécessitant une vigilance particulière.
3.
COMMENT PRENDRE XYREM 500 mg/ ml, solution buvable?
Prenez toujours Xyrem en suivant exactement les instructions de votre médecin.
Si vous avez des doutes, interrogez votre médecin ou votre pharmacien.
La posologie usuelle initiale est de 4,5 g/ jour, à répartir en 2 prises égales de 2,25 g/ dose.
Votre médecin peut augmenter progressivement votre posologie jusqu’ à une dose maximale de 9 g/ jour à répartir en deux prises égales de 4,5 g.
Prenez XYREM par voie orale, 2 fois chaque soir.
La première dose doit être prise juste avant le coucher et la deuxième 2h30 à 4 heures plus tard.
Vous pouvez utiliser un réveil pour être sûr de vous réveiller pour prendre la seconde prise.
Par conséquent, il est préférable de prendre XYREM à distance d’ un repas (2- 3 heures).
Préparez les deux doses avant de vous coucher.
Si vous arrêtez le traitement par XYREM pendant plus de 14 jours consécutifs, vous devez consulter votre médecin car vous devrez reprendre XYREM à une dose réduite.
Instructions sur la préparation de la dilution de XYREM
Les instructions suivantes expliquent la préparation de XYREM.
Merci de lire les instructions avec attention et de les respecter étape par étape.
Pour vous aider, la boite de XYREM contient 1 flacon de médicament, une seringue doseuse et 2 godets doseurs avec bouchons sécurité-enfant.
1.
Avant la première utilisation, ôtez la capsule d’ inviolabilité du flacon.
Enlevez le bouchon du flacon en appuyant dessus, tout en tournant dans le sens contraire des aiguilles d’ une montre (vers la gauche).
Ensuite, maintenez le flacon vertical sur une table et insérez l’ adaptateur sur le goulot.
Cette opération n’ est réalisée qu’ une seule fois, lors de la première utilisation.
L’ adaptateur reste ensuite sur le flacon pour les utilisations suivantes.
Introduisez la pointe de la seringue doseuse au centre de l’ ouverture et appuyez fermement (cf. figure 1).
1
Tenez le flacon et la seringue d’ une main et de l’ autre main, tirez sur le piston jusqu’ à la graduation correspondant à la dose prescrite.
Note: la solution buvable Xyrem ne pourra être prélevée que si le flacon est maintenu dans cette position (Cf. figure 2).
2
4.
Retirez la seringue du flacon.
Videz le contenu de la seringue dans un des deux godets doseurs en appuyant sur le piston (Cf. figure 3).
Répétez cette étape pour le second godet doseur.
Puis ajoutez environ 60 ml d’ eau (soit environ 4 cuillères à soupe) dans chaque godet doseur.
3
5.
Fermez les deux godets doseurs à l’ aide des bouchons sécurité-enfant fournis, en tournant dans le sens des aiguilles d’ une montre (Cf. figure 4).
Rincez la seringue avec de l’ eau.
4
Avant d’ aller vous coucher, placez votre seconde dose près de votre lit.
Vous aurez peut- être besoin d’ un réveil pour pouvoir prendre votre seconde dose au moins 2h30 mais pas plus tard que 4 heures après la prise de la première dose.
Otez le couvercle du premier godet doseur en appuyant dessus tout en tournant dans le sens contraire des aiguilles d’ une montre.
Buvez la première dose lorsque vous serez assis sur votre lit puis refermez le godet doseur et allongez -vous immédiatement.
7.
Lorsque vous vous réveillerez 2h30 à 4 heures plus tard, enlevez le couvercle du deuxième godet doseur.
Buvez la seconde dose entièrement lorsque vous serez assis sur votre lit puis refermez le godet doseur et allongez -vous de nouveau pour continuer à dormir.
Si vous avez l’ impression que les effets de XYREM sont trop forts ou trop faibles, veuillez en informer votre médecin ou votre pharmacien.
Les symptômes d’ un surdosage peuvent comporter: agitation, confusion, trouble des mouvements, atteinte respiratoire, vision trouble, transpiration abondante, mal de tête, vomissement, convulsions et perte de conscience conduisant au coma.
Si vous avez pris plus de XYREM que vous n’ auriez dû, ou si vous en avez pris par accident, prévenez immédiatement les urgences médicales.
Munissez -vous du flacon même si celui -ci est vide.
Si vous avez oublié de prendre la première dose, prenez la dès que vous vous en apercevez et continuez votre traitement comme d’ habitude.
Si vous avez oublié de prendre la seconde dose, sautez cette dose et ne prenez pas de XYREM jusqu’ à la prochaine nuit.
Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre.
Vous devez poursuivre votre traitement aussi longtemps que votre médecin vous l’ aura indiqué.
En cas d’ arrêt du traitement, vous pouvez constater une reprise de vos accès de cataplexie ainsi que la survenue d’ insomnies, maux de tête, anxiété, vertiges, troubles du sommeil, somnolence, hallucinations, pensées anormales.
Si vous avez d’ autres questions sur l’ utilisation du produit, interroger votre médecin ou votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS?
Comme tous les médicaments, XYREM 500 mg/ ml, solution buvable est susceptible de provoquer des effets indésirables.
Si vous présentez un des symptômes suivants, veuillez en informer votre médecin immédiatement.
L’ oxybate de sodium présente un potentiel d’ abus bien connu.
Aucun cas d’ abus n’ a été mis en évidence chez les patients traités pour une narcolepsie.
Cependant, des cas de dépendance sont apparus après la prise illicite d’ oxybate de sodium.
Nausées, vertiges, maux de tête
Troubles du sommeil incluant les insomnies, vision trouble, vomissements, douleurs abdominales, diarrhée, anorexie, faiblesse, rêves anormaux, fatigue, sensation d’ ébriété, paralysie du sommeil, somnolence, tremblements, confusion/ désorientation, cauchemars, somnambulisme, incontinence nocturne, transpiration, dépression, crampes musculaires, oedèmes, chute, douleurs dans les articulations, cataplexie, troubles de l’ équilibre, troubles de l’ attention, troubles de la sensibilité en particulier du toucher, sensation anormale au toucher, sédation, anxiété, difficulté d’ endormissement au milieu de la nuit, nervosité, incontinence urinaire, essoufflement, ronflement
Psychose (trouble mental pouvant comporter hallucinations, discours incohérent, comportement agité et confus), paranoïa, pensées anormales, hallucinations, agitation, tentative de suicide, difficulté d’ endormissement, syndrome des jambes sans repos, perte de poids, manque de mémoire, myoclonies (contractions involontaires des muscles), défécation involontaire, éruption cutanée, augmentation de la pression artérielle
Convulsions, amplitude ou fréquence respiratoire diminuée, urticaire, hypersensibilité, idées suicidaires
27 Si un effet indésirable est sévère, informer votre médecin.
Si un de ces effets indésirables se manifeste ou si vous remarquez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5 COMMENT CONSERVER XYREM 500 mg/ ml, solution buvable?
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Xyrem après la date de péremption mentionnée sur le flacon.
La date de péremption correspond au dernier jour du mois d’ utilisation.
A conserver dans l’ étui original.
Ne pas conserver les solutions de XYREM diluées avec de l’ eau, plus de 24 heures.
Toute solution non utilisée dans les 40 jours après la première ouverture du flacon devra être jetée.
Les médicaments ne doivent pas être éliminés dans les eaux ménagères ou dans les ordures.
Demander à votre pharmacien comment vous débarrasser des médicaments dont vous n’ avez plus besoin.
Ces mesures aideront à protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Ce que Xyrem contient
- La substance active est l’ oxybate de sodium
- Les autres composants sont l’ eau purifiée, l’ acide malique et l’ hydroxyde de sodium
Xyrem est une solution buvable conditionnée dans un flacon de plastique brun inviolable de 180 ml.
Chaque conditionnement contient un flacon, un adaptateur, une seringue graduée en plastique et deux godets doseur avec des couvercles sécurité enfant.
Aspect de Xyrem et contenu du flacon Xyrem est une solution claire à légèrement opalescente Le flacon de plastique brun contient 180 ml de solution buvable.
Titulaire de l’ autorisation de mise sur le marché et fabricant Titulaire de l’ autorisation de mise sur le marché:
UCB Pharma Ltd, 208 Bath road, Slough, Berkshire, SL1 3WE, United Kingdom Fabricant:
Recipharm Limited, Vale of Bardsley, Ashton-under-Lyne, Lancashire, OL7 9RR United Kingdom UCB Pharma Ltd, Unit 11 - 14 Foster Avenue, Woodside Park, Dunstable, Bedfordshire LU5 5TA, United Kingdom UCB Pharma Ltd, 208 Bath Road, Slough, Berkshire SL1 3WE, United Kingdom
Représentants locaux Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché.
Votre médecin a dû vous fournir un matériel d’ information comportant une brochure sur XYREM et éventuellement une vidéo expliquant comment prendre le médicament.
Si vous vous n’ avez rien reçu, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché, ci-dessous.
28 België/ Belgique/ Belgien UCB Pharma S. A. / N. V.
Tel/ Tél: +32 / (0)2 559 92 00
Luxembourg/ Luxemburg UCB Pharma S. A. / N. V.
Tél/ Tel: +32 / (0)2 559 92 00
Magyarország UCB Magyarország Kft.
Tel.: + 36-(1) 391 0060
eská republika UCB s. r. o.
Tel: + 42 - (0) 221 773 411
Malta Pharmasud Ltd.
Tel: +356 / 21 37 64 36
Danmark UCB Nordic A/ S Tlf: + 45 / 32 46 24 00
Nederland UCB Pharma B. V.
Tel.: +31 / (0)76-573 11 40
Deutschland UCB GmbH Tel: + 49 (0)2173 48 4847
Norge UCB Nordic A/ S Tel: +45 / 32 46 24 00
Eesti UCB Pharma Oy Finland Tel: +358 9 229 0100
Österreich UCB Pharma GmbH Tel: +43 / (0) 129180-0
Polska UCB..: +30 / 2109974000
UCB Pharma Sp. z o. o.
Tel.: + 48 (0) 22 696 99 20
España UCB Pharma, S. A.
Tel: + 34 91 570 34 44
Portugal UCB Pharma (Produtos Farmacêuticos), Lda Tel: + 351 / 21 302 5300
France UCB Pharma S. A.
Tél: + 33 / (0)1 47 29 44 66
România UCB S. A.
Reprezentan Tel: +40 (21) 300.29.04
Ireland UCB (Pharma) Ireland Ltd.
Tel: + 353 / (0)1-46 37 395
Slovenija Medis, d. o. o.
Tel: + 386 1 589 69 00
Ísland Vistor hf.
Simi: +354 535 7000
Slovenská republika UCB s. r. o.
Tel: + 42 - (1) 259 202 020
Italia UCB Pharma S. p. A.
Tel: + 39 02 300 791
Suomi/ Finland UCB Pharma Oy Finland Puh/ Tel: + 358 9 229 0100
Sverige Lifepharma (Z. A. M.) Ltd: + 357 22 34 74 40
UCB Nordic A/ S Tel: + 46 / (0) 40 29 49 00
Latvija UCB Pharma Oy Finland Tel: + 358 9 229 0100
United Kingdom UCB Pharma Ltd.
Tel: +44 / (0)1753 534 655
29 Lietuva UCB Pharma Oy Finland Tel. +358 9 229 0100
La dernière date à laquelle cette notice a été approuvée est le
Une information détaillée sur le produit est disponible sur le site web de l’ Agence Européenne du Médicament (EMEA): http: / /www. emea. europa. eu. /
30
European Medicines Agency
EMEA/ H/ C/ 545
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
YENTREVE
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre état ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Yentreve?
Yentreve est un médicament dont le principe actif est la duloxétine.
Il est disponible sous la forme de capsules bleues (20 mg) et orange (40 mg).
Dans quel cas Yentreve est -il utilisé?
Yentreve est utilisé dans le traitement de l’ incontinence urinaire d’ effort modérée à sévère chez la femme (IUE: fuites accidentelles d’ urine pendant un effort physique, en toussant, en riant, en éternuant, en soulevant ou en faisant un exercice physique).
Le médicament n’ est délivré que sur ordonnance.
Comment Yentreve est -il utilisé?
La dose recommandée de Yentreve est de 40 mg deux fois par jour.
Pour certaines patientes, il peut s’ avérer bénéfique de commencer par une dose de 20 mg deux fois par jour pendant deux semaines, puis de passer à 40 mg deux fois par jour afin de réduire les nausées (envie de vomir) et les vertiges.
L’ effet bénéfique du traitement doit être réévalué à intervalles réguliers.
L’ association de Yentreve avec des exercices de renforcement du plancher pelvien est susceptible d’ accroître les effets bénéfiques.
Comment Yentreve agit -il?
Le principe actif de Yentreve, la duloxétine, est un inhibiteur de la recapture de la sérotonine- noradrénaline (IRSN).
Il agit en empêchant les neurotransmetteurs de la 5-hydroxytryptamine (également appelée sérotonine) et de la noradrénaline d’ être recapturés dans les cellules nerveuses du cerveau et de la moelle épinière.
Les neurotransmetteurs sont des substances chimiques qui permettent aux cellules nerveuses de communiquer les unes avec les autres.
En bloquant leur recapture, la duloxétine augmente la quantité de ces neurotransmetteurs dans les espaces séparant ces cellules nerveuses, ce qui augmente l’ intensité de la communication entre les cellules.
Le mode d’ action de la duloxétine dans le cadre du traitement de l’ IUE n’ est pas totalement élucidé, mais il semble qu’ en augmentant les taux de 5-hydroxytryptamine et de noradrénaline au niveau des nerfs qui contrôlent le muscle de l’ urètre (le tube qui va de la vessie à l’ extérieur), la duloxétine provoque une fermeture plus forte de l’ urètre pendant le stockage de l’ urine.
En fermant l’ urètre plus fortement, Yentreve empêche
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. les pertes involontaires d’ urine pendant un effort physique, tel que celui que l’ on fait pour tousser ou pour rire.
Quelles études ont été menées sur Yentreve?
Yentreve a été étudié chez 2 850 femmes au total présentant une IUE.
Les quatre principales études, qui ont porté sur 1 913 femmes et ont duré 12 semaines, ont comparé Yentreve (le plus souvent à la dose de 40 mg deux fois par jour) à un placebo (traitement fictif).
Les principales mesures d’ efficacité étaient la fréquence des épisodes d’ incontinence (FEI, le nombre d’ épisodes d’ incontinence par semaine) consignés dans le journal du patient et le score du patient au questionnaire de qualité de vie spécifique de l’ incontinence (I-QOL).
Quel est le bénéfice démontré par Yentreve au cours des études?
Dans les quatre études, les patientes traitées par Yentreve ont présenté une diminution du nombre d'épisodes d’ incontinence au bout de 12 semaines, elles ont connu environ quatre ou cinq épisodes d’ incontinence de moins par semaine par rapport au nombre de ces épisodes avant l’ étude.
La FEI a baissé de 52% dans le groupe sous Yentreve, contre une baisse de 33% dans le groupe sous placebo.
Les scores au questionnaire I-QOL se sont également améliorés dans le groupe Yentreve par rapport au groupe sous placebo.
Yentreve n’ a été plus efficace que le placebo que chez les patientes dont l’ incontinence d’ effort mesurée au début de l’ étude se traduisait par plus de 14 épisodes d’ incontinence par semaine (IUE modérée à grave).
Quel est le risque associé à l’ utilisation de Yentreve?
Les effets indésirables les plus couramment observés sous Yentreve (observés chez plus d’ un patient sur dix) sont les suivants: nausées, bouche sèche, constipation et fatigue.
Pour une description complète des effets indésirables observés sous Yentreve, voir la notice.
Yentreve ne doit pas être utilisé chez les personnes pouvant présenter une hypersensibilité (allergie) à la duloxétine ou à l’ un des autres composants.
Yentreve ne doit pas être utilisé chez les patientes souffrant de certains types de maladie du foie ou présentant des troubles grave des reins.
Yentreve ne doit pas être administré en conjonction avec des médicaments inhibiteurs de la monoamine oxydase (un groupe d’ antidépresseurs), la fluvoxamine (un autre antidépresseur), la ciprofloxacine ou l’ enoxacine (des antibiotiques).
Le traitement par Yentreve ne doit pas être initié chez des patientes dont l’ hypertension est non contrôlée, en raison du risque de crise hypertensive (hypertension dangereuse et soudaine).
Pourquoi Yentreve a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que les bénéfices de Yentreve étaient supérieurs à ses risques pour le traitement de l’ IUE modérée à grave.
Le comité a dès lors recommandé l’ octroi d’ une autorisation de mise sur le marché pour Yentreve.
Autres informations relatives à Yentreve:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Yentreve à Eli Lilly Nederland B. V. le 11 août 2004.
L’ EPAR complet relatif à Yentreve est disponible ici.
05-2008.
2/ 2
Numéro UE
Nom de fantaisie
Dosage
Forme pharmaceutique
56 gélules
Yentreve
EU/ 1/ 04/ 280/ 003
EU/ 1/ 04/ 280/ 004
Plaquettes thermoformées (PVC/ PE/ PCTFE/ alu)
40 mg
Gélules gastro - résistantes
Plaquettes thermoformées (PVC/ PE/ PCTFE/ alu)
Plaquettes thermoformées (PVC/ PE/ PCTFE/ alu)
2 x 98 gélules
1/ 1
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
YENTREVE 40 mg, gélule gastro-résistante.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque gélule contient 40 mg de duloxétine sous forme de chlorhydrate.
Excipient: saccharose 11,5 mg.
Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Gélule gastro-résistante.
Corps orange opaque imprimé ‘ 40 mg’, et coiffe bleu opaque imprimée ‘ 9545’.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
YENTREVE est indiqué chez la femme dans le traitement de l'incontinence urinaire d’ effort modérée à sévère (voir rubrique 5.1).
4.2 Posologie et mode d' administration
La posologie recommandée de YENTREVE est de 40 mg deux fois par jour, à prendre pendant ou en dehors des repas.
Après 2 à 4 semaines de traitement, les patientes devront être réévaluées pour déterminer l'efficacité et la tolérance du traitement.
Il peut être utile pour certaines patientes de débuter le traitement à la posologie de 20 mg deux fois par jour pendant deux semaines avant d’ atteindre la posologie recommandée de 40 mg deux fois par jour.
Cette augmentation progressive de la posologie peut diminuer, sans le supprimer, le risque de nausées et de sensations vertigineuses.
Toutefois, peu de données confirment l'efficacité de YENTREVE à cette dose.
Une présentation en gélules dosées à 20 mg est aussi disponible.
L'efficacité de YENTREVE n'a pas été évaluée au-delà de 3 mois dans les études versus placebo.
Le bénéfice du traitement devra être réévalué à intervalles réguliers.
L'association de YENTREVE à un programme de rééducation périnéo-sphinctérienne peut s'avérer plus efficace que chacune des deux thérapeutiques seules.
Il est recommandé d’ envisager l’ association d’ une rééducation périnéo-sphinctérienne.
YENTREVE ne doit pas être utilisé chez les femmes souffrant d’ une maladie du foie entraînant une insuffisance hépatique (voir rubrique 4.3).
Aucun ajustement de la posologie n’ est nécessaire en cas d’ insuffisance rénale légère ou modérée (clairance de la créatinine comprise entre 30 et 80 ml/ min).
La prudence s'impose chez le sujet âgé.
2 La tolérance et l'efficacité de la duloxétine n'ont pas été étudiées chez les patientes de ces tranches d'âge.
Par conséquent, l'administration de YENTREVE est déconseillée chez les enfants et les adolescentes.
L’ arrêt brutal du traitement doit être évité.
Lors de l’ arrêt du traitement par YENTREVE, la dose doit être progressivement diminuée sur une durée d’ au moins une à deux semaines, afin de limiter le risque de réactions de sevrage (voir rubriques 4.4 et 4.8).
Si des symptômes non tolérables apparaissent lors de la diminution de la dose ou à l’ arrêt du traitement, le retour à la dose précédemment prescrite peut être envisagé.
Le médecin pourra ensuite reprendre la diminution de la dose, mais à un rythme plus progressif.
4.3 Contre-indications
Hypersensibilité au principe actif ou à l'un des excipients.
Maladie du foie entraînant une insuffisance hépatique (voir rubrique 5.2).
YENTREVE ne doit pas être utilisé en association avec les Inhibiteurs de la Mono-Amine Oxydase non sélectifs, irréversibles - IMAO (voir rubrique 4.5).
YENTREVE ne doit pas être utilisé en association avec les inhibiteurs du CYP1A2, comme la fluvoxamine, la ciprofloxacine ou l’ énoxacine car l’ association entraîne une augmentation des concentrations plasmatiques de la duloxétine (voir rubrique 4.5).
Insuffisance rénale sévère (clairance de la créatinine < 30 ml/ min) (voir rubrique 4.4).
L’ instauration du traitement par YENTREVE est contre-indiquée chez les patients présentant une hypertension artérielle non équilibrée qui pourrait les exposer à un risque potentiel de crise hypertensive (voir rubriques 4.4 et 4.8).
4.4 Mises en garde spéciales et précautions d’ emploi
Episodes maniaques et convulsions YENTREVE doit être utilisé avec prudence chez les patientes ayant des antécédents d’ épisodes maniaques ou souffrant de troubles bipolaires et/ ou de convulsions.
Utilisation en association avec des antidépresseurs L’ utilisation de YENTREVE en association avec des antidépresseurs (en particulier avec les Inhibiteurs Sélectifs de la Recapture de la Sérotonine (ISRS), les Inhibiteurs de la Recapture de la Sérotonine et de la Noradrénaline (IRSNA) et les IMAO réversibles) est déconseillée (voir ci-après « Dépression, idées et comportements suicidaires » et rubrique 4.5).
Millepertuis Lors de la prise concomitante de YENTREVE avec des préparations à base de plantes contenant du millepertuis (Hypericum perforatum), les effets indésirables peuvent être plus fréquents.
Mydriase Des cas de mydriase ayant été rapportés avec la duloxétine, cette dernière doit être prescrite avec prudence chez des patientes présentant une augmentation de la pression intra-oculaire ou un risque de glaucome aigu à angle fermé.
Pression artérielle et fréquence cardiaque La duloxétine a été associée à une augmentation de la pression artérielle et à une hypertension artérielle cliniquement significative chez certaines patientes.
Ceci peut être dû à l’ effet noradrénergique de la duloxétine.
Par conséquent, chez les
3 patientes présentant une hypertension artérielle et/ ou une cardiopathie, une surveillance de la pression artérielle est recommandée, particulièrement pendant le premier mois de traitement.
La duloxétine doit être utilisée avec prudence chez les patients dont l’ état peut être aggravé par une augmentation de la fréquence cardiaque ou par une augmentation de la pression artérielle.
La prudence est également de mise lorsque la duloxétine est associée à des médicaments pouvant perturber son métabolisme (voir rubrique 4.5).
Chez les patientes présentant une augmentation persistante de la pression artérielle au cours de leur traitement par duloxétine, une diminution de la posologie ou un sevrage progressif devra être envisagé (voir rubrique 4.8).
Chez les patientes présentant une hypertension non équilibrée, la duloxétine ne devra pas être prescrite (voir rubrique 4.3).
Insuffisance rénale Les concentrations plasmatiques de duloxétine augmentent chez les patientes sous hémodialyse pour insuffisance rénale sévère (clairance de la créatinine < 30 ml/ min).
Pour les patientes présentant une insuffisance rénale sévère, voir la rubrique 4.3.
Voir la rubrique 4.2 pour une information sur les patientes présentant une insuffisance rénale légère à modérée.
Hémorragie Des cas de saignements anormaux, tels que ecchymoses, purpuras et hémorragies gastro-intestinales ont été rapportés avec les Inhibiteurs Sélectifs de la Recapture de la Sérotonine (ISRS) et avec les Inhibiteurs de la Recapture de la Sérotonine et de la Noradrénaline (IRSNA).
La prudence s'impose chez les patientes prenant des anticoagulants et/ ou des médicaments connus pour modifier la fonction plaquettaire, ainsi que chez les patientes prédisposées aux hémorragies.
Arrêt du traitement Les symptômes de sevrage à l’ arrêt du traitement sont fréquents particulièrement lorsque l’ arrêt est brutal (voir rubrique 4.8).
Dans un essai clinique, les effets indésirables observés à l’ arrêt brutal du traitement sont survenus chez environ 44% des patients traités par YENTREVE et 24% des patients traités par placebo.
Les réactions les plus fréquemment rapportées sont listées en rubrique 4.8.
Ces symptômes sont généralement d’ intensité légère à modérée, mais peuvent être d’ intensité sévère chez certains patients.
Ils apparaissent habituellement dans les tous premiers jours suivant l’ arrêt du traitement, mais il y a eu de très rares cas d’ apparition de ces symptômes chez les patients ayant oublié une prise par inadvertance.
Ces symptômes sont généralement spontanément résolutifs et disparaissent habituellement en 2 semaines, même si chez certains patients, ils peuvent se prolonger (2-3 mois ou plus).
Il est donc conseillé de diminuer la posologie de la duloxétine progressivement sur une durée d’ au moins deux semaines, selon les besoins du patient (voir rubrique 4.2).
Hyponatrémie De rares cas d’ hyponatrémie ont été rapportés, particulièrement chez les sujets âgés lors de l’ administration de YENTREVE.
La prudence est de mise chez les patientes ayant un risque augmenté d’ hyponatrémie; comme les patientes âgées, cirrhotiques, déshydratées ou traitées par diurétiques.
L’ hyponatrémie peut être due à un syndrome de sécrétion inappropriée de l’ hormone anti-diurétique (SIADH).
Dépression, idées et comportement suicidaires Bien que YENTREVE ne soit pas indiqué dans le traitement de la dépression, il contient le même principe actif (duloxétine) qu’ un médicament antidépresseur.
La dépression est associée à un risque accru d’ idées suicidaires, d’ auto agression et de suicide (évènements de type suicidaire).
Ce risque persiste jusqu’ à obtention d’ une rémission significative.
L’ amélioration clinique pouvant ne pas survenir avant plusieurs semaines de traitement, les patients devront être surveillés étroitement jusqu’ à obtention de cette amélioration.
En pratique clinique courante, le risque suicidaire peut augmenter en début de traitement.
Les patients ayant des antécédents d’ événements de type suicidaire ou ceux présentant des comportements suicidaires avant de débuter le traitement présentent un risque plus élevé d’ idées suicidaires ou de comportements suicidaires, et doivent faire l’ objet d’ un suivi étroit pendant le traitement.
4 les troubles psychiatriques a montré une augmentation du risque de comportement suicidaire avec les antidépresseurs comparé au placebo chez les patients de moins de 25 ans.
Des cas d’ idées et de comportements suicidaires ont été rapportés durant le traitement par duloxétine ou peu après son arrêt (voir section 4.8).
Les médecins devront inciter les patients à signaler, à tout moment, toute pensée ou tout sentiment de détresse ou tout symptôme dépressif.
Si, lors du traitement par YENTREVE, le patient développe des symptômes d’ agitation ou de dépression, l’ avis d’ un spécialiste doit être demandé, la dépression étant une pathologie grave.
Si la décision de débuter un traitement par antidépresseur est prise, l’ arrêt progressif de YENTREVE est recommandé (voir rubrique 4.2).
Utilisation chez l’ enfant et l’ adolescent de moins de 18 ans Aucune étude clinique n’ a été réalisée en pédiatrie avec la duloxétine.
L’ utilisation de YENTREVE est déconseillée chez les enfants et adolescents de moins de 18 ans.
Des comportements de type suicidaire (tentatives de suicide et idées suicidaires) et de type hostile (principalement agressivité, comportement d’ opposition et colère) ont été plus fréquemment observés au cours des études cliniques chez les enfants et adolescents traités par antidépresseurs par rapport à ceux traités par placebo.
De plus, on ne dispose d’ aucune donnée de tolérance à long terme chez l’ enfant et l’ adolescent concernant la croissance, la maturation et le développement cognitif et comportemental.
Médicaments contenant de la duloxétine La duloxétine est disponible sous des noms de marque différents dans plusieurs indications (traitement de la douleur neuropathique diabétique, épisodes dépressifs majeurs ainsi qu’ incontinence urinaire d’ effort).
L’ utilisation concomitante de plusieurs de ces médicaments chez une même patiente doit être évitée.
Hépatite/ augmentation des enzymes hépatiques Des cas d’ atteinte hépatique, incluant des augmentations sévères des enzymes hépatiques (> 10 fois la limite supérieure de la normale), des hépatites et des ictères, ont été rapportés avec la duloxétine (voir rubrique 4.8).
La plupart d’ entre eux sont survenus au cours des premiers mois de traitement.
L’ atteinte hépatique était principalement de type cytolytique.
La duloxétine doit être utilisée avec prudence chez les patientes traitées par d’ autres médicaments associés à des atteintes hépatiques.
Akathisie/ agitation psychomotrice L’ utilisation de la duloxétine peut entraîner l’ apparition d’ une akathisie, caractérisée par une agitation perçue comme déplaisante ou pénible et par le besoin d’ être toujours en mouvement, auquel s’ associe souvent une incapacité à rester assis ou debout immobile.
Ces symptômes surviennent plutôt au cours des premières semaines de traitement.
L’ augmentation des doses peut être préjudiciable pour les patients qui développent ces symptômes.
Saccharose YENTREVE en gélules gastro-résistantes contient du saccharose.
Les patients atteints de troubles héréditaires rares, comme une intolérance au fructose, un syndrome de malabsorption du glucose- galactose ou une insuffisance en saccharose-isomaltase, ne doivent pas prendre ce médicament.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Inhibiteurs de la monoamine oxydase (IMAO): en raison du risque de syndrome sérotoninergique, YENTREVE ne doit pas être utilisé en association avec les inhibiteurs de la monoamine oxydase (IMAO) non sélectifs, irréversibles, ou alors un délai d’ au moins 14 jours doit être respecté après l'arrêt du traitement par IMAO.
D’ après la demi-vie de la duloxétine, un délai d'au moins 5 jours doit être respecté après l'arrêt du traitement par YENTREVE avant d’ initier un traitement par IMAO (voir rubrique 4.3).
L’ association de YENTREVE avec des antidépresseurs
5 sérotoninergiques comme les ISRS, des antidépresseurs tricycliques tels que la clomipramine ou l'amitriptyline, la venlafaxine, ou les triptans, le tramadol et le tryptophane est déconseillée.
Médicaments du SNC: la prudence s'impose en cas d’ association de YENTREVE avec d'autres médicaments ou substances d’ action centrale, dont l'alcool et les sédatifs (benzodiazépines, morphinomimétiques, antipsychotiques, phénobarbital, antihistaminiques sédatifs).
Effets de la duloxétine sur d'autres médicaments Médicaments métabolisés par le CYP1A2: la pharmacocinétique de la théophylline, un substrat du CYP1A2, n'a pas été significativement modifiée par la co-administration de duloxétine (60 mg deux fois par jour).
Médicaments métabolisés par le CYP2D6: la duloxétine est un inhibiteur modéré du CYP2D6.
Lors de la co-administration de la duloxétine, à la dose de 60 mg deux fois par jour avec une dose unique de désipramine, un substrat du CYPD26, l’ aire sous la courbe (ASC) de la désipramine a été multipliée par 3.
La co-administration de la duloxétine (40 mg deux fois par jour) augmente de 71% l’ Aire Sous la Courbe (ASC) à l'équilibre de la toltérodine (2 mg deux fois par jour) mais ne modifie pas la pharmacocinétique de son métabolite actif 5-hydroxy, et aucun ajustement de la posologie n’ est recommandé.
La prudence s'impose si la duloxétine est co-administrée avec des médicaments qui sont principalement métabolisés par le CYP2D6 (rispéridone, antidépresseurs tricycliques tels que la nortriptyline, l’ amitryptyline et l’ imipramine), en particulier, s’ ils présentent un index thérapeutique étroit (comme la flécaïne, la propafénone et le métoprolol).
Contraceptifs oraux et autres composés stéroïdiens: les résultats des études in vitro montrent que la duloxétine n’ est pas un inducteur du CYP3A.
Il n'a pas été conduit d'études spécifiques d’ interactions médicamenteuses in vivo.
Anticoagulants et antiagrégants plaquettaires: la prudence est de mise lors de l’ association de la duloxétine avec des anticoagulants oraux ou des antiagrégants plaquettaires en raison de l’ augmentation potentielle du risque hémorragique.
De plus, des augmentations de l’ INR ont été rapportées lors de la co-administration de la duloxétine avec la warfarine.
Effets d'autres médicaments sur la duloxétine Anti-acides et anti-H2: la co-administration de YENTREVE avec des anti-acides à base de sels d'aluminium et de magnésium, ou avec la famotidine, n'a pas eu d'effet significatif sur le taux ou le délai d'absorption de la duloxétine après administration orale d'une dose de 40 mg.
Inhibiteurs du CYP1A2: le CYP1A2 étant impliqué dans le métabolisme de la duloxétine, l'utilisation concomitante de YENTREVE avec de puissants inhibiteurs du CYP1A2 peut entraîner une augmentation des concentrations de la duloxétine.
La fluvoxamine (100 mg une fois par jour), puissant inhibiteur du CYP1A2, a diminué d'environ 77% la clairance plasmatique apparente de la duloxétine et multiplié par 6 l’ Aire Sous la Courbe (ASC0-t).
En conséquence, YENTREVE ne doit pas être administré en association avec les inhibiteurs puissants du CYP1A2 comme la fluvoxamine (voir rubrique 4.3).
Inducteurs du CYP1A2: les analyses pharmacocinétiques de population ont montré que les concentrations plasmatiques de la duloxétine étaient réduites environ de moitié chez les fumeurs comparativement à celles des non fumeurs.
6 Le risque potentiel chez l'Homme n’ est pas connu.
Comme pour d’ autres médicaments sérotoninergiques, des symptômes de sevrage peuvent survenir chez le nouveau-né dont la mère a été traitée par la duloxétine en fin de grossesse.
YENTREVE ne doit être administré pendant la grossesse que si les bénéfices potentiels justifient les risques fœ taux potentiels.
Les patientes doivent être averties de la nécessité d’ informer leur médecin en cas de grossesse ou de désir de grossesse au cours du traitement.
Allaitement Une étude menée chez 6 patientes en période de lactation (et qui n’ allaitaient pas leurs enfants), a montré que la duloxétine était très faiblement excrétée dans le lait humain.
La dose quotidienne estimée pour un nouveau-né exprimée en mg/ kg est approximativement égale à 0,14% de la dose maternelle (voir rubrique 5.2).
Comme la tolérance de la duloxétine n’ est pas connue chez le nouveau- né, YENTREVE est contre-indiqué pendant l’ allaitement (voir rubrique 4.3).
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Aucune étude n’ a évalué les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines.
Un effet sédatif ainsi que des sensations vertigineuses peuvent néanmoins être associés à l’ utilisation de YENTREVE.
Les patients doivent être informés de la nécessité d’ éviter les activités dangereuses comme la conduite de véhicules ou l’ utilisation de machines en cas de sédation ou de sensations vertigineuses.
4.8 Effets indésirables
Le tableau 1 présente les événements indésirables observés à partir des notifications spontanées et lors des études cliniques contrôlées versus placebo (incluant au total 7 976 patientes, 4 370 sous duloxétine et 3 606 sous placebo) conduites dans l’ incontinence urinaire d’ effort et dans le cas d’ autres troubles du bas appareil urinaire.
Les événements indésirables les plus fréquemment rapportés chez les patientes traitées par YENTREVE lors des études cliniques réalisées dans l’ incontinence urinaire d’ effort et dans le cas d’ autres troubles du bas appareil urinaire ont été nausées, sécheresse de la bouche, fatigue et constipation.
L'analyse des données de quatre études cliniques contrôlées versus placebo, sur 12 semaines, chez des patientes atteintes d’ incontinence urinaire d’ effort, incluant 958 patientes traitées par duloxétine et 955 sous placebo, a montré que les effets indésirables sont habituellement survenus durant la première semaine de traitement.
Toutefois, la majorité des effets indésirables les plus fréquents ont été d’ intensité légère à modérée et ont disparu dans les 30 jours suivant leur apparition (par ex. nausées).
Tableau 1:
Evénements indésirables Estimation de fréquence: très fréquent (≥ 1/ 10), fréquent (≥ 1/ 100 à < 1/ 10), peu fréquent (≥ 1/ 1 000 à < 1/ 100), rare (≥ 1/ 10 000 à < 1/ 1 000), très rare (< 1/ 10 000), indéterminée (ne peut être estimée à partir des données disponibles).
Au sein de chaque catégorie de fréquence, les effets indésirables sont présentés par ordre de gravité décroissante.
Très
Fréquent
Peu fréquent
Très Fréquent Peu fréquent Rare Très
Fréquence
fréquent
rare
indéterminée
Investigations Affections cardiaques
Perte de poids Prise de poids Hypercholestérolémie
Augmentation de la créatinine phosphokinase (CPK)
Arythmie
Palpitations
Tachycardie
7
Mauvaise qualité du sommeil Trouble de l’ attention
Dyskinésie Myoclonie
Syndrome sérotoninergique Agitation
Tremblements
Léthargie Somnolence Paresthésie
Convulsions Akathisie Symptômes extrapyramidaux
Troubles visuels Mydriase
Bâillements
Epistaxis Gêne pharyngée
Nausées Diarrhée
Vomissements Stomatite
Sécheresse de la bouche (11,9%) Constipation (10,3%)
Gastrite Dyspepsie Flatulence Eructation Mauvaise haleine
Affections du rein et des voies urinaires
Retard mictionnel Dysurie Nocturie Odeur anormale de l’ urine
Rétention urinaire
Affections de la peau et du tissu
Hypersudation Rash
Réactions de
Syndrome de
Augmentation de la
photosensibilité
Stevens-Johnson
tendance aux
Dermatite de
Sueurs nocturnes Sueurs froides
Affections musculo-squelettiques et systémiques
Contractions musculaires
8
indéterminée
Baisse de l’ appétit
Affections vasculaires
(10,9%)
Sensation de chaud
Faiblesse Frissons
Affections du système immunitaire Affections hépato-biliaires
Manifestations d’ hypersensibilité
Insuffisance hépatique Ictère
Désorientation
Comportements suicidaires4
Rêves anormaux
Idées suicidaires4
Troubles du
Manie
Agressivité et
Agitation Baisse de la libido
9 1 Des cas d’ acouphènes ont également été rapportés après arrêt du traitement.
2 Des cas d’ hypotension orthostatique et de syncope ont été rapportés en particulier en début de traitement.
3 Voir rubrique 4.4.
4 Des cas d’ idées suicidaires et de comportements suicidaires ont été rapportés durant le traitement par la duloxétine ou juste après son arrêt (voir rubrique 4.4).
5 Des cas d’ agressivité et de colère ont été rapportés en particulier en début de traitement ou après arrêt du traitement.
L’ arrêt du traitement par duloxétine (particulièrement s’ il est brutal) induit fréquemment des symptômes de sevrage.
Les réactions de sevrage les plus fréquemment rapportées sont les suivantes: sensations vertigineuses, troubles sensoriels (incluant paresthésie), troubles du sommeil (incluant insomnies et rêves agités), agitation ou anxiété, nausées et/ ou vomissements, tremblements, céphalées, irritabilité, diarrhée, hyperhydrose et vertiges.
Généralement, pour les ISRS et les IRSNA, ces symptômes sont d’ intensité légère à modérée et spontanément résolutifs, bien qu’ ils puissent être d’ intensité sévère et/ ou se prolonger chez certains patients.
Il est donc conseillé de diminuer progressivement les doses lorsque le traitement par duloxétine n’ est plus nécessaire (voir rubriques 4.2 et 4.4).
Des électrocardiogrammes ont été obtenus pour 755 patientes sous duloxétine souffrant d’ une incontinence urinaire d’ effort et 779 patientes sous placebo dans les essais cliniques à 12 semaines.
L'intervalle QTc chez les patientes sous duloxétine n'était pas différent de celui observé chez les patientes sous placebo.
Lors de la phase aiguë de 12 semaines de trois essais cliniques étudiant la duloxétine chez les patients souffrant de douleur neuropathique diabétique, des augmentations faibles mais statistiquement significatives de la glycémie à jeun ont été observées chez les patients sous duloxétine.
La valeur de l’ HbA1c est restée stable chez les patients traités par placebo et chez les patients traités par duloxétine.
Dans la phase d’ extension de ces essais, qui s’ est prolongée jusqu’ à 52 semaines, la valeur de l’ HbA1c a augmenté dans les groupes duloxétine et traitement usuel, mais l’ augmentation moyenne était de 0,3% plus importante dans le groupe duloxétine.
Il y a eu également une faible augmentation de la glycémie à jeun et du cholestérol total dans le groupe duloxétine alors que les tests en laboratoire montrent une légère diminution de ces paramètres dans le groupe traitement usuel.
4.9 Surdosage
Des cas de surdosage de duloxétine, seule ou en association avec d’ autres médicaments, à la dose de 4 800 mg ont été rapportés.
Des cas de décès sont survenus, principalement lors de surdosages poly médicamenteux, mais également lors de surdosages avec la duloxétine seule à une dose d’ environ 1 000 mg.
Les signes et symptômes d’ un surdosage (duloxétine seule ou en association avec d’ autres médicaments) incluaient somnolence, coma, syndrome sérotoninergique, convulsions, vomissements et tachycardie.
On ne connaît pas d'antidote spécifique à la duloxétine, mais en cas d’ apparition d’ un syndrome sérotoninergique, un traitement spécifique peut être envisagé (comme la cyproheptadine et/ ou le contrôle de la température).
Une libération des voies aériennes supérieures devra être pratiquée.
Un monitoring cardiovasculaire et une surveillance des fonctions vitales sont recommandés en complément d’ un traitement symptomatique approprié.
Un lavage gastrique peut être indiqué s'il est effectué peu de temps après l'ingestion, ou chez les patientes symptomatiques.
Le charbon activé peut être utile pour limiter l'absorption.
La duloxétine a un grand volume de distribution et il est peu probable que la diurèse forcée, l'hémoperfusion et l’ exsanguino-transfusion puissent être bénéfiques.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
10 Classe pharmacothérapeutique:
Autres antidépresseurs.
Code ATC:
N06AX21.
La duloxétine est un inhibiteur à la fois de la recapture de la sérotonine (5-HT) et de la noradrénaline (NA).
Elle inhibe faiblement la recapture de la dopamine et n’ a pas d’ affinité significative pour les récepteurs histaminiques, dopaminergiques, cholinergiques et adrénergiques.
Les études chez l’ animal ont montré que l’ augmentation des taux de 5-HT et de NA au niveau de la moelle épinière sacrée entraîne une augmentation du tonus urétral via la stimulation du nerf honteux commandant le sphincter strié urétral uniquement pendant la phase de remplissage du cycle mictionnel.
On pense qu'un mécanisme similaire s'exerce chez la femme, provoquant une fermeture plus forte de l’ urètre pendant la phase de remplissage et lors d’ un effort physique, ce qui expliquerait l'efficacité de la duloxétine dans le traitement de l’ incontinence urinaire d’ effort.
L'efficacité de la duloxétine à 40 mg deux fois par jour dans le traitement de l’ incontinence urinaire d’ effort a été établie dans quatre études en double aveugle versus placebo, dans lesquelles ont été randomisées 1913 femmes (âgées de 22 à 83 ans) atteintes d'incontinence urinaire d’ effort, dont 958 de ces patientes ont été randomisées dans le groupe duloxétine et 955 dans le groupe placebo.
Les critères d'efficacité principaux étaient la fréquence des épisodes d'incontinence (FEI), d'après les calendriers mictionnels, et le score obtenu d’ après un questionnaire de qualité de vie spécifique de l'incontinence (I-QOL).
Fréquence des épisodes d'incontinence: dans les quatre études, une diminution de 50% ou plus (en médiane) de la fréquence des épisodes d'incontinence (FEI) a été observée sous duloxétine, versus 33% sous placebo.
Des différences ont été observées à chaque visite après 4 semaines (duloxétine 54%et placebo 22%), 8 semaines (52% et 29%) et 12 semaines de traitement (52% et 33%).
Dans une étude complémentaire limitée aux patientes atteintes d'incontinence urinaire d’ effort sévère, toutes les réponses avec la duloxétine ont été obtenues dans les 2 semaines.
L'efficacité de YENTREVE n'a pas été évaluée au-delà de 3 mois dans les études versus placebo.
Le bénéfice clinique de YENTREVE comparé au placebo n'a pas été démontré chez les femmes atteintes d'incontinence urinaire d’ effort légère, définie dans les études randomisées par une fréquence des épisodes d'incontinence < 14 par semaine.
Chez ces femmes, YENTREVE pourrait n’ apporter aucun bénéfice supplémentaire par rapport aux thérapeutiques habituelles.
Qualité de vie (I-QOL):
Les scores de qualité de vie obtenus sur l’ échelle de qualité de vie spécifique de l’ incontinence (I-QOL) ont été significativement améliorés sous duloxétine, versus placebo (amélioration du score de 9,2 versus 5,9, p < 0,001 respectivement).
En utilisant une échelle d’ amélioration globale (PGI-I:
YENTREVE et antécédents de traitements chirurgicaux de l’ incontinence:
Il existe peu de données suggérant que les bénéfices de YENTREVE ne sont pas diminués chez les patientes souffrant d’ une incontinence urinaire d’ effort et ayant subi au préalable une intervention chirurgicale pour un problème d’ incontinence.
YENTREVE et rééducation périnéo-sphinctérienne: lors d’ une étude randomisée contrôlée, en aveugle, de 12 semaines, YENTREVE a réduit de façon plus importante la fréquence des épisodes d'incontinence que le placebo ou la rééducation périnéo-sphinctérienne seule.
Le traitement combiné (association de la duloxétine et d’ une rééducation périnéo-sphinctérienne) a montré à la fois une réduction plus importante du nombre de protections utilisées et une amélioration plus importante des critères spécifiques de qualité de vie que lorsque YENTREVE ou la rééducation périnéo- sphinctérienne sont utilisés seuls.
5.2 Propriétés pharmacocinétiques
11 La duloxétine est administrée sous forme d'un énantiomère unique.
La duloxétine est entièrement métabolisée par plusieurs enzymes d'oxydation (CYP1A2 et l'enzyme polymorphe CYP2D6), puis conjuguée.
Les données de cinétique mettent en évidence une importante variabilité inter-individuelle (de l’ ordre de 50% à 60%), en partie due au sexe, à l'âge, à la consommation tabagique et au statut de métaboliseur CYP2D6.
La duloxétine est bien absorbée après administration orale, avec une Cmax atteinte 6 heures après l’ administration.
La biodisponibilité orale absolue de la duloxétine s’ échelonne de 32% à 80% (moyenne à 50%; n = 8 sujets).
La prise d’ aliments retarde l’ apparition du pic de concentration de 6 à 10 heures et réduit marginalement le degré d'absorption (environ 11%).
La duloxétine est liée à 96% environ aux protéines plasmatiques humaines.
La duloxétine se lie à la fois à l'albumine et à l’α -1 glycoprotéine acide.
La liaison aux protéines plasmatiques n'est pas altérée par l'insuffisance hépatique ou rénale.
La duloxétine est largement métabolisée et les métabolites sont éliminés principalement dans l'urine.
Le CYP2D6 et le CYP1A2, tous deux, sont responsables de la formation des deux principaux métabolites, le glucuroconjugué 4-hydroxyduloxétine et le sulfoconjugué 5-hydroxy,6- méthoxyduloxétine.
D'après les études in vitro, les métabolites circulants de la duloxétine sont considérés comme pharmacologiquement inactifs.
La pharmacocinétique de la duloxétine chez les patients "métaboliseurs lents" par rapport au CYP2D6 n'a pas fait l'objet d'études spécifiques.
Des données limitées laissent supposer que les taux plasmatiques de duloxétine sont plus élevés chez ces patients.
La demi-vie d'élimination de la duloxétine après administration orale varie de 8 à 17 heures (en moyenne:
36 l/ h).
101 l/ h).
Populations particulières Age: des différences pharmacocinétiques ont été observées entre les femmes jeunes et âgées (≥ 65 ans) (l'aire sous la courbe augmente de 25% environ et la demi-vie est plus longue chez les sujets âgés d'environ 25%), bien que l'ampleur de ces différences ne soit pas suffisante pour justifier des ajustements de la posologie.
Insuffisance rénale: les patientes en insuffisance rénale terminale (IRT) sous dialyse avaient des valeurs de Cmax de duloxétine et d'Aire Sous la Courbe (ASC) deux fois plus élevées que les sujets sains.
Les données pharmacocinétiques sont limitées chez les patientes atteintes d'insuffisance rénale légère ou modérée.
Insuffisance hépatique: une atteinte hépatique modérée (Classe B de Child Pugh) a affecté la pharmacocinétique de la duloxétine.
Par rapport aux sujets sains, la clairance plasmatique apparente de la duloxétine était inférieure de 79%, la demi-vie terminale était 2,3 fois plus longue et l'aire sous la courbe était 3,7 fois plus élevée chez les patientes atteintes d'insuffisance hépatique modérée.
La pharmacocinétique de la duloxétine et de ses métabolites n'a pas été étudiée chez les patientes atteintes d'insuffisance hépatique légère ou sévère.
Femmes qui allaitent:
La distribution de la duloxétine a été étudiée chez 6 femmes en période d’ allaitement et qui avaient accouché depuis au moins 12 semaines.
La duloxétine est retrouvée dans le lait maternel, et les concentrations à l’ équilibre dans le lait maternel sont équivalentes à environ un quart des concentrations plasmatiques.
La quantité de duloxétine passant dans le lait maternel est approximativement de 7 µg/ jour pour une posologie de 40 mg deux fois par jour.
L’ allaitement n’ a pas influencé pas la pharmacocinétique de la duloxétine.
5.3 Données de sécurité précliniques
12 Aucun effet génotoxique, ni carcinogénique n’ a été observé lors des test standards réalisés avec la duloxétine chez le rat.
Lors de l’ étude de carcinogénicité chez le rat, il a été observé des cellules à plusieurs noyaux au niveau du foie, en l’ absence de toute autre anomalie histopathologique.
Le mécanisme associé et le lien en clinique sont inconnus.
Des souris femelles recevant la duloxétine pendant 2 ans ont montré, à forte dose uniquement (144 mg/ kg/ jour), une augmentation d'incidence des adénomes et des carcinomes hépatocytaires; mais cet effet a été considéré comme secondaire à l'induction des enzymes microsomales hépatiques.
On ignore si ces données chez la souris sont extrapolables à l'espèce humaine.
Chez des rates recevant la duloxétine, avant et pendant l’ accouplement et en début de grossesse, ont été mis en évidence une diminution de la consommation de nourriture et du poids corporel, une perturbation du cycle œ stral, une baisse du taux de naissances vivantes et de survie de la progéniture, et un retard de croissance chez les jeunes rats à des taux d’ exposition systémique (Aire Sous la Courbe – ASC) estimés correspondre, au plus, à l'exposition maximale en clinique.
Dans une étude d’ embryotoxicité chez le lapin, une incidence plus élevée de malformations cardiaques et du squelette a été observée à des taux d’ exposition systémique (ASC) inférieurs à l'exposition maximale en clinique.
Dans une autre étude testant une forte dose d’ un sel différent de duloxétine, aucune malformation n’ a été observée.
Dans les études de toxicité prénatale/ post-natale chez le rat, la duloxétine a induit des effets indésirables comportementaux chez les jeunes rats à des taux d’ exposition systémique inférieurs (ASC) à l'exposition maximale en clinique.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients Gélule:
Hypromellose Succinate d’ acétate d’ hydroxypropyl méthylcellulose Saccharose Sucre en microbilles Talc Dioxyde de titane (E171) Triéthylcitrate
Gélatine Laurylsulfate de sodium Dioxyde de titane (E171) Indigotine (E132) Oxyde de fer rouge (E172) Oxyde de fer jaune (E172) Encre noire comestible
Oxyde de fer noir synthétique (E 172) Propylène glycol Shellac
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
3 ans.
6.4 Précautions particulières de conservation
13 A conserver dans l'emballage d'origine à l’ abri de l’ humidité.
A conserver à une température ne dépassant pas +30ºC.
6.5 Nature et contenu de l’ emballage extérieur
Plaquettes thermoformées en chlorure de polyvinyle (PVC), polyéthylène (PE) et polychlorotrifluoréthylène (PCTFE), recouvertes d'une feuille d'aluminium.
Boîtes de 28, 56, 98, 140 et 196 (pack de 2 x 98) gélules.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Pas d'exigences particulières.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Eli Lilly Nederland BV, Grootslag 1-5, NL-3991 RA Houten, Pays-Bas.
8.
NUMERO(S) D'AUTORISATION(S) DE MISE SUR LE MARCHĖ
EU/ 1/ 04/ 280/ 002 EU/ 1/ 04/ 280/ 003 EU/ 1/ 04/ 280/ 004 EU/ 1/ 04/ 280/ 005 EU/ 1/ 04/ 280/ 006
9.
DATE DE LA PREMIERE AUTORISATION/ DU RENOUVELLEMENT DE L' AUTORISATION
11 août 2004.
10.
DATE DE REVISION DU TEXTE
14 1.
DENOMINATION DU MEDICAMENT
YENTREVE 20 mg, gélule gastro-résistante
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque gélule contient 20 mg de duloxétine sous forme de chlorhydrate.
Excipient: saccharose 5,7 mg.
Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Gélule gastro-résistante.
Corps bleu opaque imprimé ‘ 20 mg’, et coiffe bleu opaque imprimée ‘ 9544’.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
YENTREVE est indiqué chez la femme dans le traitement de l'incontinence urinaire d’ effort modérée à sévère (voir rubrique 5.1).
4.2 Posologie et mode d' administration
La posologie recommandée de YENTREVE est de 40 mg deux fois par jour, à prendre pendant ou en dehors des repas.
Après 2 à 4 semaines de traitement, les patientes devront être réévaluées pour déterminer l'efficacité et la tolérance du traitement.
Il peut être utile pour certaines patientes de débuter le traitement à la posologie de 20 mg deux fois par jour pendant deux semaines avant d’ atteindre la posologie recommandée de 40 mg deux fois par jour.
Cette augmentation progressive de la posologie peut diminuer, sans le supprimer, le risque de nausées et de sensations vertigineuses.
Toutefois, peu de données confirment l'efficacité de YENTREVE à cette dose.
L'efficacité de YENTREVE n'a pas été évaluée au-delà de 3 mois dans les études versus placebo.
Le bénéfice du traitement devra être réévalué à intervalles réguliers.
L'association de YENTREVE à un programme de rééducation périnéo-sphinctérienne peut s'avérer plus efficace que chacune des deux thérapeutiques seules.
Il est recommandé d’ envisager l’ association d’ une rééducation périnéo-sphinctérienne.
YENTREVE ne doit pas être utilisé chez les femmes souffrant d’ une maladie du foie entraînant une insuffisance hépatique (voir rubrique 4.3).
Aucun ajustement de la posologie n’ est nécessaire en cas d’ insuffisance rénale légère ou modérée (clairance de la créatinine comprise entre 30 et 80 ml/ min).
La prudence s'impose chez le sujet âgé.
15 La tolérance et l'efficacité de la duloxétine n'ont pas été étudiées chez les patientes de ces tranches d'âge.
Par conséquent, l'administration de YENTREVE est déconseillée chez les enfants et les adolescentes.
L’ arrêt brutal du traitement doit être évité.
Lors de l’ arrêt du traitement par YENTREVE, la dose doit être progressivement diminuée sur une durée d’ au moins une à deux semaines, afin de limiter le risque de réactions de sevrage (voir rubriques 4.4 et 4.8).
Si des symptômes non tolérables apparaissent lors de la diminution de la dose ou à l’ arrêt du traitement, le retour à la dose précédemment prescrite peut être envisagé.
Le médecin pourra ensuite reprendre la diminution de la dose, mais à un rythme plus progressif.
4.3 Contre-indications
Hypersensibilité au principe actif ou à l'un des excipients.
Maladie du foie entraînant une insuffisance hépatique (voir rubrique 5.2).
YENTREVE ne doit pas être utilisé en association avec les Inhibiteurs de la Mono-Amine Oxydase non sélectifs, irréversibles - IMAO (voir rubrique 4.5).
YENTREVE ne doit pas être utilisé en association avec les inhibiteurs du CYP1A2, comme la fluvoxamine, la ciprofloxacine ou l’ énoxacine car l’ association entraîne une augmentation des concentrations plasmatiques de la duloxétine (voir rubrique 4.5).
Insuffisance rénale sévère (clairance de la créatinine < 30 ml/ min) (voir rubrique 4.4).
L’ instauration du traitement par YENTREVE est contre-indiquée chez les patients présentant une hypertension artérielle non équilibrée qui pourrait les exposer à un risque potentiel de crise hypertensive (voir rubriques 4.4 et 4.8).
4.4 Mises en garde spéciales et précautions d’ emploi
Episodes maniaques et convulsions YENTREVE doit être utilisé avec prudence chez les patientes ayant des antécédents d’ épisodes maniaques ou souffrant de troubles bipolaires et/ ou de convulsions.
Utilisation en association avec des antidépresseurs L’ utilisation de YENTREVE en association avec des antidépresseurs (en particulier avec les Inhibiteurs Sélectifs de la Recapture de la Sérotonine (ISRS), les Inhibiteurs de la Recapture de la Sérotonine et de la Noradrénaline (IRSNA) et les IMAO réversibles) est déconseillée (voir ci-après « Dépression, idées et comportements suicidaires » et rubrique 4.5).
Millepertuis Lors de la prise concomitante de YENTREVE avec des préparations à base de plantes contenant du millepertuis (Hypericum perforatum), les effets indésirables peuvent être plus fréquents.
Mydriase Des cas de mydriase ayant été rapportés avec la duloxétine, cette dernière doit être prescrite avec prudence chez des patientes présentant une augmentation de la pression intra-oculaire ou un risque de glaucome aigu à angle fermé.
Pression artérielle et fréquence cardiaque La duloxétine a été associée à une augmentation de la pression artérielle et à une hypertension artérielle cliniquement significative chez certaines patientes.
Ceci peut être dû à l’ effet noradrénergique de la duloxétine.
Par conséquent, chez les
16 patientes présentant une hypertension artérielle et/ ou une cardiopathie, une surveillance de la pression artérielle est recommandée, particulièrement pendant le premier mois de traitement.
La duloxétine doit être utilisée avec prudence chez les patients dont l’ état peut être aggravé par une augmentation de la fréquence cardiaque ou par une augmentation de la pression artérielle.
La prudence est également de mise lorsque la duloxétine est associée à des médicaments pouvant perturber son métabolisme (voir rubrique 4.5).
Chez les patientes présentant une augmentation persistante de la pression artérielle au cours de leur traitement par duloxétine, une diminution de la posologie ou un sevrage progressif devra être envisagé (voir rubrique 4.8).
Chez les patientes présentant une hypertension non équilibrée, la duloxétine ne devra pas être prescrite (voir rubrique 4.3).
Insuffisance rénale Les concentrations plasmatiques de duloxétine augmentent chez les patientes sous hémodialyse pour insuffisance rénale sévère (clairance de la créatinine < 30 ml/ min).
Pour les patientes présentant une insuffisance rénale sévère, voir la rubrique 4.3.
Voir la rubrique 4.2 pour une information sur les patientes présentant une insuffisance rénale légère à modérée.
Hémorragie Des cas de saignements anormaux, tels que ecchymoses, purpuras et hémorragies gastro-intestinales ont été rapportés avec les Inhibiteurs Sélectifs de la Recapture de la Sérotonine (ISRS) et avec les Inhibiteurs de la Recapture de la Sérotonine et de la Noradrénaline (IRSNA).
La prudence s'impose chez les patientes prenant des anticoagulants et/ ou des médicaments connus pour modifier la fonction plaquettaire, ainsi que chez les patientes prédisposées aux hémorragies.
Arrêt du traitement Les symptômes de sevrage à l’ arrêt du traitement sont fréquents particulièrement lorsque l’ arrêt est brutal (voir rubrique 4.8).
Dans un essai clinique, les effets indésirables observés à l’ arrêt brutal du traitement sont survenus chez environ 44% des patients traités par YENTREVE et 24% des patients traités par placebo.
Les réactions les plus fréquemment rapportées sont listées en rubrique 4.8.
Ces symptômes sont généralement d’ intensité légère à modérée, mais peuvent être d’ intensité sévère chez certains patients.
Ils apparaissent habituellement dans les tous premiers jours suivant l’ arrêt du traitement, mais il y a eu de très rares cas d’ apparition de ces symptômes chez les patients ayant oublié une prise par inadvertance.
Ces symptômes sont généralement spontanément résolutifs et disparaissent habituellement en 2 semaines, même si chez certains patients, ils peuvent se prolonger (2-3 mois ou plus).
Il est donc conseillé de diminuer la posologie de la duloxétine progressivement sur une durée d’ au moins deux semaines, selon les besoins du patient (voir rubrique 4.2).
Hyponatrémie De rares cas d’ hyponatrémie ont été rapportés, particulièrement chez les sujets âgés lors de l’ administration de YENTREVE.
La prudence est de mise chez les patientes ayant un risque augmenté d’ hyponatrémie; comme les patientes âgées, cirrhotiques, déshydratées ou traitées par diurétiques.
L’ hyponatrémie peut être due à un syndrome de sécrétion inappropriée de l’ hormone anti-diurétique (SIADH).
Dépression, idées et comportement suicidaires Bien que YENTREVE ne soit pas indiqué dans le traitement de la dépression, il contient le même principe actif (duloxétine) qu’ un médicament antidépresseur.
La dépression est associée à un risque accru d’ idées suicidaires, d’ auto agression et de suicide (évènements de type suicidaire).
Ce risque persiste jusqu’ à obtention d’ une rémission significative.
L’ amélioration clinique pouvant ne pas survenir avant plusieurs semaines de traitement, les patients devront être surveillés étroitement jusqu’ à obtention de cette amélioration.
En pratique clinique courante, le risque suicidaire peut augmenter en début de traitement.
Les patients ayant des antécédents d’ événements de type suicidaire ou ceux présentant des comportements suicidaires avant de débuter le traitement présentent un risque plus élevé d’ idées suicidaires ou de comportements suicidaires, et doivent faire l’ objet d’ un suivi étroit pendant le traitement.
17 les troubles psychiatriques a montré une augmentation du risque de comportement suicidaire avec les antidépresseurs comparé au placebo chez les patients de moins de 25 ans.
Des cas d’ idées et de comportements suicidaires ont été rapportés durant le traitement par duloxétine ou peu après son arrêt (voir section 4.8).
Les médecins devront inciter les patients à signaler, à tout moment, toute pensée ou tout sentiment de détresse ou tout symptôme dépressif.
Si, lors du traitement par YENTREVE, le patient développe des symptômes d’ agitation ou de dépression, l’ avis d’ un spécialiste doit être demandé, la dépression étant une pathologie grave.
Si la décision de débuter un traitement par antidépresseur est prise, l’ arrêt progressif de YENTREVE est recommandé (voir rubrique 4.2).
Utilisation chez l’ enfant et l’ adolescent de moins de 18 ans Aucune étude clinique n’ a été réalisée en pédiatrie avec la duloxétine.
L’ utilisation de YENTREVE est déconseillée chez les enfants et adolescents de moins de 18 ans.
Des comportements de type suicidaire (tentatives de suicide et idées suicidaires) et de type hostile (principalement agressivité, comportement d’ opposition et colère) ont été plus fréquemment observés au cours des études cliniques chez les enfants et adolescents traités par antidépresseurs par rapport à ceux traités par placebo.
De plus, on ne dispose d’ aucune donnée de tolérance à long terme chez l’ enfant et l’ adolescent concernant la croissance, la maturation et le développement cognitif et comportemental.
Médicaments contenant de la duloxétine La duloxétine est disponible sous des noms de marque différents dans plusieurs indications (traitement de la douleur neuropathique diabétique, épisodes dépressifs majeurs ainsi qu’ incontinence urinaire d’ effort).
L’ utilisation concomitante de plusieurs de ces médicaments chez une même patiente doit être évitée.
Hépatite/ augmentation des enzymes hépatiques Des cas d’ atteinte hépatique, incluant des augmentations sévères des enzymes hépatiques (> 10 fois la limite supérieure de la normale), des hépatites et des ictères, ont été rapportés avec la duloxétine (voir rubrique 4.8).
La plupart d’ entre eux sont survenus au cours des premiers mois de traitement.
L’ atteinte hépatique était principalement de type cytolytique.
La duloxétine doit être utilisée avec prudence chez les patientes traitées par d’ autres médicaments associés à des atteintes hépatiques.
Akathisie/ agitation psychomotrice L’ utilisation de la duloxétine peut entraîner l’ apparition d’ une akathisie, caractérisée par une agitation perçue comme déplaisante ou pénible et par le besoin d’ être toujours en mouvement, auquel s’ associe souvent une incapacité à rester assis ou debout immobile.
Ces symptômes surviennent plutôt au cours des premières semaines de traitement.
L’ augmentation des doses peut être préjudiciable pour les patients qui développent ces symptômes.
Saccharose YENTREVE en gélules gastro-résistantes contient du saccharose.
Les patients atteints de troubles héréditaires rares, comme une intolérance au fructose, un syndrome de malabsorption du glucose- galactose ou une insuffisance en saccharose-isomaltase, ne doivent pas prendre ce médicament.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Inhibiteurs de la monoamine oxydase (IMAO): en raison du risque de syndrome sérotoninergique, YENTREVE ne doit pas être utilisé en association avec les inhibiteurs de la monoamine oxydase (IMAO) non sélectifs, irréversibles, ou alors un délai d’ au moins 14 jours doit être respecté après l'arrêt du traitement par IMAO.
D’ après la demi-vie de la duloxétine, un délai d'au moins 5 jours doit être respecté après l'arrêt du traitement par YENTREVE avant d’ initier un traitement par IMAO (voir rubrique 4.3).
L’ association de YENTREVE avec des antidépresseurs
18 sérotoninergiques comme les ISRS, des antidépresseurs tricycliques tels que la clomipramine ou l'amitriptyline, la venlafaxine, ou les triptans, le tramadol et le tryptophane est déconseillée.
Médicaments du SNC: la prudence s'impose en cas d’ association de YENTREVE avec d'autres médicaments ou substances d’ action centrale, dont l'alcool et les sédatifs (benzodiazépines, morphinomimétiques, antipsychotiques, phénobarbital, antihistaminiques sédatifs).
Effets de la duloxétine sur d'autres médicaments Médicaments métabolisés par le CYP1A2: la pharmacocinétique de la théophylline, un substrat du CYP1A2, n'a pas été significativement modifiée par la co-administration de duloxétine (60 mg deux fois par jour).
Médicaments métabolisés par le CYP2D6: la duloxétine est un inhibiteur modéré du CYP2D6.
Lors de la co-administration de la duloxétine, à la dose de 60 mg deux fois par jour avec une dose unique de désipramine, un substrat du CYPD26, l’ aire sous la courbe (ASC) de la désipramine a été multipliée par 3.
La co-administration de la duloxétine (40 mg deux fois par jour) augmente de 71% l’ Aire Sous la Courbe (ASC) à l'équilibre de la toltérodine (2 mg deux fois par jour) mais ne modifie pas la pharmacocinétique de son métabolite actif 5-hydroxy, et aucun ajustement de la posologie n’ est recommandé.
La prudence s'impose si la duloxétine est co-administrée avec des médicaments qui sont principalement métabolisés par le CYP2D6 (rispéridone, antidépresseurs tricycliques tels que la nortriptyline, l’ amitryptyline et l’ imipramine), en particulier, s’ ils présentent un index thérapeutique étroit (comme la flécaïne, la propafénone et le métoprolol).
Contraceptifs oraux et autres composés stéroïdiens: les résultats des études in vitro montrent que la duloxétine n’ est pas un inducteur du CYP3A.
Il n'a pas été conduit d'études spécifiques d’ interactions médicamenteuses in vivo.
Anticoagulants et antiagrégants plaquettaires: la prudence est de mise lors de l’ association de la duloxétine avec des anticoagulants oraux ou des antiagrégants plaquettaires en raison de l’ augmentation potentielle du risque hémorragique.
De plus, des augmentations de l’ INR ont été rapportées lors de la co-administration de la duloxétine avec la warfarine.
Effets d'autres médicaments sur la duloxétine Anti-acides et anti-H2: la co-administration de YENTREVE avec des anti-acides à base de sels d'aluminium et de magnésium, ou avec la famotidine, n'a pas eu d'effet significatif sur le taux ou le délai d'absorption de la duloxétine après administration orale d'une dose de 40 mg.
Inhibiteurs du CYP1A2: le CYP1A2 étant impliqué dans le métabolisme de la duloxétine, l'utilisation concomitante de YENTREVE avec de puissants inhibiteurs du CYP1A2 peut entraîner une augmentation des concentrations de la duloxétine.
La fluvoxamine (100 mg une fois par jour), puissant inhibiteur du CYP1A2, a diminué d'environ 77% la clairance plasmatique apparente de la duloxétine et multiplié par 6 l’ Aire Sous la Courbe (ASC0-t).
En conséquence, YENTREVE ne doit pas être administré en association avec les inhibiteurs puissants du CYP1A2 comme la fluvoxamine (voir rubrique 4.3).
Inducteurs du CYP1A2: les analyses pharmacocinétiques de population ont montré que les concentrations plasmatiques de la duloxétine étaient réduites environ de moitié chez les fumeurs comparativement à celles des non fumeurs.
4.6 Grossesse et allaitement
Grossesse Il n'existe pas de donnée sur l'utilisation de la duloxétine chez la femme enceinte.
Les études chez l'animal ont montré une toxicité sur la reproduction pour des taux d’ exposition systémiques (Aires Sous la Courbe) de duloxétine inférieurs à l’ exposition maximale en clinique (voir rubrique 5.3).
Le risque potentiel chez l'Homme n’ est pas connu.
Comme pour d’ autres médicaments sérotoninergiques, des symptômes de sevrage peuvent survenir chez le nouveau-né dont la mère a été
19 traitée par la duloxétine en fin de grossesse.
YENTREVE ne doit être administré pendant la grossesse que si les bénéfices potentiels justifient les risques fœ taux potentiels.
Les patientes doivent être averties de la nécessité d’ informer leur médecin en cas de grossesse ou de désir de grossesse au cours du traitement.
Allaitement Une étude menée chez 6 patientes en période de lactation (et qui n’ allaitaient pas leurs enfants), a montré que la duloxétine était très faiblement excrétée dans le lait humain.
La dose quotidienne estimée pour un nouveau-né exprimée en mg/ kg est approximativement égale à 0,14% de la dose maternelle (voir rubrique 5.2).
Comme la tolérance de la duloxétine n’ est pas connue chez le nouveau- né, YENTREVE est contre-indiqué pendant l’ allaitement (voir rubrique 4.3).
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Aucune étude n’ a évalué les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines.
Un effet sédatif ainsi que des sensations vertigineuses peuvent néanmoins être associés à l’ utilisation de YENTREVE.
Les patients doivent être informés de la nécessité d’ éviter les activités dangereuses comme la conduite de véhicules ou l’ utilisation de machines en cas de sédation ou de sensations vertigineuses.
4.8 Effets indésirables
Le tableau 1 présente les événements indésirables observés à partir des notifications spontanées et lors des études cliniques contrôlées versus placebo (incluant au total 7 977 patientes, 4 371 sous duloxétine et 3 606 sous placebo) conduites dans l’ incontinence urinaire d’ effort et dans le cas d’ autres troubles du bas appareil urinaire.
Les événements indésirables les plus fréquemment rapportés chez les patientes traitées par YENTREVE lors des études cliniques réalisées dans l’ incontinence urinaire d’ effort et dans le cas d’ autres troubles du bas appareil urinaire ont été nausées, sécheresse de la bouche, fatigue et constipation.
L'analyse des données de quatre études cliniques contrôlées versus placebo, sur 12 semaines, chez des patientes atteintes d’ incontinence urinaire d’ effort, incluant 958 patientes traitées par duloxétine et 955 sous placebo, a montré que les effets indésirables sont habituellement survenus durant la première semaine de traitement.
Toutefois, la majorité des effets indésirables les plus fréquents ont été d’ intensité légère à modérée et ont disparu dans les 30 jours suivant leur apparition (par ex. nausées).
Tableau 1:
Evénements indésirables Estimation de fréquence: très fréquent (≥ 1/ 10), fréquent (≥ 1/ 100 à < 1/ 10), peu fréquent (≥ 1/ 1 000 à < 1/ 100), rare (≥ 1/ 10 000 à < 1/ 1 000), très rare (< 1/ 10 000), indéterminée (ne peut être estimée à partir des données disponibles).
Au sein de chaque catégorie de fréquence, les effets indésirables sont présentés par ordre de gravité décroissante.
Peu fréquent
Fréquence
fréquent
rare
indéterminée
Investigations
Peu fréquent
Très Fréquent Peu fréquent Rare Très
Fréquence
fréquent Affections cardiaques
Palpitations
Tachycardie
supraventriculaire principalement à type de fibrillation auriculaire
Affections du système nerveux
Céphalées Sensations vertigineuses
Mauvaise qualité du sommeil Trouble de l’ attention
Dyskinésie Myoclonie
Syndrome sérotoninergique Agitation
Vision floue
Troubles visuels Mydriase
Glaucome
Affections de l’ oreille et du labyrinthe Acouphènes1 Vertiges Otalgies Affections respiratoires, thoraciques et médiastinales Affections gastro-intestinales
Bâillements
Epistaxis Gêne pharyngée
(23,3%)
Vomissements Stomatite
gastro-intestinale
Gastrite Dyspepsie Flatulence Eructation Mauvaise haleine
selles
Affections du rein et des voies urinaires
Retard mictionnel Dysurie Nocturie Odeur anormale de l’ urine
Diminution du débit urinaire Polyurie
Rétention urinaire
Affections de la peau et du tissu
Hypersudation Rash
Augmentation de la
photosensibilité
Sueurs nocturnes Sueurs froides
Affections musculo-squelettiques et systémiques Affections endocriniennes
Spasmes musculaires Tension musculaire Douleurs musculo- squelettiques Trismus Hypothyroïdie
Très Fréquent
fréquent Troubles du métabolisme et de la nutrition
indéterminée
Hyperglycémie (rapportée particulièrement chez les patients diabétiques) SIADH Hyponatrémie
Flush
Syncope2 Augmentation de la pression artérielle
Crise hypertensive Hypotension orthostatique2 Froideurs des extrémités
Hypertension
Troubles généraux et anomalies au site d'administration Fatigue
Douleur
Malaise
Démarche
Douleur
(10,9%)
abdominale
Sensation de chaud
thoracique
Prurit
Sensation anormale
Faiblesse Frissons
Affections du système immunitaire Affections hépato-biliaires
Manifestations d’ hypersensibilité
Insuffisance hépatique Ictère
Désorientation
Comportements suicidaires4
Rêves anormaux
Idées suicidaires4
Troubles du
Manie
Agressivité et
Agitation Baisse de la libido
2 Des cas d’ hypotension orthostatique et de syncope ont été rapportés en particulier en début de traitement.
3 Voir rubrique 4.4.
4 Des cas d’ idées suicidaires et de comportements suicidaires ont été rapportés durant le traitement par la duloxétine ou juste après son arrêt (voir rubrique 4.4).
5 Des cas d’ agressivité et de colère ont été rapportés en particulier en début de traitement ou après arrêt du traitement.
L’ arrêt du traitement par duloxétine (particulièrement s’ il est brutal) induit fréquemment des symptômes de sevrage.
Les réactions de sevrage les plus fréquemment rapportées sont les suivantes: sensations vertigineuses, troubles sensoriels (incluant paresthésie), troubles du sommeil (incluant insomnies et rêves agités), agitation ou anxiété, nausées et/ ou vomissements, tremblements, céphalées, irritabilité, diarrhée, hyperhydrose et vertiges.
Généralement, pour les ISRS et les IRSNA, ces symptômes sont d’ intensité légère à modérée et spontanément résolutifs, bien qu’ ils puissent être d’ intensité sévère et/ ou se prolonger chez certains patients.
Il est donc conseillé de diminuer progressivement les doses lorsque le traitement par duloxétine n’ est plus nécessaire (voir rubriques 4.2 et 4.4).
Des électrocardiogrammes ont été obtenus pour 755 patientes sous duloxétine souffrant d’ une incontinence urinaire d’ effort et 779 patientes sous placebo dans les essais cliniques à 12 semaines.
L'intervalle QTc chez les patientes sous duloxétine n'était pas différent de celui observé chez les patientes sous placebo.
Lors de la phase aiguë de 12 semaines de trois essais cliniques étudiant la duloxétine chez les patients souffrant de douleur neuropathique diabétique, des augmentations faibles mais statistiquement significatives de la glycémie à jeun ont été observées chez les patients sous duloxétine.
La valeur de l’ HbA1c est restée stable chez les patients traités par placebo et chez les patients traités par duloxétine.
Dans la phase d’ extension de ces essais, qui s’ est prolongée jusqu’ à 52 semaines, la valeur de l’ HbA1c a augmenté dans les groupes duloxétine et traitement usuel, mais l’ augmentation moyenne était de 0,3% plus importante dans le groupe duloxétine.
Il y a eu également une faible augmentation de la glycémie à jeun et du cholestérol total dans le groupe duloxétine alors que les tests en laboratoire montrent une légère diminution de ces paramètres dans le groupe traitement usuel.
4.9 Surdosage
Des cas de surdosage de duloxétine, seule ou en association avec d’ autres médicaments, à la dose de 4 800 mg ont été rapportés.
Des cas de décès sont survenus, principalement lors de surdosages poly médicamenteux, mais également lors de surdosages avec la duloxétine seule à une dose d’ environ 1 000 mg.
Les signes et symptômes d’ un surdosage (duloxétine seule ou en association avec d’ autres médicaments) incluaient somnolence, coma, syndrome sérotoninergique, convulsions, vomissements et tachycardie.
On ne connaît pas d'antidote spécifique à la duloxétine, mais en cas d’ apparition d’ un syndrome sérotoninergique, un traitement spécifique peut être envisagé (comme la cyproheptadine et/ ou le contrôle de la température).
Une libération des voies aériennes supérieures devra être pratiquée.
Un monitoring cardiovasculaire et une surveillance des fonctions vitales sont recommandés en complément d’ un traitement symptomatique approprié.
Un lavage gastrique peut être indiqué s'il est effectué peu de temps après l'ingestion, ou chez les patientes symptomatiques.
Le charbon activé peut être utile pour limiter l'absorption.
La duloxétine a un grand volume de distribution et il est peu probable que la diurèse forcée, l'hémoperfusion et l’ exsanguino-transfusion puissent être bénéfiques.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
23 Classe pharmacothérapeutique:
Autres antidépresseurs.
Code ATC:
N06AX21.
La duloxétine est un inhibiteur à la fois de la recapture de la sérotonine (5-HT) et de la noradrénaline (NA).
Elle inhibe faiblement la recapture de la dopamine et n’ a pas d’ affinité significative pour les récepteurs histaminiques, dopaminergiques, cholinergiques et adrénergiques.
Les études chez l’ animal ont montré que l’ augmentation des taux de 5-HT et de NA au niveau de la moelle épinière sacrée entraîne une augmentation du tonus urétral via la stimulation du nerf honteux commandant le sphincter strié urétral uniquement pendant la phase de remplissage du cycle mictionnel.
On pense qu'un mécanisme similaire s'exerce chez la femme, provoquant une fermeture plus forte de l’ urètre pendant la phase de remplissage et lors d’ un effort physique, ce qui expliquerait l'efficacité de la duloxétine dans le traitement de l'incontinence urinaire d’ effort.
L'efficacité de la duloxétine à 40 mg deux fois par jour dans le traitement de l'incontinence urinaire d’ effort a été établie dans quatre études en double aveugle versus placebo, dans lesquelles ont été randomisées 1913 femmes (âgées de 22 à 83 ans) atteintes d'incontinence urinaire d’ effort, dont 958 de ces patientes ont été randomisées dans le groupe duloxétine et 955 dans le groupe placebo.
Les critères d'efficacité principaux étaient la fréquence des épisodes d'incontinence (FEI), d'après les calendriers mictionnels, et le score obtenu d’ après un questionnaire de qualité de vie spécifique de l'incontinence (I-QOL).
Fréquence des épisodes d'incontinence: dans les quatre études, une diminution de 50% ou plus (en médiane) de la fréquence des épisodes d'incontinence (FEI) a été observée sous duloxétine, versus 33% sous placebo.
Des différences ont été observées à chaque visite après 4 semaines (duloxétine 54% et placebo 22%), 8 semaines (52% et 29%) et 12 semaines de traitement (52% et 33%).
Dans une étude complémentaire limitée aux patientes atteintes d'incontinence urinaire d’ effort sévère, toutes les réponses avec la duloxétine ont été obtenues dans les 2 semaines.
L'efficacité de YENTREVE n'a pas été évaluée au-delà de 3 mois dans les études versus placebo.
Le bénéfice clinique de YENTREVE comparé au placebo n'a pas été démontré chez les femmes atteintes d'incontinence urinaire d’ effort légère, définie dans les études randomisées par une fréquence des épisodes d'incontinence < 14 par semaine.
Chez ces femmes, YENTREVE pourrait n’ apporter aucun bénéfice supplémentaire par rapport aux thérapeutiques habituelles.
Qualité de vie (I-QOL):
Les scores de qualité de vie obtenus sur l’ échelle de qualité de vie spécifique de l’ incontinence (I-QOL) ont été significativement améliorés sous duloxétine, versus placebo (amélioration du score de 9,2 versus 5,9, p < 0,001 respectivement).
En utilisant une échelle d’ amélioration globale (PGI-I:
YENTREVE et antécédents de traitements chirurgicaux de l’ incontinence:
Il existe peu de données suggérant que les bénéfices de YENTREVE ne sont pas diminués chez les patientes souffrant d’ une incontinence urinaire d’ effort et ayant subi au préalable une intervention chirurgicale pour un problème d’ incontinence.
YENTREVE et rééducation périnéo-sphinctérienne: lors d’ une étude randomisée contrôlée, en aveugle, de 12 semaines, YENTREVE a réduit de façon plus importante la fréquence des épisodes d'incontinence que le placebo ou la rééducation périnéo-sphinctérienne seule.
Le traitement combiné (association de la duloxétine et d’ une rééducation périnéo-sphinctérienne) a montré à la fois une réduction plus importante du nombre de protections utilisées et une amélioration plus importante des critères spécifiques de qualité de vie que lorsque YENTREVE ou la rééducation périnéo- sphinctérienne sont utilisés seuls.
5.2 Propriétés pharmacocinétiques
24 La duloxétine est administrée sous forme d'un énantiomère unique.
La duloxétine est entièrement métabolisée par plusieurs enzymes d'oxydation (CYP1A2 et l'enzyme polymorphe CYP2D6), puis conjuguée.
Les données de cinétique mettent en évidence une importante variabilité inter-individuelle (de l’ ordre de 50% à 60%), en partie due au sexe, à l'âge, à la consommation tabagique et au statut de métaboliseur CYP2D6.
La duloxétine est bien absorbée après administration orale, avec une Cmax atteinte 6 heures après l’ administration.
La biodisponibilité orale absolue de la duloxétine s’ échelonne de 32% à 80% (moyenne à 50%; n = 8 sujets).
La prise d’ aliments retarde l’ apparition du pic de concentration de 6 à 10 heures et réduit marginalement le degré d'absorption (environ 11%).
La duloxétine est liée à 96% environ aux protéines plasmatiques humaines.
La duloxétine se lie à la fois à l'albumine et à l’α -1 glycoprotéine acide.
La liaison aux protéines plasmatiques n'est pas altérée par l'insuffisance hépatique ou rénale.
La duloxétine est largement métabolisée et les métabolites sont éliminés principalement dans l'urine.
Le CYP2D6 et le CYP1A2, tous deux, sont responsables de la formation des deux principaux métabolites, le glucuroconjugué 4-hydroxyduloxétine et le sulfoconjugué 5-hydroxy,6- méthoxyduloxétine.
D'après les études in vitro, les métabolites circulants de la duloxétine sont considérés comme pharmacologiquement inactifs.
La pharmacocinétique de la duloxétine chez les patients "métaboliseurs lents" par rapport au CYP2D6 n'a pas fait l'objet d'études spécifiques.
Des données limitées laissent supposer que les taux plasmatiques de duloxétine sont plus élevés chez ces patients.
La demi-vie d'élimination de la duloxétine après administration orale varie de 8 à 17 heures (en moyenne:
36 l/ h).
101 l/ h).
Populations particulières Age: des différences pharmacocinétiques ont été observées entre les femmes jeunes et âgées (≥ 65 ans) (l'aire sous la courbe augmente de 25% environ et la demi-vie est plus longue chez les sujets âgés d'environ 25%), bien que l'ampleur de ces différences ne soit pas suffisante pour justifier des ajustements de la posologie.
Insuffisance rénale: les patientes en insuffisance rénale terminale (IRT) sous dialyse avaient des valeurs de Cmax de duloxétine et d'Aire Sous la Courbe (ASC) deux fois plus élevées que les sujets sains.
Les données pharmacocinétiques sont limitées chez les patientes atteintes d'insuffisance rénale légère ou modérée.
Insuffisance hépatique: une atteinte hépatique modérée (Classe B de Child Pugh) a affecté la pharmacocinétique de la duloxétine.
Par rapport aux sujets sains, la clairance plasmatique apparente de la duloxétine était inférieure de 79%, la demi-vie terminale était 2,3 fois plus longue et l'aire sous la courbe était 3,7 fois plus élevée chez les patientes atteintes d'insuffisance hépatique modérée.
La pharmacocinétique de la duloxétine et de ses métabolites n'a pas été étudiée chez les patientes atteintes d'insuffisance hépatique légère ou sévère.
Femmes qui allaitent:
La distribution de la duloxétine a été étudiée chez 6 femmes en période d’ allaitement et qui avaient accouché depuis au moins 12 semaines.
La duloxétine est retrouvée dans le lait maternel, et les concentrations à l’ équilibre dans le lait maternel sont équivalentes à environ un quart des concentrations plasmatiques.
La quantité de duloxétine passant dans le lait maternel est approximativement de 7 µg/ jour pour une posologie de 40 mg deux fois par jour.
L’ allaitement n’ a pas influencé pas la pharmacocinétique de la duloxétine.
5.3 Données de sécurité précliniques
25 Aucun effet génotoxique, ni carcinogénique n’ a été observé lors des tests standards réalisés avec la duloxétine chez le rat.
Lors de l’ étude de carcinogénicité chez le rat, il a été observé des cellules à plusieurs noyaux au niveau du foie, en l’ absence de toute autre anomalie histopathologique.
Le mécanisme associé et le lien en clinique sont inconnus.
Des souris femelles recevant la duloxétine pendant 2 ans ont montré, à forte dose uniquement (144 mg/ kg/ jour), une augmentation d'incidence des adénomes et des carcinomes hépatocytaires; mais cet effet a été considéré comme secondaire à l'induction des enzymes microsomales hépatiques.
On ignore si ces données chez la souris sont extrapolables à l'espèce humaine.
Chez des rates recevant la duloxétine, avant et pendant l’ accouplement et en début de grossesse, ont été mis en évidence une diminution de la consommation de nourriture et du poids corporel, une perturbation du cycle œ stral, une baisse du taux de naissances vivantes et de survie de la progéniture, et un retard de croissance chez les jeunes rats à des taux d’ exposition systémique (Aire Sous la Courbe – ASC) estimés correspondre, au plus, à l'exposition maximale en clinique.
Dans une étude d’ embryotoxicité chez le lapin, une incidence plus élevée de malformations cardiaques et du squelette a été observée à des taux d’ exposition systémique (ASC) inférieurs à l'exposition maximale en clinique.
Dans une autre étude testant une forte dose d’ un sel différent de duloxétine, aucune malformation n’ a été observée.
Dans les études de toxicité prénatale/ post-natale chez le rat, la duloxétine a induit des effets indésirables comportementaux chez les jeunes rats à des taux d’ exposition systémique inférieurs (ASC) à l'exposition maximale en clinique.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Hypromellose Succinate d’ acétate d’ hydroxypropyl méthylcellulose Saccharose Sucre en microbilles Talc Dioxyde de titane (E171) Triéthylcitrate
Gélatine Laurylsulfate de sodium Dioxyde de titane (E171) Indigotine (E132) Encre noire comestible
Oxyde de fer noir synthétique (E 172) Propylène glycol Shellac
6.2 Incompatibilités
6.3 Durée de conservation
3 ans.
6.4 Précautions particulières de conservation
26 A conserver dans l'emballage d'origine à l’ abri de l’ humidité.
A conserver à une température ne dépassant pas +30ºC.
6.5 Nature et contenu de l’ emballage extérieur
Plaquettes thermoformées en chlorure de polyvinyle (PVC), polyéthylène (PE) et polychlorotrifluoréthylène (PCTFE), recouvertes d'une feuille d'aluminium.
Boîtes de 28, 56 et 98 gélules.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Pas d'exigences particulières.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Eli Lilly Nederland BV, Grootslag 1-5, NL-3991 RA Houten, Pays-Bas.
8.
NUMERO(S) D'AUTORISATION(S) DE MISE SUR LE MARCHĖ
EU/ 1/ 04/ 280/ 001 EU/ 1/ 04/ 280/ 007 EU/ 1/ 04/ 280/ 008
9.
DATE DE LA PREMIERE AUTORISATION/ DU RENOUVELLEMENT DE L' AUTORISATION
11 août 2004.
10.
DATE DE REVISION DU TEXTE
27 ANNEXE II
A.
TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE(S) DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse du (des) fabricant(s) responsable(s) de la libération des lots
Lilly SA Avenida de la Industria N°30, 28108 Alcobendas Madrid Espagne
CONDITIONS RELATIVES A L'AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale.
• CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
• AUTRES CONDITIONS
29 ANNEXE III
ETIQUETAGE ET NOTICE
30 A.
ETIQUETAGE
31 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
BOITES DE GELULES GASTRO-RESISTANTES DOSEES A 40 MG
1.
DENOMINATION DU MEDICAMENT
YENTREVE 40 mg, gélule gastro-résistante Duloxétine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque gélule contient 40 mg de duloxétine (sous forme de chlorhydrate).
3.
LISTE DES EXCIPIENTS
Contient du saccharose.
Consulter la notice pour plus d’ information.
4.
FORME PHARMACEUTIQUE ET CONTENU
28 gélules gastro-résistantes 56 gélules gastro-résistantes 98 gélules gastro-résistantes 140 gélules gastro-résistantes
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ÊTRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP {MM/ AAAA}
9.
PRECAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver dans l’ emballage extérieur d'origine.
A conserver à une température ne dépassant pas +30ºC.
32 10.
PRECAUTIONS PARTICULIÈRES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Eli Lilly Nederland BV, Grootslag 1-5, NL-3991 RA, Houten, Pays-Bas
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 04/ 280/ 002-005
13.
NUMERO DU LOT
Lot {numéro}
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
YENTREVE 40 mg.
33 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
BOITE DE 98 GELULES (40 MG), CONDITIONNEMENT INTERMEDIAIRE/ COMPOSANT D’ UN PACK MULTIPLE (SANS BLUE-BOX)
1.
DENOMINATION DU MEDICAMENT
YENTREVE 40 mg, gélule gastro-résistante Duloxétine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque gélule contient 40 mg de duloxétine (sous forme de chlorhydrate).
3.
LISTE DES EXCIPIENTS
Contient du saccharose.
Consulter la notice pour plus d’ information.
4.
FORME PHARMACEUTIQUE ET CONTENU
Composant d’ un pack comprenant 2 boîtes de 98 gélules gastro-résistantes chacune.
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ÊTRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP {MM/ AAAA}
9.
PRECAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver dans l’ emballage extérieur d'origine.
A conserver à une température ne dépassant pas +30ºC.
10.
PRECAUTIONS PARTICULIÈRES D’ ELIMINATION DES MEDICAMENTS NON
34 UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Eli Lilly Nederland BV, Grootslag 1-5, NL-3991 RA, Houten, Pays-Bas
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 04/ 280/ 006
13.
NUMERO DU LOT
Lot {numéro}
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
YENTREVE 40 mg.
35 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
ETIQUETAGE DU CONDITIONNEMENT EXTERIEUR DES PACKS MULTIPLES (2x98 gélules, 40 mg), SOUS FILM (AVEC BLUE-BOX)
1.
DENOMINATION DU MEDICAMENT
YENTREVE 40 mg, gélule gastro-résistante Duloxétine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque gélule contient 40 mg de duloxétine (sous forme de chlorhydrate).
3.
LISTE DES EXCIPIENTS
Contient du saccharose.
Consulter la notice pour plus d’ information.
4.
FORME PHARMACEUTIQUE ET CONTENU
Pack multiple comprenant 2 boîtes de 98 gélules gastro-résistantes chacune.
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ÊTRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP {MM/ AAAA}
9.
PRECAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver dans l’ emballage extérieur d'origine.
A conserver à une température ne dépassant pas +30ºC.
10.
PRECAUTIONS PARTICULIÈRES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A
36 LIEU
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Eli Lilly Nederland BV, Grootslag 1-5, NL-3991 RA, Houten, Pays-Bas
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 04/ 280/ 006
13.
NUMERO DU LOT
Lot {numéro}
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
YENTREVE 40 mg.
37 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES (40 mg, gélules gastro-résistantes)
1.
DENOMINATION DU MEDICAMENT
YENTREVE 40 mg, gélule gastro-résistante Duloxétine
2.
NOM DU TITULAIRE DE L‘ AUTORISATION DE MISE SUR LE MARCHE
Lilly
3.
DATE DE PEREMPTION
EXP {MM/ AAAA}
4.
NUMERO DE LOT
Lot {numéro}
5.
AUTRES
38 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
BOITES DE GELULES GASTRO-RESISTANTES DOSEES A 20 MG
1.
DENOMINATION DU MEDICAMENT
YENTREVE 20 mg, gélule gastro-résistante Duloxétine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque gélule contient 20 mg de duloxétine (sous forme de chlorhydrate).
3.
LISTE DES EXCIPIENTS
Contient du saccharose.
Consulter la notice pour plus d’ information.
4.
FORME PHARMACEUTIQUE ET CONTENU
98 gélules gastro-résistantes.
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ÊTRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP {MM/ AAAA}
9.
PRECAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver dans l’ emballage extérieur d'origine.
A conserver à une température ne dépassant pas +30ºC.
10.
PRECAUTIONS PARTICULIÈRES D’ ELIMINATION DES MEDICAMENTS NON
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Eli Lilly Nederland BV, Grootslag 1-5, NL-3991 RA, Houten, Pays-Bas
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 04/ 280/ 001 EU/ 1/ 04/ 280/ 007 EU/ 1/ 04/ 280/ 008
13.
NUMERO DU LOT
Lot {numéro}
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
YENTREVE 20 mg
40 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES (20 mg, gélules gastro-résistantes)
1.
DENOMINATION DU MEDICAMENT
YENTREVE 20 mg, gélule gastro-résistante Duloxétine
2.
NOM DU TITULAIRE DE L‘ AUTORISATION DE MISE SUR LE MARCHE
Lilly
3.
DATE DE PEREMPTION
EXP {MM/ AAAA}
4.
NUMERO DE LOT
Lot {numéro}
5.
AUTRES
41 B.
INFORMATION DE L’ UTILISATEUR
YENTREVE 40 mg, gélule gastro-résistante YENTREVE 20 mg, gélule gastro-résistante Duloxétine (sous forme de chlorhydrate)
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que YENTREVE et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre YENTREVE 3.
Comment prendre YENTREVE 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver YENTREVE 6.
1.
QU'EST-CE QUE YENTREVE ET DANS QUEL CAS EST-IL UTILISE?
YENTREVE augmente les taux de sérotonine et de noradrénaline dans le système nerveux.
YENTREVE est un médicament destiné au traitement de l'incontinence urinaire d’ effort chez la femme, par voie orale.
L'incontinence urinaire d’ effort est un trouble médical caractérisé par des fuites ou pertes accidentelles d'urine survenant lors d'un effort physique ou de certaines activités comme rire, tousser, éternuer, soulever un poids ou pratiquer un sport.
YENTREVE agirait en augmentant la force du muscle permettant de retenir l’ émission d'urine lorsque vous riez, éternuez ou pratiquez une activité physique.
L’ efficacité de YENTREVE est renforcée si il est associé à un programme de rééducation périnéo- sphinctérienne.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE YENTREVE?
Ne prenez jamais YENTREVE
- Si vous êtes allergique (hypersensible) à la duloxétine ou à l'un des composants inactifs contenus
- Si vous prenez ou avez pris au cours des 14 derniers jours un médicament de la classe des
inhibiteurs de la monoamine oxydase (IMAO) (voir également ci-dessous le chapitre: « Prise d'autres médicaments »).
- Si vous avez une maladie hépatique.
- Si vous prenez de la fluvoxamine habituellement utilisée pour traiter la dépression, de la
ciprofloxacine ou de l’ enoxacine utilisées pour traiter certaines infections.
- Si vous avez une maladie rénale sévère.
- Si vous présentez une tension artérielle élevée non équilibrée.
43 Faites attention avec YENTREVE YENTREVE peut ne pas vous convenir, pour l'une des raisons suivantes.
Si l'une d'elles s'applique à vous, parlez -en à votre médecin avant de prendre YENTREVE:
- Vous prenez d’ autres médicaments pour traiter la dépression.
- Vous prenez un traitement à base de plantes contenant du millepertuis (Hypericum perforatum)..
- Vous avez une maladie rénale.
- Vous avez déjà eu des convulsions.
- Vous avez des antécédents d’ épisodes maniaques ou de troubles de l’ humeur.
- Vous avez des problèmes oculaires, par exemple certains types de glaucome (augmentation de
- Vous avez des antécédents de troubles hémorragiques (tendance à faire des hématomes).
- Vous avez moins de 18 ans.
- Vous avez une tension artérielle élevée.
- Vous êtes actuellement traités par un autre médicament qui peut endommager le foie.
- Vous prenez d’ autres médicaments contenant de la duloxétine.
- Vous êtes intolérants à certains sucres (voir ci-dessous).
- Vous envisagez d’ arrêter votre traitement par YENTREVE (voir rubrique 3).
YENTREVE peut provoquer une sensation d’ agitation ou une incapacité à rester assis ou debout immobile.
Prévenez votre médecin en cas d’ apparition de tels symptômes.
Idées suicidaires et aggravation de votre dépression ou de votre trouble anxieux Si vous souffrez de dépression et/ ou de troubles anxieux, vous pouvez parfois avoir des idées d’ auto- agression (agression envers vous -même) ou de suicide.
Ces manifestations peuvent être majorées au début d’ un traitement par antidépresseur, car ce type de médicaments n’ agit pas tout de suite mais seulement après 2 semaines ou plus de traitement.
Vous êtes davantage susceptibles de présenter ce type de manifestations dans les cas suivants:
- si vous avez déjà eu des idées suicidaires ou d’ auto-agression dans le passé.
- si vous êtes un jeune adulte.
Les études cliniques ont montré que le risque de comportement
suicidaire était accru chez les adultes de moins de 25 ans présentant une maladie psychiatrique et traités par un antidépresseur.
Si vous avez des idées suicidaires ou d’ auto-agression, contactez immédiatement votre médecin ou rendez-vous directement à l’ hôpital.
Vous pouvez vous faire aider par un ami ou un parent en lui expliquant que vous êtes dépressif ou que vous souffrez d’ un trouble anxieux, et en lui demandant de lire cette notice.
Vous pouvez lui demander de vous signaler s’ il pense que votre dépression ou votre anxiété s’ aggrave, ou s’ il s’ inquiète d’ un changement dans votre comportement.
Utilisation chez l’ enfant et l’ adolescent de moins de 18 ans YENTREVE ne doit pas être utilisé chez les enfants et adolescents de moins de 18 ans.
Il est également important de savoir que les patients de moins de 18 ans présentent un risque accru d’ effets indésirables, tels que tentative de suicide, pensées suicidaires et comportement hostile (principalement agressivité, comportement d’ opposition et colère) lorsqu’ ils sont traités par cette classe de médicaments.
Vous devez également savoir que la sécurité à long terme concernant la croissance, la maturation et le développement cognitif et comportemental de YENTREVE n’ a pas encore été établie dans cette tranche d’ âge.
Prise d'autres médicaments Veuillez indiquer à votre médecin ou à votre pharmacien si vous prenez ou avez pris récemment d’ autres médicaments, même s'il s'agit de médicaments obtenus sans ordonnance.
Le principal composant de YENTREVE, la duloxétine, est utilisé dans plusieurs médicaments pour différentes indications (douleur neuropathique diabétique, dépression et incontinence urinaire).
L’ utilisation concomitante de plusieurs de ces médicaments chez une même patiente doit être évitée.
Vérifiez avec votre médecin si vous prenez déjà d’ autres médicaments contenant de la duloxétine.
44 C'est à votre médecin de décider si vous pouvez prendre YENTREVE avec d'autres médicaments.
Ne commencez pas ou n'arrêtez pas de prendre un médicament (y compris ceux délivrés sans ordonnance ou les préparations de phytothérapie (à base de plante)) avant d'en parler avec votre médecin.
Inhibiteurs de la monoamine oxydase (IMAO): vous ne devez pas prendre YENTREVE en association avec un IMAO ou dans les 14 jours suivant l’ arrêt d'un IMAO.
La prise d'un IMAO avec de nombreux médicaments sur ordonnance, dont YENTREVE, peut provoquer des effets indésirables graves, voire mettre votre vie en jeu.
Vous devez attendre au moins 14 jours après avoir cessé de prendre un IMAO avant de prendre YENTREVE.
Par ailleurs, vous devez également attendre au moins 5 jours après avoir cessé de prendre YENTREVE avant de prendre un IMAO.
Médicaments du Système Nerveux Central (SNC): il est conseillé d’ être prudent lors de l’ association de YENTREVE à d’ autres médicaments ou substances d’ action centrale, alcool et sédatifs inclus (benzodiazépines, morphinomimétiques, antipsychotiques, phénobarbital, antihistaminiques sédatifs).
Veuillez indiquer à votre médecin si vous prenez un de ces types de médicaments.
Syndrome sérotoninergique: vous devez informer votre médecin si vous prenez un médicament dont le mécanisme d'action est similaire à celui de la duloxétine, par exemple des médicaments tels que: les triptans, le tramadol, le tryptophane, certains antidépresseurs: les ISRS (Inhibiteurs Sélectifs de la Recapture de la Sérotonine comme la paroxétine et la fluoxétine), les antidépresseurs tricycliques (comme la clomipramine et l'amitriptyline) et la venlafaxine.
Ces médicaments augmentent le risque d’ effets indésirables; si vous présentez des symptômes inhabituels en prenant un de ces médicaments en même temps que YENTREVE, vous devez consulter votre médecin.
Anticoagulants oraux:
Vous devez dire à votre médecin si vous prenez des anticoagulants oraux (médicaments qui fluidifient le sang).
Ces médicaments pourraient augmenter le risque de saignements.
Aliments et boissons YENTREVE peut être pris pendant ou en dehors des repas.
Vous devez être très prudentes en cas de prise d'alcool pendant un traitement par YENTREVE.
Grossesse et allaitement Si vous êtes enceinte ou souhaitez l'être pendant la prise de YENTREVE, vous devez en informer votre médecin.
Vous ne devez prendre YENTREVE qu’ après avoir discuté avec votre médecin des bénéfices possibles et de tout risque potentiel pour votre bébé à venir.
Demandez conseil à votre médecin ou à votre pharmacien si vous allaitez.
L’ utilisation de YENTREVE n’ est pas recommandée pendant l’ allaitement.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Conduite de véhicules et utilisation de machines Une somnolence et des sensations vertigineuses peuvent survenir avec YENTREVE.
Informations importantes concernant certains composants de YENTREVE YENTREVE contient du saccharose.
Si vous êtes intolérante à certains sucres, contactez votre médecin avant de prendre ce médicament.
3.
COMMENT PRENDRE YENTREVE?
Respectez toujours la posologie indiquée par votre médecin.
En cas d’ incertitude, consultez votre médecin ou votre pharmacien.
45 La posologie recommandée de YENTREVE est une gélule de 40 mg deux fois par jour (le matin et en fin d'après-midi ou le soir).
Votre médecin peut décider de débuter votre traitement avec une gélule de 20 mg deux fois par jour pendant deux semaines avant d’ augmenter la posologie à 40 mg deux fois par jour.
YENTREVE doit être pris par voie orale.
Vous devez avaler la gélule entière, avec un verre d'eau.
Pour ne pas oublier de prendre YENTREVE, il est plus facile de prendre votre traitement aux mêmes heures tous les jours.
Ne pas arrêter le traitement sans en parler au préalable avec votre médecin.
Si vous avez pris plus de YENTREVE que vous n’ auriez dû Contacter immédiatement votre médecin ou votre pharmacien si vous avez pris une dose de YENTREVE supérieure à la dose prescrite.
Si vous oubliez de prendre YENTREVE Ne prenez pas de dose double pour compenser la dose que vous avez oubliée de prendre.
Toutefois, s'il est l'heure de la dose suivante, sautez la dose omise et prenez uniquement la dose normale, comme d'habitude.
Ne dépassez pas la dose quotidienne totale de YENTREVE qui vous a été prescrite.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, parlez -en avec votre médecin ou votre pharmacien.
Si vous arrêtez de prendre YENTREVE N'arrêtez pas le traitement sans prendre l'avis de votre médecin, même si vous vous sentez mieux.
Si votre médecin estime que vous n'avez plus besoin de prendre YENTREVE, il vous demandera de réduire progressivement la dose, sur une période de 2 semaines.
Certaines patientes, après avoir subitement cessé de prendre YENTREVE après plus d'une semaine de traitement, ont ressenti des signes tels qu’ étourdissements, picotements, fourmillements, troubles du sommeil (rêves agités, cauchemars, insomnie), agitation, anxiété, envie de vomir (nausées) ou vomissements, tremblements, maux de tête, irritabilité, diarrhées, transpiration excessive ou vertiges.
Ces symptômes ne sont généralement pas graves et disparaissent en quelques jours, mais si vous avez des symptômes gênants, vous devez consulter votre médecin.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS?
Comme tous les médicaments, YENTREVE est susceptible d'avoir des effets indésirables, bien que toutes les personnes n’ y soient pas sujettes.
Ces effets sont normalement légers à modérés et disparaissent souvent en peu de temps.
Effets indésirables les plus fréquents (pouvant affecter plus de 1 patiente traitée sur 10): • Envie de vomir (nausées), sécheresse de la bouche et fatigue.
Effets indésirables fréquents (pouvant affecter de 1 à 10 utilisatrices sur 100 patientes traitées): • Anxiété, rêves anormaux. • Sensations vertigineuses, tremblements ou engourdissements, comprenant des engourdissements ou des picotements sur la peau. • Vomissements, brûlures d’ estomac ou flatulence, manque d’ appétit. • Vision trouble. • Perception des battements du cœ ur dans la poitrine (palpitations) ou bouffées de chaleur. • Problèmes d’ érection, troubles de l’ orgasme, baisse du désir sexuel. • Eruptions cutanées (avec démangeaisons). • Douleurs musculaires, contractions musculaires ou spasmes musculaires.
46 Effets indésirables peu fréquents (pouvant affecter de 1 à 10 utilisatrices sur 1 000 patientes traitées): • Inflammation de la gorge. • Sensation d’ agitation, sensation de désorientation, somnolence, mauvaise qualité du sommeil, manque de motivation ou tendance aux bâillements. • Modification du goût des aliments, troubles de l’ attention ou spasmes musculaires et mouvements involontaires des muscles. • Prise ou perte de poids, éructations (rots), mauvaise digestion ou gastro-entérite. • Inflammation du foie pouvant causer des douleurs abdominales, une fatigue et une coloration jaune de la peau (jaunisse). • Vertiges, bourdonnements d’ oreille (perception de sons dans l’ oreille lorsqu’ il n’ y a aucun son extérieur) mal d’ oreille. • Dilatation des pupilles (partie centrale noire de l’œ il) ou troubles de la vision. • Rougeur du visage et du cou, augmentation de la pression artérielle, sensation de froid au niveau des doigts et/ ou des orteils, sensation de vertige (en particulier lors du passage trop rapide à la position debout), accélération ou irrégularité des battements du cœ ur, sueurs nocturnes, sueurs froides, tremblements ou évanouissements. • Règles anormales, incluant les règles abondantes ou prolongées. • Réactions allergiques, augmentation de la tendance aux ecchymoses (bleus), cloques ou sensibilité accrue de votre peau à l’ exposition solaire. • Secousses musculaires. • Besoin d’ uriner la nuit ou difficultés, voire incapacité à uriner. • Grincement de dents, déshydratation, sensation de chaud/ froid, soif, sensation de gorge serrée ou saignements de nez. • Taux élevés de cholestérol dans le sang
Effets indésirables rares (pouvant affecter de 1 à 10 utilisatrices sur 10 000 patientes traitées):
• Episode maniaque (trouble dont les symptômes sont une hyperactivité, une accélération des pensées et une diminution du besoin de dormir), avoir des hallucinations. • Augmentation du taux de sucre dans le sang, bas niveau de sodium dans le sang (les symptômes sont une sensation de malaises et de mal être avec une faiblesse musculaire ou une confusion), un syndrome de sécrétion inappropriée d’ ADH (SIADH). • Mauvaise haleine. • Augmentation de la pression intra-oculaire. • Symptômes ménopausiques. • Problèmes sexuels. • Marche anormale, contractions des muscles de la mâchoire. • Diminution de l’ activité de la glande thyroïde, douleur dans la poitrine ou douleur dans l’ estomac. • Besoin d’ uriner plus que d’ habitude ou diminution de la force du jet d’ urine.
Autres effets indésirables possibles: • Eprouver de l’ agressivité et de la colère, idées suicidaires ou comportements suicidaires. • Sensation d’ agitation ou incapacité à rester assis ou debout immobile, « Syndrome sérotoninergique » (réaction rare qui peut se traduire par des sentiments euphoriques, une somnolence ou une maladresse, une agitation, une sensation d’ ébriété, une fièvre, des sueurs ou des contractures musculaires), crises convulsives ou raideurs. • Filets de sang rouge dans les selles, vomissement de sang ou selles noirâtres (fèces). • Odeur anormale de l’ urine. • Coloration jaune de la peau (jaunisse), insuffisance hépatique, syndrome de Stevens-Johnson, brusque gonflement de la peau ou des muqueuses (œ dème de Quincke).
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien.
47 5.
COMMENT CONSERVER YENTREVE?
Tenir hors de la vue et de la portée des enfants.
Ne pas utiliser YENTREVE après la date de péremption mentionnée sur la boîte.
A conserver dans l'emballage d'origine.
A conserver à une température ne dépassant pas +30ºC.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient YENTREVE La substance active est la duloxétine.
Chaque gélule contient 20 mgou 40 mg de duloxétine, sous forme de chlorhydrate.
Les autres composants sont:
Gélule: hypromellose, succinate d’ acétate d’ hydroxypropyl méthylcellulose, saccharose, sucre en microbilles, talc, dioxyde de titane (E171), triéthyl-citrate.
Coque de la gélule: gélatine, laurylsulfate de sodium, dioxyde de titane (E171), indigotine (E132), oxyde de fer rouge et oxyde de fer jaune (E 172), encre noire comestible.
Encre comestible: oxyde de fer noir synthétique (E 172), propylène glycol, shellac.
A quoi ressemble YENTREVE et contenu de l’ emballage extérieur YENTREVE est une gélule gastro-résistante.
Chaque gélule contient des granules de principe actif avec un enrobage pour les protéger de l’ acidité gastrique.
YENTREVE est disponible en deux dosages:
20 mg et 40 mg.
Les gélules 40 mg ont un corps orange opaque portant imprimée la mention ‘ 40 mg’ et une coiffe bleue opaque, portant imprimée la mention ‘ 9545’.
Les gélules 20 mg ont un corps bleu opaque portant imprimée la mention ‘ 20 mg’ et une coiffe bleue opaque, portant imprimée la mention ‘ 9544’.
YENTREVE 40 mg est disponible en boîtes de 28, 56, 98, 140 et 196 (2x98) gélules.
YENTREVE 20 mg est disponible en boîtes de 28, 56 et 98 gélules.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l'Autorisation de Mise sur le Marché et Fabricant Titulaire de l'autorisation de mise sur le marché:
Eli Lilly Nederland BV, Grootslag 1-5, NL-3991 RA Houten, Pays-Bas.
Fabricant:
Lilly S. A., Avda. de la Industria, 30, 28108 Alcobendas, Madrid, Espagne.
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché:
België/ Belgique/ Belgien S. A.
Eli Lilly N. V.
Tél/ Tel: + 32-(0)2 548 84 84 България ТП "Ели Лили Недерланд "Б .В. - България тел. + 359 2 491 41 40
Tel: + 420 234 664 111 Danmark Eli Lilly Danmark A/ S Tlf.: +45 45 26 60 00 Deutschland Lilly Deutschland GmbH Tel. + 49-(0) 6172 273 2222 Eesti Eli Lilly Holdings Limited Eesti filiaal Tel: +372 6817280 Ελλάδα ΦΑΡΜΑΣΕΡΒ -ΛΙΛΛΥ Α .Ε .Β .Ε.
Τηλ: +30 210 629 4600 España Spaly Bioquímica, S. A.
Tel: + 34-91 623 17 32 France Lilly France SAS.
Malta Charles de Giorgio Ltd.
Tel: + 356 25600 500 Nederland Eli Lilly Nederland B. V.
Tel: + 31(0)30 6025800 Norge Eli Lilly Norge A. S Tlf: +47 22 88 18 00 Österreich Eli Lilly Ges. m. b. H.
Tel: + 43-(0) 1 711 780 Polska Eli Lilly Polska Sp. z o. o.
Tel. +48 (0) 22 440 33 00 Portugal Lilly Portugal - Produtos Farmacêuticos, Lda Tel: + 351 21 412 66 00 România Eli Lilly România S. R. L.
Ísland Eli Lilly Danmark A/ S, Útibú á Íslandi Tel: + 354 520 34 00 Italia Eli Lilly Italia S. p. A.
Tel: + 39- 055 42571 Κύπρος Phadisco Ltd Τηλ: +357 22 715000
Slovenská republika Eli Lilly Slovakia, s. r. o.
Tel: + 421 220 663 111 Suomi/ Finland Oy Eli Lilly Finland Ab Puh/ Tel: +358 (0)9 8545 250 Sverige Eli Lilly Sweden AB Tel: + 46-(0)8 7378800
Latvija Eli Lilly Holdings Limited pā rstā vniecī ba Latvijā Tel: + 371 7364000 Lietuva Eli Lilly Holdings Limited atstovybė Tel. +370 (5) 2649600
United Kingdom Eli Lilly and Company Limited Tel: +44 (0) 1256 315999
La dernière date à laquelle cette notice a été approuvée est le {date}
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
49
European Medicines Agency
EMEA/ H/ C/ 773
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
YONDELIS
Résumé EPAR à l’ intention du public
Le présent document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre condition ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Yondelis?
Yondelis est une poudre pour solution à utiliser en perfusion (goutte-à-goutte dans une veine).
Il contient le principe actif trabectédine.
Dans quel cas Yondelis est -il utilisé?
Yondelis est indiqué pour le traitement de patients atteints d’ un sarcome avancé des tissus mous, type de cancer qui se développe à partir des tissus mous de soutien du corps.
Il est utilisé lorsque le traitement aux anthracyclines et à l’ ifosfamide (autres anticancéreux) n’ est plus efficace ou chez les patients à qui ces médicaments ne peuvent être administrés.
En raison du faible nombre de patients présentant un sarcome des tissus mous, la maladie est considérée comme « rare »; Yondelis a donc été désigné comme « médicament orphelin » (médicament utilisé dans les maladies rares) le 30 mai 2001.
Le médicament n’ est délivré que sur ordonnance.
Comment Yondelis est -il utilisé?
Yondelis doit être administré sous le contrôle d’ un médecin expérimenté dans le recours à la chimiothérapie.
Il ne doit être utilisé que par oncologues (spécialistes du cancer) qualifiés ou tout autre professionnel de santé spécialisé dans l’ administration de médicaments cytotoxiques (détruisant les cellules).
La dose recommandée de Yondelis est de 1,5 mg par mètre carré de surface corporelle (calculée à partir de la taille et du poids du patient), administrés en une seule perfusion intraveineuse (goutte-à-goutte dans une veine) de 24 heures toutes les trois semaines.
Le traitement doit être poursuivi tant qu’ un effet bénéfique est constaté.
Il est recommandé d’ administrer Yondelis par un tube de veine central (tube fin reliant la peau aux grandes veines juste au-dessus du cœ ur).
Pour prévenir les vomissements et protéger le foie, une injection de dexaméthasone (un corticostéroïde) doit être administrée avant chaque dose de Yondelis.
La perfusion par Yondelis peut être retardée ou la dose de Yondelis réduite en cas d’ anomalie des hémogrammes du patient (faible numération de globules blancs ou de plaquettes).
Il doit être utilisé avec précaution chez les patients atteints de troubles hépatiques.
Yondelis ne doit pas être utilisé chez les enfants en raison de l’ insuffisance des informations actuellement disponibles.
Il ne doit pas non plus être utilisé chez les patients ayant des taux élevés de bilirubine (indicateur de certains troubles hépatiques) ou de graves problèmes rénaux.
Pour plus d’ informations, veuillez vous reporter au résumé des caractéristiques du produit (également compris dans l’ EPAR).
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Comment Yondelis agit -il?
Le principe actif de Yondelis, la trabectédine, est un anticancéreux.
C’ est une version synthétique d’ un produit chimique initialement extrait du tunicier ou « ascidie » (animal marin).
Le cancer est une maladie qui se caractérise par une division cellulaire trop rapide, généralement due au mauvais fonctionnement des gènes.
La trabectédine se fixe à l’ ADN, molécule chimique formant les gènes, et empêche certains gènes des cellules humaines d’ accroître leur activité.
Cette action empêche les cellules de se diviser trop rapidement, ce qui ralentit la croissance de différents types de cancer, notamment du sarcome.
Quelles études ont été menées avec Yondelis?
Les effets de Yondelis ont d’ abord été testés sur des modèles expérimentaux avant d’ être étudiés chez les humains.
Les effets de Yondelis ont également été étudiés dans une étude principale comprenant 266 patients atteints de liposarcome (sarcome débutant dans les adipocytes) ou de léiomyosarcome (sarcome débutant dans les cellules des muscles lisses ou involontaires) présentant une forme avancée ou métastatique (qui s’ est propagé à d’ autres parties du corps).
Tous les patients avaient déjà été traités par anthracycline et ifosfamide, mais ce traitement avait cessé d’ être efficace.
L’ étude a comparé deux schémas posologiques de Yondelis: trois fois par mois ou une fois toutes les trois semaines.
La principale mesure d’ efficacité était le délai avant aggravation de la maladie.
L’ étude n’ était pas encore terminée au moment de l’ évaluation.
Quel est le bénéfice démontré par Yondelis au cours des études?
Yondelis a été plus efficace avec la posologie d’ une fois toutes les trois semaines qu’ avec l’ autre schéma posologique.
Chez les patients recevant le médicament une fois toutes les trois semaines, le délai avant aggravation de la maladie a été en moyenne de 3,8 mois, contre 2,1 mois chez ceux recevant Yondelis trois fois par mois.
Quel est le risque associé à l’ utilisation de Yondelis?
Les effets indésirables les plus courants de Yondelis (observés chez plus d’ 1 patient sur 10) sont les suivants: augmentation des taux sanguins de créatine phosphokinase (indicateur de la dégradation musculaire) et de créatinine (indicateur de problèmes rénaux), baisse des taux sanguins d’ albumine (indicateur de problèmes hématiques), neutropénie (faibles taux de neutrophiles, type de globules blancs), thrombocytopénie (faibles taux de plaquettes dans le sang), anémie (faibles taux de globules rouges), leucopénie (faibles taux de leucocytes, type de globules blancs), maux de tête, vomissements, les nausées (mal au cœ ur), constipation, anorexie (perte d’ appétit), fatigue, asthénie (faiblesse), hyperbilirubinémie (taux élevés de bilirubine dans le sang) et augmentation des taux d’ enzymes hépatiques dans le sang (alanine aminotransférase, aspartate aminotransférase, phosphatase alcaline et gamma-glutamyltransférase).
Pour avoir le détail de tous les effets indésirables observés lors de l’ utilisation de Yondelis, voir à la notice.
Yondelis ne doit pas être utilisé chez les personnes pouvant présenter une hypersensibilité à la trabectédine ou à l’ un des autres ingrédients.
Il ne doit pas non plus être utilisé en cas d’ infection grave ou non contrôlée, en association avec le vaccin contre la fièvre jaune ou chez les femmes allaitantes.
Pourquoi Yondelis a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que le profil bénéfice-risque de Yondelis était favorable pour le traitement des patients atteints d’ un sarcome des tissus mous avancés, après échec d’ un traitement aux anthracyclines et à l’ ifosfamide ou lorsque ces traitements ne pouvaient être utilisés.
Le comité a noté que les preuves des effets de Yondelis étaient principalement basées sur le traitement du liposarcome et du léiomyosarcome.
Le comité a recommandé l’ octroi de l’ autorisation de mise sur le marché pour Yondelis.
Une autorisation de mise sur le marché « sous circonstances exceptionnelles » a été délivrée à Yondelis.
Cela signifie qu’ à cause de la rareté de la maladie, il n’ a pas été possible d’ obtenir des informations complètes sur Yondelis.
L’ Agence européenne du médicament (EMEA) réexaminera chaque année toute nouvelle information qui pourrait être fournie et, si nécessaire, remettra ce résumé à jour.
©EMEA 2007
2/ 3
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Yondelis à Pharma Mar, S. A. le 17 septembre 2007.
Le dossier de désignation de Yondelis comme médicament orphelin est disponible ici.
L’ EPAR complet concernant Yondelis est disponible ici.
08-2007.
©EMEA 2007
3/ 3
Numéro UE
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
Conditionnement
Taille de l’ emballage
EU/ 1/ 07/ 417/ 001
Yondelis
0,25 mg
poudre pour solution à diluer pour perfusion
Voie intraveineuse
Flacon (verre)
1 flacon
EU/ 1/ 07/ 417/ 002
Yondelis
1 mg
poudre pour solution à diluer pour perfusion
Voie intraveineuse
Flacon (verre)
1 flacon
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Yondelis 0,25 mg, poudre pour solution à diluer pour perfusion.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque flacon contient 0,25 mg de trabectédine.
1 ml de solution reconstituée contient 0,05 mg de trabectédine.
Excipients:
Chaque flacon contient 2 mg de potassium et 0,1 g de saccharose.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Poudre pour solution à diluer pour perfusion.
Poudre blanche à blanc cassé.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Yondelis est indiqué chez les patients atteints de sarcome des tissus mous évolué, après échec de traitements à base d’ anthracyclines et d’ ifosfamide, ou chez les patients ne pouvant pas recevoir ces médicaments.
Les données d’ efficacité ont principalement été obtenues chez des patients atteints de liposarcome et de léiomyosarcome.
4.2 Posologie et mode d’ administration
Yondelis doit être administré sous la surveillance d’ un médecin qualifié dans l’ utilisation de chimiothérapies.
Ce médicament ne doit être utilisé que par des oncologues qualifiés ou d’ autres professionnels de santé spécialisés dans l’ administration des produits cytotoxiques.
La dose recommandée est de 1,5 mg/ m2 de surface corporelle, en perfusion intraveineuse administrée en l’ espace de 24 heures, toutes les trois semaines.
Il est vivement recommandé d’ administrer le médicament par l’ intermédiaire d’ un cathéter veineux central (voir rubrique 6.6).
Tous les patients doivent recevoir 20 mg de dexaméthasone par voie intraveineuse 30 minutes avant l’ administration de Yondelis pour la prévention antiémétique, mais également parce que ce traitement semble avoir des effets hépatoprotecteurs.
D’ autres antiémétiques seront au besoin administrés.
Le traitement par Yondelis ne peut être utilisé que si les critères suivants sont remplis:
Nombre absolu de neutrophiles (NAN) ≥ 1 500/ mm3
-
Plaquettes ≥ 100 000/ mm3
-
Taux de bilirubine ≤ limite supérieure de la normale (LSN)
-
Phosphatases alcalines ≤ 2,5 fois la LSN (envisager un dosage des iso-enzymes hépatiques 5’ -
-
nucléotidase ou GGT, si l’ augmentation peut être d’ origine osseuse).
Albumine ≥ 25 g/ l.
-
2 Alanine-aminotransférase (ALAT) et aspartate-aminotransférase (ASAT) ≤ 2,5 fois la LSN
-
Clairance de la créatinine ≥ 30 ml/ min
-
Créatine-phosphokinase (CPK) ≤ 2,5 fois la LSN
-
Hémoglobine ≥ 9 g/ dl.
-
Les mêmes critères doivent être remplis avant le retraitement.
Dans le cas contraire, le traitement devra être différé pendant 3 semaines au maximum, jusqu’ à ce que les critères soient remplis.
Les paramètres hématologiques, la bilirubine, les phosphatases alcalines, les transaminases et la CPK devront être à nouveau contrôlés une fois par semaine pendant les deux premiers cycles de traitement et au moins une fois entre les traitements lors des cycles ultérieurs.
Il faut utiliser la même dose devra être utilisée lors de tous les cycles à condition qu’ aucun phénomène toxique de grade 3-4 ne soit rencontré et que le patient remplisse les critères de retraitement.
Ajustements posologiques pendant le traitement
Les patients doivent remplir les critères initiaux décrits ci-dessus avant le retraitement.
La dose devra être réduite à 1,2 mg/ m2 pour les cycles ultérieurs si l’ un des événements décrit ci-dessous survient à un moment quelconque entre les cycles:
Neutropénie < 500/ mm3 pendant plus de 5 jours ou associée à une fièvre ou une infection
-
Thrombopénie < 25.000/ mm3
-
- Augmentation du taux de bilirubine au delà de la LSN et/ ou du taux des phosphatases alcalines
à plus de 2,5 fois la LSN
jour 21
- Toute autre réaction indésirable cotée 3 ou 4 (par exemple nausées, vomissements, fatigue).
Une fois la dose réduite en raison de phénomènes toxiques, il est déconseillé de l’ augmenter lors des cycles ultérieurs.
Si l’ un de ces phénomènes toxiques se reproduit lors des cycles ultérieurs chez un patient qui tire un bienfait clinique du traitement, la dose peut être encore réduite à 1 mg/ m2.
Dans le cas ou des réductions supplémentaires de dose seraient nécessaires, l’ arrêt du traitement devra être envisagé.
Durée du traitement
Le nombre de cycles administrés n’ était pas prédéfini dans les essais cliniques.
Le traitement a été poursuivi tant qu’ un bénéfice clinique était observé.
La trabectédine a été administrée pendant 6 cycles ou plus à 168 patients sur 569 (29,5%) traités par la dose et le schéma proposés.
Ce schéma a été utilisé pendant une durée maximale de 38 cycles.
Aucune toxicité cumulative n’ a été observée chez les patients traités par des cycles multiples.
Populations particulières de patients
Enfants
La sécurité et l’ efficacité de la trabectédine n’ ont pas été établies chez l’ enfant.
Ce médicament ne doit donc pas être utilisé chez les enfants et chez les adolescents.
Patients âgés
Aucune étude n’ a été spécifiquement réalisée chez les patients âgés.
Globalement, 20% des 1164 patients pris en compte dans l’ analyse intégrée de tolérance avaient plus de 65 ans.
Il semble que
3 l’ âge n’ affecte ni la clairance plasmatique ni le volume de distribution de la trabectédine.
L’ âge du patient ne constitue donc pas à lui seul un motif d’ ajustement systématique de la dose.
Insuffisance hépatique
Le schéma thérapeutique proposé n’ a pas été étudié chez des patients présentant une insuffisance hépatique.
Il n’ existe donc pas de données en faveur d’ une réduction de la dose initiale en cas d’ insuffisance hépatique.
Il est néanmoins recommandé d’ être particulièrement prudent et il peut être nécessaire d’ ajuster la dose chez ces patients, l’ exposition systémique pouvant probablement être augmentée ainsi que le risque de toxicité hépatique.
Les patients présentant un taux élevé de bilirubine ne doivent pas être traités par Yondelis (voir rubrique 4.4).
Insuffisance rénale
Aucune étude n’ a inclus de patients souffrant d’ insuffisance rénale sévère (clairance de la créatinine < 30 ml/ min); en conséquence, il ne faut pas utiliser Yondelis chez les patients présentant une insuffisance rénale sévère (voir rubrique 4.4).
Compte tenu des caractéristiques pharmacocinétiques de la trabectédine (voir rubrique 5.2), il n’ est pas nécessaire d’ ajuster la dose en cas d’ insuffisance rénale légère ou modérée.
Pour les instructions concernant la reconstitution et la dilution du médicament avant l’ administration, voir rubrique 6.6.
4.3 Contre-indications
- Hypersensibilité à la trabectédine ou à l’ un des excipients
- Infection concomitante grave ou non contrôlée
- Allaitement (voir rubrique 4.6)
- Association au vaccin contre la fièvre jaune (voir rubrique 4.4)
4.4 Mises en garde spéciales et précautions d’ emploi
Insuffisance hépatique
Avant le début du traitement par Yondelis, les patients doivent remplir des critères spécifiques concernant la fonction hépatique.
La dose devra être au besoin ajustée.
Les patients dont le taux de bilirubine est augmenté ne doivent pas être traités par la trabectédine (voir rubrique 4.2).
Insuffisance rénale
La clairance de la créatinine doit être contrôlée avant et pendant le traitement.
La trabectédine ne doit pas être administrée si la clairance de la créatinine est inférieure à 30 ml/ min (voir rubrique 4.2).
Neutropénie et thrombopénie
Une neutropénie et une thrombopénie de grade 3 ou 4 ont été fréquement signalées chez les patients traités par la trabectédine.
Une numération-formule sanguine incluant une numération plaquettaire doit être initialement réalisée, puis une fois par semaine pendant les deux premiers cycles, et enfin une fois entre les cycles (voir rubrique 4.2).
Si une fièvre apparait, il faut rapidement consulter un médecin.
Un traitement symptomatique intensif devra alors être immédiatement entrepris.
Nausées et vomissements
4 Tous les patients doivent recevoir de la dexaméthasone comme prophylaxie antiémétique (voir rubrique 4.2).
Rhabdomyolyse et augmentations sévères du taux de CPK (> 10 fois la LSN)
La trabectédine ne doit pas être administrée chez les patients ayant un taux de CPK supérieur à 2,5 fois la LSN (voir rubrique 4.2).
Des cas de rhabdomyolyse s’ accompagnant généralement d’ une myélotoxicité, de perturbations graves de la fonction hépatique et/ ou d’ une insuffisance rénale ont été peu fréquement signalés.
Le taux de CPK doit donc être étroitement surveillé chaque fois qu’ un patient présente l’ un de ces phénomènes toxiques.
Si une rhabdomyolyse apparait, des mesures symptomatiques telles qu’ hydratation par voie parentérale, alcalinisation des urines et dialyse, devront être mises en oeuvre.
Le traitement par Yondelis devra être suspendu jusqu’ à la récupération complète du patient.
Il faut être prudent lors de l’ administration simultanée de trabectédine et de médicaments susceptibles de provoquer une rhabdomyolyse (par exemple les statines) car le risque de rhabdomyolyse peut s’ aggraver.
Anomalies des tests fonctionnels hépatiques
Des augmentations aiguës et réversibles des taux d’ aspartate-aminotransférase (ASAT) et d’ alanine- aminotransférase (ALAT) ont été signalées chez la plupart des patients.
Yondelis ne doit pas être utilisé chez les patients dont le taux de bilirubine est augmenté.
Les augmentations des taux d’ ASAT, d’ ALAT et de phosphatases alcalines entre les cycles peuvent exiger une réduction de la dose (voir rubrique 4.2).
Réactions au site d’ injection
Il est vivement recommandé d’ administrer le médicament par l’ intermédiaire d’ un cathéter veineux central (voir rubrique 4.2).
Une réaction potentiellement sévère au site d’ injection pourra être observée si la trabectédine est administrée dans une veine périphérique.
Autres
L’ administration concomitante de Yondelis et d’ inhibiteurs puissants de l’ iso-enzyme CYP3A4 doit être évitée (voir rubrique 4.5).
Si cela est impossible, les effets toxiques devront être étroitement surveillés et une réduction de la dose de trabectédine devra être envisagée.
Il faut être prudent lors de l’ administration concomitante de trabectédine et de médicaments hépatotoxiques, car le risque d’ hépatotoxicité peut s’ aggraver.
L’ utilisation simultanée de trabectédine et de phénytoïne peut réduire la résorption de la phénytoïne, conduisant à une exacerbation des convulsions.
Il est déconseillé d’ utiliser en même temps de la trabectédine et de la phénytoïne ou des vaccins vivants atténués; la vaccination concomitante contre la fièvre jaune est formellement contre-indiquée (voir rubriques 4.3 et 4.5).
La prise d’ alcool est à éviter pendant le traitement par la trabectédine (voir rubrique 4.5).
Les hommes fertiles et les femmes susceptibles de procréer doivent utiliser une contraception efficace pendant le traitement et pendant 3 mois après pour les femmes, qui doivent immédiatement prévenir le médecin traitant en cas de grossesse, et pendant 5 mois après le traitement pour les hommes (voir rubrique 4.6).
Ce médicament contient du potassium, à raison de moins de 1 mmol (39 mg) par flacon.
4.5 Interactions médicamenteuses et autres formes d’ interactions 5 Effets d’ autres substances sur la trabectédine
Il n’ existe pas d’ études d’ interactions in vivo.
La trabectédine étant essentiellement métabolisée par l’ iso-enzyme CYP3A4, l’ administration concomitante de médicaments inhibiteurs de cette iso-enzyme (par exemple kétoconazole, fluconazole, ritonavir ou clarithromycine) pourrait diminuer le métabolisme de la trabectédine et augmenter ses concentrations.
Si de tels traitements sont nécessaires en association, la toxicité devra être étroitement surveillée (voir rubrique 4.4).
De même, l’ administration simultanée de trabectédine et d’ inducteurs puissants de cette enzyme (par exemple rifampicine, phénobarbital, millepertuis) risque de diminuer l’ exposition systémique à la trabectédine.
La consommation d’ alcool doit être évitée pendant le traitement par la trabectédine en raison de l’ hépatotoxicité du médicament (voir rubrique 4.4).
Les données précliniques montrent que la trabectédine est un substrat de la Pgp.
L’ administration concomitante d’ inhibiteurs de la Pgp, par exemple ciclosporine et vérapamil, risque de perturber la distribution de la trabectédine et/ ou son élimination.
La pertinence clinique de cette interaction (par exemple toxicité sur le SNC) n’ est pas établie.
Il faut être prudent dans ces situations.
4.6 Grossesse et allaitement
Grossesse
Il n’ existe pas de données cliniques suffisantes concernant l’ utilisation pendant la grossesse.
Toutefois, compte tenu du mécanisme d’ action connu du médicament, l’ administration de trabectédine à une femme enceinte peut provoquer de graves anomalies congénitales.
La trabectédine ne doit pas être utilisé à moins d'une nécessité absolue.
Si le médicament est utilisé pendant la grossesse, la patiente devra être informée des risques potentiels pour le fœ tus (voir rubrique 5.3) et assurer une surveillance étroite.
Si la trabectédine est utilisée en fin de grossesse, les effets indésirables potentiels devront être étroitement surveillés chez le nouveau-né.
Fertilité
Les hommes fertiles et les femmes susceptibles de procréer doivent utiliser une contraception efficace pendant le traitement et pendant 3 mois après pour les femmes, qui doivent immédiatement prévenir le médecin traitant en cas de grossesse (voir rubrique 5.3), et pendant 5 mois après le traitement pour les hommes (voir rubrique 4.4).
La trabectédine peut avoir des effets génotoxiques.
Avant traitement, les patients de sexe masculin doivent se renseigner sur les possibilités de conservation du sperme car le traitement par Yondelis peut provoquer une stérilité irréversible.
En cas de grossesse survenant pendant le traitement, une consultation génétique devra être envisagée.
Une telle consultation est également recommandée pour les patients qui souhaitent avoir des enfants après le traitement.
Allaitement
On ignore si la trabectédine est excrétée dans le lait humain.
L’ excrétion de la trabectédine dans le lait n’ a pas été étudiée chez l’ animal.
L’ allaitement est contre-indiqué pendant le traitement et pendant les 3 mois suivant le traitement (voir rubrique 4.3).
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
Cependant, une fatigue et/ ou une asthénie ont été signalées chez des patients traités par la trabectédine.
Les patients qui éprouvent de tels phénomènes pendant le traitement ne doivent ni conduire ni utiliser de machines.
6 4.8 Effets indésirables
Sauf mention contraire, le profil de tolérance de Yondelis décrit ci-après a été établi sur la base de l’ évaluation dans le cadre d’ essais cliniques de 569 patients traités jusqu’ en avril 2007 selon les modalités recommandées, pour divers types de cancer, incluant sarcome des tissus mous, cancer du sein, ostéosarcome, cancer de l’ ovaire, tumeur du stroma gastro-intestinal, mélanome et cancer du rein.
Des réactions indésirables de divers degrés sont prévisibles chez environ 91% des patients.
Des effets indésirables de grade 3 ou 4 sont prévisibles chez environ 40% des patients.
Les effets indésirables les plus fréquents, indépendamment de leur degré de sévérité, étaient les nausées, la fatigue, les vomissements, l’ anorexie, la neutropénie et l’ augmentation des taux d’ ASAT/ ALAT.
Des réactions indésirables mortelles sont survenues chez 1,9% des patients.
Ces décès résultaient souvent d’ un ensemble d’ anomalies, incluant pancytopénie, neutropénie fébrile, parfois accompagnée d’ une septicémie, atteinte hépatique, insuffisance rénale et rhabdomyolyse.
Effets indésirables
La classification de la fréquence des effets indésirables mentionnés ci-dessous est la suivante: très fréquent (≥ 1/ 10), fréquent (≥ 1/ 100 à < 1/ 10) et peu fréquent (≥ 1/ 1.000 à < 1/ 100).
Ces effets sont classés par appareil conformément au système standard MedDRA.
Les fréquences ont été établies sur la base des événements indésirables et des paramètres biologiques.
Au sein de chaque catégorie de fréquence, les effets indésirables sont présentés par ordre décroissant de gravité.
7 Classe de système d’ organes
Réactions indésirables signalées dans les essais cliniques chez au moins 1% des patients traités par le schéma recommandé (1,5 mg/ m2, en perfusion de 24 heures, toutes les 3 semaines)
Investigations
Très fréquent Augmentation du taux sanguin de créatine-phosphokinase, augmentation du taux sanguin de créatinine, diminution du taux sanguin d’ albumine Fréquent Perte de poids
Affections hématologiques et du système lymphatique
Très fréquent Neutropénie, thrombopénie, anémie, leucopénie Fréquent Neutropénie fébrile
Affections du système nerveux
Très fréquent Céphalées Fréquent Neuropathie sensitive périphérique, dysgueusie, sensations vertigineuses, paresthésies
Affections respiratoires, thoraciques et médiastinales Affections gastro-intestinales
Fréquent Dyspnée, toux Très fréquent Vomissements, nausées, constipation Fréquent Diarrhée, stomatite, douleur abdominale, dyspepsie, douleur épigastrique
Affections de la peau et du tissu sous-cutané Affections musculo-squelettiques et systémiques Troubles du métabolisme et de la nutrition
Fréquent Alopécie Fréquent Myalgies, arthralgies, lombalgies Très fréquent Anorexie Fréquent Déshydratation, diminution de l’ appétit, hypokaliémie
Infections et infestations
Fréquent Infection
Affections vasculaires
Fréquent Hypotension, flush
Troubles généraux et anomalies au Très fréquent site d’ administration
Fatigue, asthénie Fréquent Fièvre, œ dèmes, œ dèmes périphériques, réaction au site d’ injection
Affections hépatobiliaires
Très fréquent Hyperbilirubinémie, augmentation du taux d’ alanine- aminotransférase, augmentation du taux d’ aspartate- aminotransférase, augmentation du taux sanguin de phosphatases alcalines, augmentation du taux de gamma- glutamyltransférase.
Affections psychiatriques
Fréquent Insomnie
8 Effets indésirables les plus fréquents
Affections hématologiques et du système lymphatique
Neutropénie:
Une neutropénie est survenue chez 77% des patients.
Une neutropénie de grade 3 et 4 est apparue chez respectivement 26% et 24% des patients.
L’ analyse par cycle a montré qu’ une neutropénie de grade 3 et 4 survenait lors d’ environ respectivement 19% et 8% des cycles.
Une neutropénie fébrile a été enregistrée chez 2% des patients et lors de moins de 1% des cycles.
L’ évolution de la neutropénie était prévisible (apparition et disparition rapides) et la neutropénie ne s’ accompagnait que rarement d’ une fièvre ou d’ une infection.
Thrombopénie:
Une thrombopénie cotée 3 et 4 a été observée chez respectivement 11% et 2% des patients.
L’ analyse par cycle a montré qu’ une thrombopénie de grade 3 et 4 survenait respectivement lors d’ environ 3% et moins de 1% des cycles.
Des phénomènes hémorragiques liés à une thrombopénie ont été rapportés chez moins de 1% des patients.
Anémie:
Une anémie est apparue chez 93% des patients, mais 46% des patients étaient déjà anémiques initialement.
Une anémie de grade 3 et 4 a été enregistrée chez respectivement 10% et 3% des patients.
L’ analyse par cycle a montré qu’ une anémie de grade 3 et 4 survenait lors d’ environ 3% et 1% des cycles, respectivement.
Affections hépatobiliaires
Augmentation des taux d’ ASAT/ ALAT:
Des augmentations temporaires des taux d’ aspartate- aminotransférase (ASAT) et d’ alanine-aminotransférase (ALAT) de grade 3 et de grade 4 ont été observées chez respectivement 38% et 44% et 3% et 7% des patients.
Le pic est apparu après un délai médian de 5 jours pour l’ ASAT comme pour l’ ALAT.
La plupart des anomalies sont revenues au grade 1 ou ont disparu le jour 14-15 (voir rubrique 4.4).
Des augmentations des taux d’ ASAT et d’ ALAT de grade 3 et de grade 4 sont survenues lors de respectivement 12% et 20% et 1% et 2% des cycles.
Le plus souvent, les augmentations des transaminases se sont améliorées (c’ est-à-dire retour au grade 1 ou aux valeurs enregistrées avant le traitement) dans un délai de 15 jours et les délais de récupération n’ ont dépassé 25 jours que dans moins de 2% des cycles.
L’ augmentation des taux d’ ALAT et d’ ASAT n’ était pas cumulative mais avait au contraire tendance à s’ atténuer au fil du temps.
Hyperbilirubinémie:
Des augmentations du taux de bilirubine de grade 1 à 2 ont été observées chez 23% des patients.
Une hyperbilirubinémie de grade 3 est survenue chez 1% des patients.
Le taux de bilirubine a atteint son maximum au bout d’ environ une semaine et s’ est corrigé environ deux semaines après l’ apparition de l’ hyperbilirubinémie.
Les manifestations cliniques de toxicité hépatique grave ont été peu fréquentes, avec une incidence des divers signes et symptômes (notamment ictère, hépatomégalie ou douleur hépatique) inférieure à 1%.
Moins de 1% des patients sont morts dans un tableau de toxicité hépatique.
Autres effets indésirables
Nausées, vomissements, diarrhée et constipation:
Des nausées et vomissements ont été signalés chez respectivement 63 et 38,5% des patients.
Des nausées et vomissements de grade 3 et 4 ont été rapportés chez respectivement 6% et 6,5% des patients.
Une diarrhée et une constipation de grade 3-4 ont été enregistrées chez moins de 1% des patients.
Stomatite:
Une mucosite de grade 3 à 4 a été signalée chez moins de 1% des patients.
Fatigue/ asthénie:
Une fatigue/ asthénie de grade 3-4 a été observée chez respectivement 9% et 1% des patients.
9 Anorexie:
Une anorexie de grade 3-4 est survenue chez moins de 1% des patients.
Augmentations des taux de CPK et rhabdomyolyse:
Des augmentations du taux de CPK, de tout degré, ont été observées chez 26% des patients.
Des augmentations du taux de CPK de grade 3 ou 4 ont été enregistrées chez 4% des patients.
Chez moins de 1% des patients, ces augmentations s’ accompagnaient d’ une rhabdomyolyse.
Dyspnée:
Une dyspnée de grade 3-4 et considérée comme imputable à la trabectédine a été signalée chez 2% des patients.
Alopécie:
Une alopécie a été signalée chez environ 3% de l’ ensemble des patients; elle était le plus souvent de grade 1.
4.9 Surdosage
Les effets d’ un surdosage en trabectédine sont mal connus.
Les principaux phénomènes toxiques prévisibles concernent l’ appareil gastro-intestinal, la moelle osseuse (myélosuppression) et le foie (toxicité hépatique).
Pour l’ instant, il n’ existe pas d’ antidote spécifique de la trabectédine.
En cas de surdosage, il faut étroitement surveiller le patient et, au besoin, mettre en œ uvre un traitement symptomatique.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Antinéoplasique, code ATC:
L01CX01.
Mécanisme d’ action
La trabectédine se lie au petit sillon de l’ ADN inclinant ainsi l’ hélice vers le grand sillon.
Cette fixation à l’ ADN déclenche une cascade d’ événements qui affectent plusieurs facteurs de transcription, des protéines fixant l’ ADN et les voies de réparation de l’ ADN, perturbant ainsi le cycle cellulaire.
Il est établi que la trabectédine exerce des effets antiprolifératifs in vitro et in vivo vis-à-vis de diverses lignées cellulaires tumorales humaines et tumeurs expérimentales, notamment des tumeurs malignes telles que sarcome, cancer du sein, cancer du poumon non à petites cellules, cancer de l’ ovaire et mélanome.
Efficacité clinique
Les données relatives à l’ efficacité et à la tolérance de la trabectédine sont issues d’ un essai randomisé ayant inclus des patients souffrant de liposarcome ou de léiomyosarcome localement évolué ou métastasé et dont la maladie avait progressé ou rechuté après traitement par au moins des anthracyclines et de l’ ifosfamide.
Dans cet essai, la trabectédine a été administrée à raison de 1,5 mg/ m2 en perfusion intraveineuse de 24 heures toutes les trois semaines, ou à raison de 0,58 mg/ m2 en perfusion intraveineuse hebdomadaire de 3 heures pendant 3 semaines d’ un cycle de 4 semaines.
L’ analyse finale du délai de progression (TTP), analyse spécifiée par le protocole, a montré une réduction de 26,6% du risque relatif de progression chez les patients traités par une perfusion intraveineuse de 24 heures toutes les trois semaines (Hazard Ratio = 0,734, IC 0,554-0,974).
Les valeurs médianes du délai de progression étaient de 3,7 mois (IC:
2,1-5,4 mois) dans le groupe traité par une perfusion intraveineuse de 24 heures toutes les trois semaines et de 2,3 mois (IC:
2,0-3,5 mois) dans l’ autre groupe (p=0,0302).
Aucune différence significative n’ a été constatée du point de vue de la survie globale.
Sous traitement par une perfusion de 24 heures toutes les 3 semaines, la médiane de la survie globale a été de 13,9 mois (IC:
12,5-18,6) et 60,2% des patients étaient en vie au bout d’ un an (IC:
52,0-68,5%).
10 D’ autres données relatives à l’ efficacité proviennent de 3 essais de phase II menés sans traitement de référence, sur des populations similaires traitées selon le même schéma.
Ces essais ont porté sur un effectif global de 100 patients souffrant de liposarcome et de léiomyosarcome et 83 patients souffrant d’ autres types de sarcome.
Une autorisation de mise sur le marché « sous circonstances exceptionnelles » a été délivrée à ce médicament.
Cela signifie qu’ il n’ a pas été possible d’ obtenir des informations complètes de cette spécialité pharmaceutique à cause de la rareté de cette maladie.
Ce résumé des caractéristiques du produit sera remis à jour si nécessaire.
5.2 Propriétés pharmacocinétiques
Après l’ administration sous la forme d’ une perfusion intraveineuse de 24 heures à débit constant, l’ exposition systémique est proportionnelle à la dose, jusqu’ à 1,8 mg/ m2 inclus.
Le profil pharmacocinétique de la trabectédine est conforme à un modèle de distribution à compartiments multiples.
Après administration intraveineuse, le volume apparent de distribution de la trabectédine est important, en accord avec sa large distribution tissulaire et son taux de liaison aux protéines élevé (94 à 98% de la trabectédine contenue dans le plasma sont liés aux protéines).
Chez l’ homme, le volume de distribution de la trabectédine à l’ état d’ équilibre dépasse 5000 l.
L’ iso-enzyme 3A4 du cytochrome P450 est la principale responsable du métabolisme oxydatif de la trabectédine aux concentrations atteintes en clinique.
D’ autres enzymes du système du cytochrome P450 peuvent contribuer au métabolisme.
La trabectédine ne provoque ni induction ni inhibition des iso-enzymes majeures du système du cytochrome P450.
Chez l’ homme, l’ élimination rénale de la trabectédine inchangée est faible (moins de 1%).
La demi-vie terminale est longue (durée de la phase d’ élimination terminale dans la population:
180 heures).
Après l’ administration d’ une dose de trabectédine radiomarquée chez des patients cancéreux, la récupération fécale moyenne (ET) de la radioactivité totale est de 58% (17%) et la récupération urinaire moyenne (ET) de 5,8% (1,73%).
D’ après l’ estimation de la clairance plasmatique de la trabectédine (31,5 l/ h) et du rapport sang/ plasma (0,89) dans la population, la clairance de la trabectédine dans le sang complet est d’ environ 35 l/ h, valeur proche de la moitié du débit sanguin hépatique humain.
Le rapport d’ extraction de la trabectédine peut donc être considéré comme modéré.
D’ après l’ estimation de population, la variabilité interindividuelle de la clairance plasmatique de la trabectédine est de 51% et la variabilité intra-individuelle de 28%.
Populations particulières de patients
Une analyse pharmacocinétique de population montre que ni l’ âge (entre 19 et 83 ans) ni le sexe n’ affectent la clairance plasmatique de la trabectédine.
Les effets de la race et de l’ origine ethnique sur la pharmacocinétique de la trabectédine n’ ont pas été étudiés.
Insuffisance rénale
Chez les patients inclus dans les études cliniques, la fonction rénale n’ a pas affecté les paramètres pharmacocinétiques du médicament, quand la clairance de la créatinine était ≥ 34,4 ml/ min.
Il n’ existe pas de données concernant des patients dont la clairance de la créatinine est inférieure à 34,4 ml/ min.
Après l’ administration d’ une dose unique de 14C-trabectédine, le pourcentage de la radioactivité totale retrouvé dans les urines est faible (moins de 9% chez l’ ensemble des patients étudiés), ce qui permet de conclure qu’ une insuffisance rénale n’ a que peu d’ influence sur l’ élimination de la trabectédine ou de ses métabolites.
11 Insuffisance hépatique
Même si l’ analyse de population n’ a pas montré de relation entre les concentrations sériques des enzymes hépatiques et la clairance plasmatique de la trabectédine, l’ exposition systémique à la trabectédine risque d’ augmenter en cas d’ insuffisance hépatique; Une étroite surveillance de l’ éventuelle toxicité induite par la trabectédine devra donc être réalisée
5.3 Données de sécurité préclinique
Les données précliniques indiquent que la trabectédine n’ a que des effets limités sur l’ appareil cardiovasculaire, l’ appareil respiratoire ou le système nerveux central, à des expositions inférieures aux AUC atteintes en clinique.
Les effets de la trabectédine sur les fonctions cardiovasculaire et respiratoire ont été étudiés in vivo (chez des singes Cynomolgus anesthésiés).
Les expérimentateurs ont opté pour une perfusion d’ une heure, afin d’ atteindre des concentrations plasmatiques maximales (Cmax) comparables à celles observées en clinique.
Les concentrations plasmatiques de trabectédine obtenues ont été de 10,6 ± 5,4 (Cmax), c’ est-à-dire plus élevées que celles atteintes chez des patients après la perfusion de 1 500 μ g/ m2 pendant 24 heures (Cmax de 1,8 ± 1,1 ng/ ml) et comparables à celles atteintes après l’ administration de la même dose en perfusion de 3 heures (Cmax de 10,8 ± 3,7 ng/ ml).
Les principaux effets toxiques de la trabectédine sont la myélosuppression et la toxicité hépatique.
Les anomalies constatées étaient les suivantes: toxicité hématopoïétique (leucopénie sévère, anémie et déplétion lymphoïde et médullaire), augmentation des paramètres de la fonction hépatique, dégénérescence hépatocellulaire, nécrose de l’ épithélium intestinal et réactions locales sévères au site d’ injection.
Des études de la toxicité de cycles répétés menées chez le singe ont montré des lésions toxiques rénales.
Ces anomalies étaient secondaires à une réaction locale sévère au site d’ administration; il n’ est donc pas certain que la trabectédine en soit responsable.
Il faut néanmoins être prudent lors de l’ interprétation de ces anomalies rénales et il est impossible d’ exclure une néphrotoxicité du traitement.
La trabectédine est génotoxique aussi bien in vitro qu’ in vivo.
Il n’ existe pas d’ études de cancérogénicité menées sur une longue durée.
Il n’ existe pas d’ études concernant les effets de la trabectédine sur la fertilité mais les études de la toxicité de doses répétées ont montré des anomalies histopathologiques limitées dans les gonades.
Compte tenu de la nature du produit (cytotoxique et mutagène), un effet sur la reproduction est probable.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Saccharose.
Dihydrogénophosphate de potassium.
Acide phosphorique (pour l’ ajustement du pH).
Hydroxyde de potassium (pour l’ ajustement du pH).
6.2 Incompatibilités
Yondelis ne doit être ni mélangé ni dilué avec d’ autres produits que ceux mentionnés à la rubrique 6.6.
12 6.3 Durée de conservation
Flacons non ouverts:
36 mois.
Après reconstitution, la stabilité chimique et physique a été démontrée pendant 30 heures jusqu’ à 25ºC.
Pour des raisons d’ ordre microbiologique, la solution reconstituée doit être diluée et utilisée immédiatement.
Dans le cas contraire, c’ est l’ utilisateur qui est responsable des délais et modalités de conservation avant l’ emploi du produit reconstitué, délais qui ne doivent normalement pas dépasser 24 heures à une température comprise entre 2ºC et 8°C, sauf si la reconstitution a été effectuée dans des conditions d’ asepsie contrôlées et validées.
Après dilution, la stabilité chimique et physique a été démontrée pendant 30 heures jusqu’ à 25ºC.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (2ºC - 8ºC).
Pour les modalités de conservation du médicament reconstitué et dilué, voir rubrique 6.3.
6.5 Nature et contenu de l’ emballage extérieur
Yondelis est présenté dans un flacon en verre incolore de type I muni d’ un bouchon en caoutchouc bromobutyle, recouvert d’ une capsule flip-off en aluminium.
Chaque flacon contient 0,25 mg de trabectédine.
Chaque emballage en carton contient un flacon.
6.6 Précautions particulières d’ élimination et de manipulation
Préparation de la perfusion intraveineuse
Yondelis doit être reconstitué et encore dilué avant la perfusion.
Chaque flacon contenant 0,25 mg de trabectédine est reconstitué avec 5 ml d’ eau stérile pour préparations injectables.
La solution obtenue a une concentration de 0,05 mg/ ml et est réservée à un usage unique.
Instructions pour la reconstitution
Utiliser une seringue pour injecter 5 ml d’ eau stérile pour préparations injectables dans le flacon.
Agiter le flacon jusqu’ à dissolution complète.
Une fois reconstituée, la solution est limpide, incolore ou légèrement jaunâtre et ne contient pratiquement pas de particules visibles.
Cette solution reconstituée contient 0,05 mg/ ml de trabectédine.
Elle nécessite une dilution supplémentaire et est réservée à un usage unique.
Instructions pour la dilution
La solution reconstituée doit être diluée avec une solution de chlorure de sodium pour perfusion à 9 mg/ ml (0,9%) ou une solution glucosée pour perfusion à 50 mg/ ml (5%).
Pour calculer le volume requis, procéder comme suit:
Volume (ml) = Surface corporelle (m2) x dose individuelle (mg/ m2) 0,05 mg/ ml
13 Si l’ administration doit se faire au moyen d’ un cathéter veineux central, prélever la quantité appropriée de solution reconstituée dans le flacon et l’ ajouter à une poche de perfusion contenant au moins 50 ml de diluant [solution de chlorure de sodium pour perfusion à 9 mg/ ml (0,9%) ou solution glucosée pour perfusion à 50 mg/ ml (5%)], la concentration de trabectédine dans la solution à perfuser étant ≤ 0,030 mg/ ml.
S’ il est impossible d’ utiliser un abord veineux central et que l’ on soit contraint de recourir à une veine périphérique, ajouter la solution reconstituée à une poche de perfusion contenant au moins 1 000 ml de diluant [solution de chlorure de sodium pour perfusion à 9 mg/ ml (0,9%) ou solution glucosée pour perfusion à 50 mg/ ml (5%)].
Avant d’ administrer des solutions parentérales, il faut les examiner à la recherche de particules.
La perfusion doit être administrée immédiatement après sa préparation.
Instructions pour la manipulation et l’ élimination
Yondelis est un anticancéreux cytotoxique et doit donc être manipulé avec prudence, comme les autres produits potentiellement toxiques.
Respecter les procédures adéquates pour la manipulation et l’ élimination des produits cytotoxiques.
Le personnel doit être dûment formé à l’ emploi des techniques de reconstitution et de dilution du médicament et doit porter des vêtements protecteurs, notamment masque, lunettes et gants pendant la reconstitution et la dilution.
Les femmes enceintes ne doivent pas manipuler ce médicament.
En cas de projection accidentelle sur la peau, les yeux ou les muqueuses, rincer immédiatement à grande eau.
Tout produit non utilisé ou déchet doit être éliminé conformément aux exigences en vigueur à propos des médicaments cytotoxiques.
Aucune incompatibilité n’ a été observée entre Yondelis et les flacons en verre de type I, les poches et tubulures en chlorure de polyvinyle (PVC) et polyéthylène (PE), les réservoirs en polyisoprène et les systèmes implantables d’ accès vasculaire en titane.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Pharma Mar, S. A.
Avda. de los Reyes 1, Polígono Industrial La Mina 28770 Colmenar Viejo (Madrid) Espagne
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 417/ 001
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
17 septembre 2007
10.
DATE DE MISE A JOUR DU TEXTE
14 1.
DENOMINATION DU MEDICAMENT
Yondelis 1 mg, poudre pour solution à diluer pour perfusion.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque flacon contient 1 mg de trabectédine.
1 ml de solution reconstituée contient 0,05 mg de trabectédine.
Excipients:
Chaque flacon contient 8 mg de potassium et 0,4 g de saccharose.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Poudre pour solution à diluer pour perfusion.
Poudre blanche à blanc cassé.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Yondelis est indiqué chez les patients atteints de sarcome des tissus mous évolué, après échec de traitements à base d’ anthracyclines et d’ ifosfamide, ou chez les patients ne pouvant pas recevoir ces médicaments.
Les données d’ efficacité ont principalement été obtenues chez des patients atteints de liposarcome et de léiomyosarcome.
4.2 Posologie et mode d’ administration
Yondelis doit être administré sous la surveillance d’ un médecin qualifié dans l’ utilisation de chimiothérapies.
Ce médicament ne doit être utilisé que par des oncologues qualifiés ou d’ autres professionnels de santé spécialisés dans l’ administration des produits cytotoxiques.
La dose recommandée est de 1,5 mg/ m2 de surface corporelle, en perfusion intraveineuse administrée en l’ espace de 24 heures, toutes les trois semaines.
Il est vivement recommandé d’ administrer le médicament par l’ intermédiaire d’ un cathéter veineux central (voir rubrique 6.6).
Tous les patients doivent recevoir 20 mg de dexaméthasone par voie intraveineuse 30 minutes avant l’ administration de Yondelis pour la prévention antiémétique, mais également parce que ce traitement semble avoir des effets hépatoprotecteurs.
D’ autres antiémétiques seront au besoin administrés.
Le traitement par Yondelis ne peut être utilisé que si les critères suivants sont remplis:
Nombre absolu de neutrophiles (NAN) ≥ 1 500/ mm3
-
Plaquettes ≥ 100 000/ mm3
-
Taux de bilirubine ≤ limite supérieure de la normale (LSN)
-
Phosphatases alcalines ≤ 2,5 fois la LSN (envisager un dosage des iso-enzymes hépatiques 5’ -
-
nucléotidase ou GGT, si l’ augmentation peut être d’ origine osseuse).
Albumine ≥ 25 g/ l.
-
15 Alanine-aminotransférase (ALAT) et aspartate-aminotransférase (ASAT) ≤ 2,5 fois la LSN
-
Clairance de la créatinine ≥ 30 ml/ min
-
Créatine-phosphokinase (CPK) ≤ 2,5 fois la LSN
-
Hémoglobine ≥ 9 g/ dl.
-
Les mêmes critères doivent être remplis avant le retraitement.
Dans le cas contraire, le traitement devra être différé pendant 3 semaines au maximum, jusqu’ à ce que les critères soient remplis.
Les paramètres hématologiques, la bilirubine, les phosphatases alcalines, les transaminases et la CPK devront être à nouveau contrôlés une fois par semaine pendant les deux premiers cycles de traitement et au moins une fois entre les traitements lors des cycles ultérieurs.
Il faut utiliser la même dose devra être utilisée lors de tous les cycles à condition qu’ aucun phénomène toxique de grade 3-4 ne soit rencontré et que le patient remplisse les critères de retraitement.
Ajustements posologiques pendant le traitement
Les patients doivent remplir les critères initiaux décrits ci-dessus avant le retraitement.
La dose devra être réduite à 1,2 mg/ m2 pour les cycles ultérieurs si l’ un des événements décrit ci-dessous survient à un moment quelconque entre les cycles:
Neutropénie < 500/ mm3 pendant plus de 5 jours ou associée à une fièvre ou une infection
-
Thrombopénie < 25.000/ mm3
-
- Augmentation du taux de bilirubine au delà de la LSN et/ ou du taux des phosphatases alcalines
à plus de 2,5 fois la LSN
jour 21
- Toute autre réaction indésirable cotée 3 ou 4 (par exemple nausées, vomissements, fatigue).
Une fois la dose réduite en raison de phénomènes toxiques, il est déconseillé de l’ augmenter lors des cycles ultérieurs.
Si l’ un de ces phénomènes toxiques se reproduit lors des cycles ultérieurs chez un patient qui tire un bienfait clinique du traitement, la dose peut être encore réduite à 1 mg/ m2.
Dans le cas ou des réductions supplémentaires de dose seraient nécessaires, l’ arrêt du traitement devra être envisagé.
Durée du traitement
Le nombre de cycles administrés n’ était pas prédéfini dans les essais cliniques.
Le traitement a été poursuivi tant qu’ un bénéfice clinique était observé.
La trabectédine a été administrée pendant 6 cycles ou plus à 168 patients sur 569 (29,5%) traités par la dose et le schéma proposés.
Ce schéma a été utilisé pendant une durée maximale de 38 cycles.
Aucune toxicité cumulative n’ a été observée chez les patients traités par des cycles multiples.
Populations particulières de patients
Enfants
La sécurité et l’ efficacité de la trabectédine n’ ont pas été établies chez l’ enfant.
Ce médicament ne doit donc pas être utilisé chez les enfants et chez les adolescents.
Patients âgés
Aucune étude n’ a été spécifiquement réalisée chez les patients âgés.
Globalement, 20% des 1164 patients pris en compte dans l’ analyse intégrée de tolérance avaient plus de 65 ans.
Aucun effet secondaire notable n’ a été spécifiquement constaté dans cette population de patients.
Il semble que l’ âge n’ affecte ni la clairance plasmatique ni le volume de distribution de la trabectédine.
L’ âge du patient ne constitue donc pas à lui seul un motif d’ ajustement systématique de la dose.
16 Insuffisance hépatique
Il n’ existe donc pas de données en faveur d’ une réduction de la dose initiale en cas d’ insuffisance hépatique.
Il est néanmoins recommandé d’ être particulièrement prudent et il peut être nécessaire d’ ajuster la dose chez ces patients, l’ exposition systémique pouvant probablement être augmentée ainsi que le risque de toxicité hépatique.
Les patients présentant un taux élevé de bilirubine ne doivent pas être traités par Yondelis (voir rubrique 4.4).
Insuffisance rénale
Aucune étude n’ a inclus de patients souffrant d’ insuffisance rénale sévère (clairance de la créatinine < 30 ml/ min); en conséquence, il ne faut pas utiliser Yondelis chez les patients présentant une insuffisance rénale sévère (voir rubrique 4.4).
Compte tenu des caractéristiques pharmacocinétiques de la trabectédine (voir rubrique 5.2), il n’ est pas nécessaire d’ ajuster la dose en cas d’ insuffisance rénale légère ou modérée.
Pour les instructions concernant la reconstitution et la dilution du médicament avant l’ administration, voir rubrique 6.6.
4.3 Contre-indications
- Hypersensibilité à la trabectédine ou à l’ un des excipients
- Infection concomitante grave ou non contrôlée
- Allaitement (voir rubrique 4.6)
- Association au vaccin contre la fièvre jaune (voir rubrique 4.4)
4.4 Mises en garde spéciales et précautions d’ emploi
Insuffisance hépatique
Avant le début du traitement par Yondelis, les patients doivent remplir des critères spécifiques concernant la fonction hépatique.
La dose devra être au besoin ajustée.
Les patients dont le taux de bilirubine est augmenté ne doivent pas être traités par la trabectédine (voir rubrique 4.2).
Insuffisance rénale
La clairance de la créatinine doit être contrôlée avant et pendant le traitement.
La trabectédine ne doit pas être administrée si la clairance de la créatinine est inférieure à 30 ml/ min (voir rubrique 4.2).
Neutropénie et thrombopénie
Une neutropénie et une thrombopénie de grade 3 ou 4 ont été fréquement signalées chez les patients traités par la trabectédine.
Une numération-formule sanguine incluant une numération plaquettaire doit être initialement réalisée, puis une fois par semaine pendant les deux premiers cycles, et enfin une fois entre les cycles (voir rubrique 4.2).
Si une fièvre apparait, il faut rapidement consulter un médecin.
Un traitement symptomatique intensif devra alors être immédiatement entrepris.
Nausées et vomissements
Tous les patients doivent recevoir de la dexaméthasone comme prophylaxie antiémétique (voir rubrique 4.2).
17 Rhabdomyolyse et augmentations sévères du taux de CPK (> 10 fois la LSN)
La trabectédine ne doit pas être administrée chez les patients ayant un taux de CPK supérieur à 2,5 fois la LSN (voir rubrique 4.2).
Des cas de rhabdomyolyse s’ accompagnant généralement d’ une myélotoxicité, de perturbations graves de la fonction hépatique et/ ou d’ une insuffisance rénale ont été peu fréquement signalés.
Le taux de CPK doit donc être étroitement surveillé chaque fois qu’ un patient présente l’ un de ces phénomènes toxiques.
Si une rhabdomyolyse apparait, des mesures symptomatiques telles qu’ hydratation par voie parentérale, alcalinisation des urines et dialyse, devront être mises en oeuvre.
Le traitement par Yondelis devra être suspendu jusqu’ à la récupération complète du patient.
Il faut être prudent lors de l’ administration simultanée de trabectédine et de médicaments susceptibles de provoquer une rhabdomyolyse (par exemple les statines) car le risque de rhabdomyolyse peut s’ aggraver.
Anomalies des tests fonctionnels hépatiques
Des augmentations aiguës et réversibles des taux d’ aspartate-aminotransférase (ASAT) et d’ alanine- aminotransférase (ALAT) ont été signalées chez la plupart des patients.
Yondelis ne doit pas être utilisé chez les patients dont le taux de bilirubine est augmenté.
Les augmentations des taux d’ ASAT, d’ ALAT et de phosphatases alcalines entre les cycles peuvent exiger une réduction de la dose (voir rubrique 4.2).
Réactions au site d’ injection
Il est vivement recommandé d’ administrer le médicament par l’ intermédiaire d’ un cathéter veineux central (voir rubrique 4.2).
Une réaction potentiellement sévère au site d’ injection pourra être observée si la trabectédine est administrée dans une veine périphérique.
Autres
L’ administration concomitante de Yondelis et d’ inhibiteurs puissants de l’ iso-enzyme CYP3A4 doit être évitée (voir rubrique 4.5).
Si cela est impossible, les effets toxiques devront être étroitement surveillés et une réduction de la dose de trabectédine devra être envisagée.
Il faut être prudent lors de l’ administration concomitante de trabectédine et de médicaments hépatotoxiques, car le risque d’ hépatotoxicité peut s’ aggraver.
L’ utilisation simultanée de trabectédine et de phénytoïne peut réduire la résorption de la phénytoïne, conduisant à une exacerbation des convulsions.
Il est déconseillé d’ utiliser en même temps de la trabectédine et de la phénytoïne ou des vaccins vivants atténués; la vaccination concomitante contre la fièvre jaune est formellement contre-indiquée (voir rubriques 4.3 et 4.5).
La prise d’ alcool est à éviter pendant le traitement par la trabectédine (voir rubrique 4.5).
Les hommes fertiles et les femmes susceptibles de procréer doivent utiliser une contraception efficace pendant le traitement et pendant 3 mois après pour les femmes, qui doivent immédiatement prévenir le médecin traitant en cas de grossesse, et pendant 5 mois après le traitement pour les hommes (voir rubrique 4.6).
Ce médicament est donc pratiquement sans potassium.
4.5 Interactions médicamenteuses et autres formes d’ interactions
Effets d’ autres substances sur la trabectédine
18 Il n’ existe pas d’ études d’ interactions in vivo.
La trabectédine étant essentiellement métabolisée par l’ iso-enzyme CYP3A4, l’ administration concomitante de médicaments inhibiteurs de cette iso-enzyme (par exemple kétoconazole, fluconazole, ritonavir ou clarithromycine) pourrait diminuer le métabolisme de la trabectédine et augmenter ses concentrations.
Si de tels traitements sont nécessaires en association, la toxicité devra être étroitement surveillée(voir rubrique 4.4).
De même, l’ administration simultanée de trabectédine et d’ inducteurs puissants de cette enzyme (par exemple rifampicine, phénobarbital, millepertuis) risque de diminuer l’ exposition systémique à la trabectédine.
La consommation d’ alcool doit être évitée pendant le traitement par la trabectédine en raison de l’ hépatotoxicité du médicament (voir rubrique 4.4).
Les données précliniques montrent que la trabectédine est un substrat de la Pgp.
L’ administration concomitante d’ inhibiteurs de la Pgp, par exemple ciclosporine et vérapamil, risque de perturber la distribution de la trabectédine et/ ou son élimination.
La pertinence clinique de cette interaction (par exemple toxicité sur le SNC) n’ est pas établie.
Il faut être prudent dans ces situations.
4.6 Grossesse et allaitement
Grossesse
Il n’ existe pas de données cliniques suffisantes concernant l’ utilisation pendant la grossesse.
Toutefois, compte tenu du mécanisme d’ action connu du médicament, l’ administration de trabectédine à une femme enceinte peut provoquer de graves anomalies congénitales.
La trabectédine ne doit pas être utilisé à moins d'une nécessité absolue.
Si le médicament est utilisé pendant la grossesse, la patiente devra être informée des risques potentiels pour le fœ tus (voir rubrique 5.3) et assurer une surveillance étroite.
Si la trabectédine est utilisée en fin de grossesse, les effets indésirables potentiels devront être étroitement surveillés chez le nouveau-né.
Fertilité
Les hommes fertiles et les femmes susceptibles de procréer doivent utiliser une contraception efficace pendant le traitement et pendant 3 mois après pour les femmes, qui doivent immédiatement prévenir le médecin traitant en cas de grossesse (voir rubrique 5.3), et pendant 5 mois après le traitement pour les hommes (voir rubrique 4.4).
La trabectédine peut avoir des effets génotoxiques.
Avant traitement, les patients de sexe masculin doivent se renseigner sur les possibilités de conservation du sperme car le traitement par Yondelis peut provoquer une stérilité irréversible.
En cas de grossesse survenant pendant le traitement, une consultation génétique devra être envisagée.
Une telle consultation est également recommandée pour les patients qui souhaitent avoir des enfants après le traitement.
Allaitement
On ignore si la trabectédine est excrétée dans le lait humain.
L’ excrétion de la trabectédine dans le lait n’ a pas été étudiée chez l’ animal.
L’ allaitement est contre-indiqué pendant le traitement et pendant les 3 mois suivant le traitement (voir rubrique 4.3).
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
Cependant, une fatigue et/ ou une asthénie ont été signalées chez des patients traités par la trabectédine.
Les patients qui éprouvent de tels phénomènes pendant le traitement ne doivent ni conduire ni utiliser de machines.
4.8 Effets indésirables
19 Sauf mention contraire, le profil de tolérance de Yondelis décrit ci-après a été établi sur la base de l’ évaluation dans le cadre d’ essais cliniques de 569 patients traités jusqu’ en avril 2007 selon les modalités recommandées, pour divers types de cancer, incluant sarcome des tissus mous, cancer du sein, ostéosarcome, cancer de l’ ovaire, tumeur du stroma gastro-intestinal, mélanome et cancer du rein.
Des réactions indésirables de divers degrés sont prévisibles chez environ 91% des patients.
Des effets indésirables de grade 3 ou 4 sont prévisibles chez environ 40% des patients.
Les effets indésirables les plus fréquents, indépendamment de leur degré de sévérité, étaient les nausées, la fatigue, les vomissements, l’ anorexie, la neutropénie et l’ augmentation des taux d’ ASAT/ ALAT.
Des réactions indésirables mortelles sont survenues chez 1,9% des patients.
Ces décès résultaient souvent d’ un ensemble d’ anomalies, incluant pancytopénie, neutropénie fébrile, parfois accompagnée d’ une septicémie, atteinte hépatique, insuffisance rénale et rhabdomyolyse.
Effets indésirables
La classification de la fréquence des effets indésirables mentionnés ci-dessous est la suivante: très fréquent (≥ 1/ 10), fréquent (≥ 1/ 100 à < 1/ 10) et peu fréquent (≥ 1/ 1.000 à < 1/ 100).
Ces effets sont classés par appareil conformément au système standard MedDRA.
Les fréquences ont été établies sur la base des événements indésirables et des paramètres biologiques.
Au sein de chaque catégorie de fréquence, les effets indésirables sont présentés par ordre décroissant de gravité.
20 Classe de système d’ organes
Réactions indésirables signalées dans les essais cliniques chez au moins 1% des patients traités par le schéma recommandé (1,5 mg/ m2, en perfusion de 24 heures, toutes les 3 semaines)
Investigations
Très fréquent Augmentation du taux sanguin de créatine-phosphokinase, augmentation du taux sanguin de créatinine, diminution du taux sanguin d’ albumine Fréquent Perte de poids
Affections hématologiques et du système lymphatique
Très fréquent Neutropénie, thrombopénie, anémie, leucopénie Fréquent Neutropénie fébrile
Affections du système nerveux
Très fréquent Céphalées Fréquent Neuropathie sensitive périphérique, dysgueusie, sensations vertigineuses, paresthésies
Affections respiratoires, thoraciques et médiastinales Affections gastro-intestinales
Fréquent Dyspnée, toux Très fréquent Vomissements, nausées, constipation Fréquent Diarrhée, stomatite, douleur abdominale, dyspepsie, douleur épigastrique
Affections de la peau et du tissu sous-cutané Affections musculo-squelettiques et systémiques Troubles du métabolisme et de la nutrition
Fréquent Alopécie Fréquent Myalgies, arthralgies, lombalgies Très fréquent Anorexie Fréquent Déshydratation, diminution de l’ appétit, hypokaliémie
Infections et infestations
Fréquent Infection
Affections vasculaires
Fréquent Hypotension, flush
Troubles généraux et anomalies au Très fréquent site d’ administration
Fatigue, asthénie Fréquent Fièvre, œ dèmes, œ dèmes périphériques, réaction au site d’ injection
Affections hépatobiliaires
Très fréquent Hyperbilirubinémie, augmentation du taux d’ alanine- aminotransférase, augmentation du taux d’ aspartate- aminotransférase, augmentation du taux sanguin de phosphatases alcalines, augmentation du taux de gamma- glutamyltransférase.
Affections psychiatriques
Fréquent Insomnie
21 Effets indésirables les plus fréquents
Affections hématologiques et du système lymphatique
Neutropénie:
Une neutropénie est survenue chez 77% des patients.
Une neutropénie de grade 3 et 4 est apparue chez respectivement 26% et 24% des patients.
L’ analyse par cycle a montré qu’ une neutropénie de grade 3 et 4 survenait lors d’ environ respectivement 19% et 8% des cycles.
Une neutropénie fébrile a été enregistrée chez 2% des patients et lors de moins de 1% des cycles.
L’ évolution de la neutropénie était prévisible (apparition et disparition rapides) et la neutropénie ne s’ accompagnait que rarement d’ une fièvre ou d’ une infection.
Thrombopénie:
Une thrombopénie cotée 3 et 4 a été observée chez respectivement 11% et 2% des patients.
L’ analyse par cycle a montré qu’ une thrombopénie de grade 3 et 4 survenait respectivement lors d’ environ 3% et moins de 1% des cycles.
Des phénomènes hémorragiques liés à une thrombopénie ont été rapportés chez moins de 1% des patients.
Anémie:
Une anémie est apparue chez 93% des patients, mais 46% des patients étaient déjà anémiques initialement.
Une anémie de grade 3 et 4 a été enregistrée chez respectivement 10% et 3% des patients.
L’ analyse par cycle a montré qu’ une anémie de grade 3 et 4 survenait lors d’ environ 3% et 1% des cycles, respectivement.
Affections hépatobiliaires
Augmentation des taux d’ ASAT/ ALAT:
Des augmentations temporaires des taux d’ aspartate- aminotransférase (ASAT) et d’ alanine-aminotransférase (ALAT) de grade 3 et de grade 4 ont été observées chez respectivement 38% et 44% et 3% et 7% des patients.
Le pic est apparu après un délai médian de 5 jours pour l’ ASAT comme pour l’ ALAT.
La plupart des anomalies sont revenues au grade 1 ou ont disparu le jour 14-15 (voir rubrique 4.4).
Des augmentations des taux d’ ASAT et d’ ALAT de grade 3 et de grade 4 sont survenues lors de respectivement 12% et 20% et 1% et 2% des cycles.
Le plus souvent, les augmentations des transaminases se sont améliorées (c’ est-à-dire retour au grade 1 ou aux valeurs enregistrées avant le traitement) dans un délai de 15 jours et les délais de récupération n’ ont dépassé 25 jours que dans moins de 2% des cycles.
L’ augmentation des taux d’ ALAT et d’ ASAT n’ était pas cumulative mais avait au contraire tendance à s’ atténuer au fil du temps.
Hyperbilirubinémie:
Des augmentations du taux de bilirubine de grade 1 à 2 ont été observées chez 23% des patients.
Une hyperbilirubinémie de grade 3 est survenue chez 1% des patients.
Le taux de bilirubine a atteint son maximum au bout d’ environ une semaine et s’ est corrigé environ deux semaines après l’ apparition de l’ hyperbilirubinémie.
Les manifestations cliniques de toxicité hépatique grave ont été peu fréquentes, avec une incidence des divers signes et symptômes (notamment ictère, hépatomégalie ou douleur hépatique) inférieure à 1%.
Moins de 1% des patients sont morts dans un tableau de toxicité hépatique.
Autres effets indésirables
Nausées, vomissements, diarrhée et constipation:
Des nausées et vomissements ont été signalés chez respectivement 63 et 38,5% des patients.
Des nausées et vomissements de grade 3 et 4 ont été rapportés chez respectivement 6% et 6,5% des patients.
Une diarrhée et une constipation de grade 3-4 ont été enregistrées chez moins de 1% des patients.
Stomatite:
Une mucosite de grade 3 à 4 a été signalée chez moins de 1% des patients.
Fatigue/ asthénie:
Une fatigue/ asthénie de grade 3-4 a été observée chez respectivement 9% et 1% des patients.
22 Anorexie:
Une anorexie de grade 3-4 est survenue chez moins de 1% des patients.
Augmentations des taux de CPK et rhabdomyolyse:
Des augmentations du taux de CPK, de tout degré, ont été observées chez 26% des patients.
Des augmentations du taux de CPK de grade 3 ou 4 ont été enregistrées chez 4% des patients.
Chez moins de 1% des patients, ces augmentations s’ accompagnaient d’ une rhabdomyolyse.
Dyspnée:
Une dyspnée de grade 3-4 et considérée comme imputable à la trabectédine a été signalée chez 2% des patients.
Alopécie:
Une alopécie a été signalée chez environ 3% de l’ ensemble des patients; elle était le plus souvent de grade 1.
4.9 Surdosage
Les effets d’ un surdosage en trabectédine sont mal connus.
Les principaux phénomènes toxiques prévisibles concernent l’ appareil gastro-intestinal, la moelle osseuse (myélosuppression) et le foie (toxicité hépatique).
Pour l’ instant, il n’ existe pas d’ antidote spécifique de la trabectédine.
En cas de surdosage, il faut étroitement surveiller le patient et, au besoin, mettre en œ uvre un traitement symptomatique.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Antinéoplasique, code ATC:
L01CX01.
Mécanisme d’ action
La trabectédine se lie au petit sillon de l’ ADN inclinant ainsi l’ hélice vers le grand sillon.
Cette fixation à l’ ADN déclenche une cascade d’ événements qui affectent plusieurs facteurs de transcription, des protéines fixant l’ ADN et les voies de réparation de l’ ADN, perturbant ainsi le cycle cellulaire.
Il est établi que la trabectédine exerce des effets antiprolifératifs in vitro et in vivo vis-à-vis de diverses lignées cellulaires tumorales humaines et tumeurs expérimentales, notamment des tumeurs malignes telles que sarcome, cancer du sein, cancer du poumon non à petites cellules, cancer de l’ ovaire et mélanome.
Efficacité clinique
Les données relatives à l’ efficacité et à la tolérance de la trabectédine sont issues d’ un essai randomisé ayant inclus des patients souffrant de liposarcome ou de léiomyosarcome localement évolué ou métastasé et dont la maladie avait progressé ou rechuté après traitement par au moins des anthracyclines et de l’ ifosfamide.
Dans cet essai, la trabectédine a été administrée à raison de 1,5 mg/ m2 en perfusion intraveineuse de 24 heures toutes les trois semaines, ou à raison de 0,58 mg/ m2 en perfusion intraveineuse hebdomadaire de 3 heures pendant 3 semaines d’ un cycle de 4 semaines.
L’ analyse finale du délai de progression (TTP), analyse spécifiée par le protocole, a montré une réduction de 26,6% du risque relatif de progression chez les patients traités par une perfusion intraveineuse de 24 heures toutes les trois semaines (Hazard Ratio = 0,734, IC 0,554-0,974).
Les valeurs médianes du délai de progression étaient de 3,7 mois (IC:
2,1-5,4 mois) dans le groupe traité par une perfusion intraveineuse de 24 heures toutes les trois semaines et de 2,3 mois (IC:
2,0-3,5 mois) dans l’ autre groupe (p=0,0302).
Aucune différence significative n’ a été constatée du point de vue de la survie globale.
Sous traitement par une perfusion de 24 heures toutes les 3 semaines, la médiane de la survie globale a été de 13,9 mois (IC:
12,5-18,6) et 60,2% des patients étaient en vie au bout d’ un an (IC:
52,0-68,5%).
23 D’ autres données relatives à l’ efficacité proviennent de 3 essais de phase II menés sans traitement de référence, sur des populations similaires traitées selon le même schéma.
Ces essais ont porté sur un effectif global de 100 patients souffrant de liposarcome et de léiomyosarcome et 83 patients souffrant d’ autres types de sarcome.
Une autorisation de mise sur le marché « sous circonstances exceptionnelles » a été délivrée à ce médicament.
Cela signifie qu’ il n’ a pas été possible d’ obtenir des informations complètes de cette spécialité pharmaceutique à cause de la rareté de cette maladie.
Ce résumé des caractéristiques du produit sera remis à jour si nécessaire.
5.2 Propriétés pharmacocinétiques
Après l’ administration sous la forme d’ une perfusion intraveineuse de 24 heures à débit constant, l’ exposition systémique est proportionnelle à la dose, jusqu’ à 1,8 mg/ m2 inclus.
Le profil pharmacocinétique de la trabectédine est conforme à un modèle de distribution à compartiments multiples.
Après administration intraveineuse, le volume apparent de distribution de la trabectédine est important, en accord avec sa large distribution tissulaire et son taux de liaison aux protéines élevé (94 à 98% de la trabectédine contenue dans le plasma sont liés aux protéines).
Chez l’ homme, le volume de distribution de la trabectédine à l’ état d’ équilibre dépasse 5000 l.
L’ iso-enzyme 3A4 du cytochrome P450 est la principale responsable du métabolisme oxydatif de la trabectédine aux concentrations atteintes en clinique.
D’ autres enzymes du système du cytochrome P450 peuvent contribuer au métabolisme.
La trabectédine ne provoque ni induction ni inhibition des iso-enzymes majeures du système du cytochrome P450.
Chez l’ homme, l’ élimination rénale de la trabectédine inchangée est faible (moins de 1%).
La demi-vie terminale est longue (durée de la phase d’ élimination terminale dans la population:
180 heures).
Après l’ administration d’ une dose de trabectédine radiomarquée chez des patients cancéreux, la récupération fécale moyenne (ET) de la radioactivité totale est de 58% (17%) et la récupération urinaire moyenne (ET) de 5,8% (1,73%).
D’ après l’ estimation de la clairance plasmatique de la trabectédine (31,5 l/ h) et du rapport sang/ plasma (0,89) dans la population, la clairance de la trabectédine dans le sang complet est d’ environ 35 l/ h, valeur proche de la moitié du débit sanguin hépatique humain.
Le rapport d’ extraction de la trabectédine peut donc être considéré comme modéré.
D’ après l’ estimation de population, la variabilité interindividuelle de la clairance plasmatique de la trabectédine est de 51% et la variabilité intra-individuelle de 28%.
Populations particulières de patients
Une analyse pharmacocinétique de population montre que ni l’ âge (entre 19 et 83 ans) ni le sexe n’ affectent la clairance plasmatique de la trabectédine.
Les effets de la race et de l’ origine ethnique sur la pharmacocinétique de la trabectédine n’ ont pas été étudiés.
Insuffisance rénale
Chez les patients inclus dans les études cliniques, la fonction rénale n’ a pas affecté les paramètres pharmacocinétiques du médicament, quand la clairance de la créatinine était ≥ 34,4 ml/ min.
Il n’ existe pas de données concernant des patients dont la clairance de la créatinine est inférieure à 34,4 ml/ min.
Après l’ administration d’ une dose unique de 14C-trabectédine, le pourcentage de la radioactivité totale retrouvé dans les urines est faible (moins de 9% chez l’ ensemble des patients étudiés), ce qui permet de conclure qu’ une insuffisance rénale n’ a que peu d’ influence sur l’ élimination de la trabectédine ou de ses métabolites.
24 Insuffisance hépatique
Même si l’ analyse de population n’ a pas montré de relation entre les concentrations sériques des enzymes hépatiques et la clairance plasmatique de la trabectédine, l’ exposition systémique à la trabectédine risque d’ augmenter en cas d’ insuffisance hépatique; Une étroite surveillance de l’ éventuelle toxicité induite par la trabectédine devra donc être réalisée
5.3 Données de sécurité préclinique
Les données précliniques indiquent que la trabectédine n’ a que des effets limités sur l’ appareil cardiovasculaire, l’ appareil respiratoire ou le système nerveux central, à des expositions inférieures aux AUC atteintes en clinique.
Les effets de la trabectédine sur les fonctions cardiovasculaire et respiratoire ont été étudiés in vivo (chez des singes Cynomolgus anesthésiés).
Les expérimentateurs ont opté pour une perfusion d’ une heure, afin d’ atteindre des concentrations plasmatiques maximales (Cmax) comparables à celles observées en clinique.
Les concentrations plasmatiques de trabectédine obtenues ont été de 10,6 ± 5,4 (Cmax), c’ est-à-dire plus élevées que celles atteintes chez des patients après la perfusion de 1 500 μ g/ m2 pendant 24 heures (Cmax de 1,8 ± 1,1 ng/ ml) et comparables à celles atteintes après l’ administration de la même dose en perfusion de 3 heures (Cmax de 10,8 ± 3,7 ng/ ml).
Les principaux effets toxiques de la trabectédine sont la myélosuppression et la toxicité hépatique.
Les anomalies constatées étaient les suivantes: toxicité hématopoïétique (leucopénie sévère, anémie et déplétion lymphoïde et médullaire), augmentation des paramètres de la fonction hépatique, dégénérescence hépatocellulaire, nécrose de l’ épithélium intestinal et réactions locales sévères au site d’ injection.
Des études de la toxicité de cycles répétés menées chez le singe ont montré des lésions toxiques rénales.
Ces anomalies étaient secondaires à une réaction locale sévère au site d’ administration; il n’ est donc pas certain que la trabectédine en soit responsable.
Il faut néanmoins être prudent lors de l’ interprétation de ces anomalies rénales et il est impossible d’ exclure une néphrotoxicité du traitement.
La trabectédine est génotoxique aussi bien in vitro qu’ in vivo.
Il n’ existe pas d’ études de cancérogénicité menées sur une longue durée.
Il n’ existe pas d’ études concernant les effets de la trabectédine sur la fertilité mais les études de la toxicité de doses répétées ont montré des anomalies histopathologiques limitées dans les gonades.
Compte tenu de la nature du produit (cytotoxique et mutagène), un effet sur la reproduction est probable.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Saccharose.
Dihydrogénophosphate de potassium.
Acide phosphorique (pour l’ ajustement du pH).
Hydroxyde de potassium (pour l’ ajustement du pH).
6.2 Incompatibilités
Yondelis ne doit être ni mélangé ni dilué avec d’ autres produits que ceux mentionnés à la rubrique 6.6.
25 6.3 Durée de conservation
Flacons non ouverts:
36 mois.
Après reconstitution, la stabilité chimique et physique a été démontrée pendant 30 heures jusqu’ à 25ºC.
Pour des raisons d’ ordre microbiologique, la solution reconstituée doit être diluée et utilisée immédiatement.
Dans le cas contraire, c’ est l’ utilisateur qui est responsable des délais et modalités de conservation avant l’ emploi du produit reconstitué, délais qui ne doivent normalement pas dépasser 24 heures à une température comprise entre 2ºC et 8°C, sauf si la reconstitution a été effectuée dans des conditions d’ asepsie contrôlées et validées.
Après dilution, la stabilité chimique et physique a été démontrée pendant 30 heures jusqu’ à 25ºC.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (2ºC - 8ºC).
Pour les modalités de conservation du médicament reconstitué et dilué, voir rubrique 6.3.
6.5 Nature et contenu de l’ emballage extérieur
Yondelis est présenté dans un flacon en verre incolore de type I muni d’ un bouchon en caoutchouc bromobutyle, recouvert d’ une capsule flip-off en aluminium.
Chaque flacon contient 1 mg de trabectédine.
Chaque emballage en carton contient un flacon.
6.6 Précautions particulières d’ élimination et de manipulation
Préparation de la perfusion intraveineuse
Il faut bien respecter l’ asepsie.
Yondelis doit être reconstitué et encore dilué avant la perfusion.
Chaque flacon contenant 1 mg de trabectédine est reconstitué avec 20 ml d’ eau stérile pour préparations injectables.
La solution obtenue a une concentration de 0,05 mg/ ml et est réservée à un usage unique.
Instructions pour la reconstitution
Utiliser une seringue pour injecter 20 ml d’ eau stérile pour préparations injectables dans le flacon.
Agiter le flacon jusqu’ à dissolution complète.
Une fois reconstituée, la solution est limpide, incolore ou légèrement jaunâtre et ne contient pratiquement pas de particules visibles.
Cette solution reconstituée contient 0,05 mg/ ml de trabectédine.
Elle nécessite une dilution supplémentaire et est réservée à un usage unique.
Instructions pour la dilution
La solution reconstituée doit être diluée avec une solution de chlorure de sodium pour perfusion à 9 mg/ ml (0,9%) ou une solution glucosée pour perfusion à 50 mg/ ml (5%).
Pour calculer le volume requis, procéder comme suit:
Volume (ml) = Surface corporelle (m2) x dose individuelle (mg/ m2) 0,05 mg/ ml
26 Si l’ administration doit se faire au moyen d’ un cathéter veineux central, prélever la quantité appropriée de solution reconstituée dans le flacon et l’ ajouter à une poche de perfusion contenant au moins 50 ml de diluant [solution de chlorure de sodium pour perfusion à 9 mg/ ml (0,9%) ou solution glucosée pour perfusion à 50 mg/ ml (5%)], la concentration de trabectédine dans la solution à perfuser étant ≤ 0,030 mg/ ml.
S’ il est impossible d’ utiliser un abord veineux central et que l’ on soit contraint de recourir à une veine périphérique, ajouter la solution reconstituée à une poche de perfusion contenant au moins 1 000 ml de diluant [solution de chlorure de sodium pour perfusion à 9 mg/ ml (0,9%) ou solution glucosée pour perfusion à 50 mg/ ml (5%)].
Avant d’ administrer des solutions parentérales, il faut les examiner à la recherche de particules.
La perfusion doit être administrée immédiatement après sa préparation.
Instructions pour la manipulation et l’ élimination
Yondelis est un anticancéreux cytotoxique et doit donc être manipulé avec prudence, comme les autres produits potentiellement toxiques.
Respecter les procédures adéquates pour la manipulation et l’ élimination des produits cytotoxiques.
Le personnel doit être dûment formé à l’ emploi des techniques de reconstitution et de dilution du médicament et doit porter des vêtements protecteurs, notamment masque, lunettes et gants pendant la reconstitution et la dilution.
Les femmes enceintes ne doivent pas manipuler ce médicament.
En cas de projection accidentelle sur la peau, les yeux ou les muqueuses, rincer immédiatement à grande eau.
Tout produit non utilisé ou déchet doit être éliminé conformément aux exigences en vigueur à propos des médicaments cytotoxiques.
Aucune incompatibilité n’ a été observée entre Yondelis et les flacons en verre de type I, les poches et tubulures en chlorure de polyvinyle (PVC) et polyéthylène (PE), les réservoirs en polyisoprène et les systèmes implantables d’ accès vasculaire en titane.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Pharma Mar, S. A.
Avda. de los Reyes 1, Polígono Industrial La Mina 28770 Colmenar Viejo (Madrid) Espagne
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 417/ 002
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
17 septembre 2007
27 10.
A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
C.
OBLIGATIONS SPECIFIQUES A REMPLIR PAR LE TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
29 A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse du fabricant responsable de la libération des lots
Pharma Mar S. A.
Polígono Industrial La Mina Avda. de los Reyes, 1 E-28770 Colmenar Viejo Madrid Espagne
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale (voir Annexe I:
Résumé des Caractéristiques du Produits, rubrique 4.2).
• CONDITIONS OU RESTRICTIONS EN VUE D’ UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
• AUTRES CONDITIONS
Système de pharmacovigilance Le titulaire de l’ autorisation de mise sur le marché doit s’ assurer que le système de pharmacovigilance, décrit dans la version 1.0 présentée dans le Module 1.8.1. de la demande d’ autorisation de mise sur le marché, est en place et fonctionne bien, avant et pendant que le produit est sur le marché.
Plan de gestion des risques Le titulaire de l’ autorisation de mise sur le marché s’ engage à effectuer les études et activités supplémentaires de pharmacovigilance décrites en détail dans le Plan de Pharmacovigilance, sous la forme convenue dans la version 3.0 du Plan de gestion des risques (Risk Management Plan, RMP) présenté dans le Module 1.8.2. de la demande d’ autorisation de mise sur le marché, en respectant les éventuelles mises à jour ultérieures du RMP agréées par le CHMP (Comité des médicaments à usage humain).
Conformément aux directives du CHMP concernant la gestion des risques attachés aux médicaments à usage humain, le RMP actualisé doit être soumis en même temps que le compte rendu périodique suivant concernant la tolérance (Periodic Safety Update Report, PSUR).
En outre, il faut fournir un RMP actualisé • lors de la réception de nouvelles informations susceptibles d’ affecter la spécification actuelle de la tolérance, le plan de pharmacovigilance ou les activités visant à limiter les risques • dans un délai de 60 jours après une étape importante (pharmacovigilance ou réduction du risque) • à la demande de l’ EMEA
30 C.
Documentation clinique:
31 ANNEXE III
ETIQUETAGE ET NOTICE
ETIQUETAGE
Boîte en carton – flacon de 0,25 mg
1.
DENOMINATION DU MEDICAMENT
Yondelis 0,25 mg, poudre pour solution à diluer pour perfusion Trabectédine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque flacon contient 0,25 mg de trabectédine.
1 ml de solution reconstituée contient 0,05 mg de trabectédine.
3.
LISTE DES EXCIPIENTS
Contient également du saccharose, du dihydrogénophosphate de potassium, de l’ acide phosphorique et de l’ hydroxyde de potassium.
Pour plus de détails, voir la notice.
4.
FORME PHARMACEUTIQUE ET CONTENU
Poudre pour solution à diluer pour perfusion 1 flacon de 0,25 mg de trabectédine
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Pour usage intraveineux, après reconstitution et dilution supplémentaire.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP:
{MM/ AAAA}
34 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Pour les modalités de conservation des solutions reconstituées et diluées, voir la notice.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS, S’ IL Y A LIEU
Produit cytotoxique.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Pharma Mar, S. A.
Avda. de los Reyes 1 Pol.
Ind.
La Mina 28770 Colmenar Viejo (Madrid) Espagne
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 417/ 001
13.
NUMERO DU LOT
Lot:
(numéro)
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATION EN BRAILLE
Justification de ne pas inclure l’ information en Braille acceptée.
35 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
Etiquette du flacon – flacon de 0,25 mg
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Yondelis 0,25 mg, poudre pour solution à diluer pour perfusion Trabectédine Usage intraveineux
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP:
{MM/ AAAA}
4.
NUMERO DU LOT
Lot:
(numéro)
5.
CONTENU EN POIDS, VOLUME OU UNITE
0,25 mg de trabectédine
6.
AUTRES
36 MENTIONS DEVANT FIGURER SUE L’ EMBALLAGE EXTERIEUR
Boîte en carton – flacon de 1 mg
1.
DENOMINATION DU MEDICAMENT
Yondelis 1 mg, poudre pour solution à diluer pour perfusion Trabectédine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque flacon contient 1 mg de trabectédine.
1 ml de solution reconstituée contient 0,05 mg de trabectédine.
3.
LISTE DES EXCIPIENTS
Contient également du saccharose, du dihydrogénophosphate de potassium, de l’ acide phosphorique et de l’ hydroxyde de potassium.
Pour plus de détails, voir la notice.
4.
FORME PHARMACEUTIQUE ET CONTENU
Poudre pour solution à diluer pour perfusion 1 flacon de 1 mg trabectédine
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Pour usage intraveineux, après reconstitution et dilution supplémentaire.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP:
{MM/ AAAA}
37 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur.
Pour les modalités de conservation des solutions reconstituées et diluées, voir la notice
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS, S’ IL Y A LIEU
Produit cytotoxique.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Pharma Mar, S. A.
Avda. de los Reyes 1 Pol.
Ind.
La Mina 28770 Colmenar Viejo (Madrid) Espagne
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 417/ 002
13.
NUMERO DU LOT
Lot:
(numéro)
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATION EN BRAILLE
Justification de ne pas inclure l’ information en Braille acceptée.
38 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
Etiquette du flacon – flacon de 1 mg
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Yondelis 1 mg, poudre pour solution à diluer pour perfusion Trabectédine Usage intraveineux
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP:
{MM/ AAAA}
4.
NUMERO DE LOT
Lot:
(numéro)
5.
CONTENU EN POIDS, VOLUME OU UNITE
1 mg de trabectédine
6.
AUTRES
NOTICE
Yondelis 0,25 mg, poudre pour solution à diluer pour perfusion Yondelis 1 mg, poudre pour solution à diluer pour perfusion (Trabectédine)
Veuillez lire attentivement l’ intégralité de cette notice avant d’ utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d'autres questions, demandez plus d’ informations à votre médecin.
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin.
Dans cette notice:
1.
Qu’ est -ce que Yondelis et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de recevoir Yondelis 3.
Comment utiliser Yondelis 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Yondelis 6.
Informations supplémentaires
1.
QU’ EST-CE QUE YONDELIS ET DANS QUEL CAS EST-IL UTILISE
Yondelis est un médicament anticancéreux qui agit en empêchant les cellules tumorales de se multiplier.
Yondelis est utilisé pour le traitement des patients atteints de sarcome des tissus mous au stade évolué, quand les traitements précédents ont été inefficaces ou quand les patients ne peuvent pas recevoir ces autres traitements.
Le sarcome des tissus mous est une affection maligne qui débute dans les tissus mous, tels que muscles, graisse ou autres tissus (par exemple cartilages ou vaisseaux).
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE RECEVOIR YONDELIS
N’ utilisez jamais Yondelis:
- si vous êtes allergique (hypersensible) à la trabectédine ou à l’ un des autres composants
contenus dans Yondelis
- si vous allaitez
- si vous devez recevoir le vaccin contre la fièvre jaune.
Faites attention avec Yondelis:
Yondelis ne doit pas être utilisé si vous présentez des anomalies graves du foie ou des reins.
Avant le début du traitement par Yondelis, avertissez votre médecin si vous savez ou supposez que vous avez des anomalies du foie ou des reins.
Vous devez immédiatement consulter votre médecin dans les situations suivantes:
• s’ il apparaît une fièvre, car Yondelis peut avoir des effets indésirables sur le sang et le foie
41 • si vous éprouvez des nausées, si vous vomissez ou êtes incapable d’ avaler des liquides et donc urinez moins, malgré les médicaments contre les nausées
• si vous éprouvez de vives douleurs musculaires, car cela pourrait traduire une rhabdomyolyse (lésion des muscles, voir rubrique 4).
Il ne faut pas utiliser Yondelis chez les enfants et adolescents, car ni sa sécurité d’ emploi ni son efficacité n’ ont encore été étudiées dans cette tranche d’ âge.
Utilisation d’ autres médicaments
Informez votre médecin si vous envisagez d’ utiliser, utilisez actuellement ou avez récemment utilisé tout autre médicament, y compris médicaments délivrés sans ordonnance, vaccins et médicaments végétaux (produits d’ herboristerie).
Vous ne devez pas recevoir Yondelis s’ il est prévu de vous vacciner contre la fièvre jaune et il est déconseillé d’ utiliser Yondelis s’ il est prévu de vous administrer un vaccin contenant des particules virales vivantes.
L’ effet des médicaments contenant de la phénytoïne (un antiépileptique) peut être atténué en cas d’ administration simultanée de Yondelis, si bien que cette association est déconseillée.
Si vous utilisez d’ autres médicaments, il faudra vous surveiller étroitement car les effets de Yondelis risquent d’ être atténués [exemples: médicaments contenant de la rifampicine (pour le traitement des infections bactériennes), du phénobarbital (traitement de l’ épilepsie) ou du millepertuis (Hypericum perforatum, médicament végétal antidépresseur)] ou au contraire accentués [exemples: médicaments contenant du kétoconazole ou du fluconazole (pour le traitement des infections dues à des champignons), ritonavir (traitement de l’ infection par le VIH), clarithromycine (traitement des infections bactériennes), ciclosporine (un inhibiteur du système de défense de l’ organisme) ou vérapamil (traitement de l’ hypertension artérielle et de maladies cardiaques)].
Si vous recevez un médicament qui peut provoquer des lésions du foie ou des muscles (rhabdomyolyse), le médecin vous surveillera étroitement pendant l’ utilisation simultanée de Yondelis et de ce médicament, car le risque de lésions peut augmenter.
Les statines (utilisées pour faire diminuer le taux de cholestérol et prévenir les maladies cardiovasculaires) sont un exemple de médicaments qui peuvent provoquer des lésions musculaires.
Utilisation de Yondelis avec des aliments et boissons
Il faut éviter de consommer de l’ alcool pendant le traitement par Yondelis, car cela risquerait d’ être nocif pour le foie.
Grossesse et allaitement
Grossesse Vous ne devez pas utiliser Yondelis si vous êtes enceinte ou si vous/ votre partenaire essayez d’ avoir un enfant, car Yondelis peut nuire à l’ enfant.
Si vous êtes enceinte ou pensez que vous l’ êtes, vous devez immédiatement en avertir votre médecin.
Dans certaines circonstances, le médecin peut prescrire Yondelis pendant la grossesse.
Des méthodes contraceptives adéquates doivent être utilisées par les hommes fertiles et les femmes susceptibles d’ avoir des enfants, pendant le traitement par Yondelis et pendant les 3 mois (chez les femmes) ou les 5 mois (chez les hommes) suivant la fin du traitement.
En cas de survenue d’ une grossesse, vous devez en avertir immédiatement votre médecin et une consultation génétique est conseillée étant donné que Yondelis peut provoquer des anomalies génétiques.
Une consultation génétique est également recommandée pour les patients qui souhaitent avoir des enfants après le traitement.
42 possibilités de conservation du sperme avant le traitement car Yondelis peut provoquer une stérilité irréversible.
Allaitement Yondelis ne doit pas être utilisé par les femmes qui allaitent.
Vous devez donc arrêter l’ allaitement avant le début de votre traitement et ne devez pas le reprendre tant que votre médecin ne vous a pas dit que vous pouviez le faire sans risque.
Conduite de véhicules et utilisation de machines
Il se peut que vous éprouviez une fatigue et que vos forces diminuent pendant votre traitement par Yondelis.
Si vous présentez de tels effets indésirables, il ne faut ni conduire ni utiliser des outils ou machines.
Information importante à propos de certains des composants de Yondelis
Ce médicament contient du potassium, à raison de moins de 1 mmol (39 mg) par flacon et peut donc être considérée comme pratiquement « dénué de potassium ».
3.
COMMENT UTILISER YONDELIS
Yondelis vous sera administré sous la surveillance d’ un médecin connaissant parfaitement l’ emploi des produits de chimiothérapie.
Ce médicament ne doit être utilisé que par des cancérologues qualifiés ou d’ autres professionnels de santé spécialisés dans l’ administration des produits cytotoxiques.
La dose usuelle est de 1,5 mg/ m2 de surface corporelle.
Pendant le traitement, votre médecin vous suivra soigneusement et il déterminera la dose de Yondelis la mieux adaptée pour vous.
Avant de vous être injecté, Yondelis est reconstitué puis dilué pour perfusion intraveineuse goutte à goutte.
Chaque perfusion de Yondelis durera 24 heures.
Pour éviter une irritation au site de l’ injection, il est recommandé d’ administrer Yondelis par l’ intermédiaire d’ un cathéter veineux central.
Avant et pendant le traitement par Yondelis, vous recevrez un médicament (à la demande pendant le traitement) pour protéger votre foie et réduire le risque d’ effets indésirables tels que nausées et vomissements.
Vous recevrez une perfusion toutes les 3 semaines.
La durée totale de votre traitement dépendra de l’ évolution de votre maladie et de votre état.
Votre médecin vous dira combien de temps votre traitement va durer.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, consultez votre médecin.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Yondelis est peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Si vous comprenez mal les effets indésirables mentionnés ci-après, demandez des précisions à votre médecin.
Très fréquent (survenant chez au moins 1 patient sur 10):
43 • vous sentir fatigué(e) • être essoufflé(e) (dyspnée) • avoir facilement des ecchymoses (« bleus ») • avoir des saignements de nez • être plus vulnérable aux infections.
Une infection peut aussi donner de la fièvre.
S’ il apparaît l’ un quelconque de ces symptômes, vous devez immédiatement consulter un médecin.
• Dans certains cas, votre médecin prescrira des analyses de sang pour éviter le développement de lésions musculaires (rhabdomyolyse).
Dans les cas très graves, ce phénomène peut provoquer une insuffisance rénale.
Si vous éprouvez de violentes douleurs musculaires, vous devez immédiatement consulter un médecin.
• Il se peut que votre taux sanguin de bilirubine (un pigment jaune) augmente, ce qui peut conduire à une jaunisse (jaunissement de la peau, des muqueuses et des yeux).
• Vous pouvez ressentir des maux de tête et présenter une diminution de vos forces.
• Il se peut aussi que vous perdiez l’ appétit, que vous présentiez des nausées ou des vomissements ou qu’ il apparaisse une constipation.
Si, malgré un traitement contre les nausées, vous continuez à présenter des nausées, des vomissements ou si vous êtes incapable d’ avaler des liquides, si bien que votre excrétion d’ urine diminue, vous devez immédiatement consulter un médecin.
• Votre médecin vous prescrira régulièrement des prises de sang pour déceler d’ éventuelles anomalies.
Fréquent (survenant chez au moins 1 patient sur 100):
• Une fièvre est possible.
Si vous avez de la fièvre, vous devez immédiatement consulter un médecin.
• Il se peut aussi que vous éprouviez des douleurs dans le dos, les muscles et les articulations.
Il est également possible que vous présentiez des lésions nerveuses provoquant des douleurs musculaires, une faiblesse et un engourdissement.
Un gonflement (œ dème) généralisé, un œ dème des jambes et une sensation de picotements cutanés sont également possibles.
• Autres phénomènes possibles: diarrhée, déshydratation, inflammation dans la bouche (stomatite), douleur abdominale, perte de poids, inconfort digestif et modifications du goût.
• Une toux est possible.
• Il se peut que vous perdiez vos cheveux (alopécie).
• Des sensations vertigineuses, des troubles du sommeil, une diminution de la pression artérielle et une rougeur du visage sont également possibles.
• Une réaction au site d’ injection est possible.
Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez -en à votre médecin.
5.
COMMENT CONSERVER YONDELIS
Tenir hors de la portée et de la vue des enfants.
44 Ne pas utiliser Yondelis après la date de péremption mentionnée sur la boîte et l’ étiquette du flacon après la mention « EXP ».
La date de péremption fait référence au dernier jour du mois indiqué.
A conserver au réfrigérateur (2ºC - 8ºC).
La rubrique destinée au corps médical et aux professionnels de santé indique les informations sur la stabilité des solutions reconstituées, jusqu’ à l’ emploi.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Yondelis?
- La substance active est la trabectédine.
Yondelis 0,25 mg:
Chaque flacon contient 0,25 mg de trabectédine Yondelis 1 mg:
Chaque flacon contient 1 mg de trabectédine.
- Les autres composants sont les suivants: saccharose, dihydrogénophosphate de potassium,
acide phosphorique (pour l’ ajustement du pH) et hydroxyde de potassium (pour l’ ajustement du pH).
Q’ est -ce que Yondelis et contenu de l’ emballage extérieur?
Yondelis est une poudre pour solution à diluer pour perfusion.
La poudre, blanche à blanc cassé, est présentée dans un flacon en verre.
Chaque boîte en carton contient 1 flacon de 0,25 mg ou 1 mg de trabectédine.
Titulaire de l’ autorisation de mise sur le marché et fabricant:
Pharma Mar, S. A.
Avda. de los Reyes 1 Polígono Industrial La Mina 28770 Colmenar Viejo (Madrid) Espagne
Tél: +34 91 846 60 00 Fax: +34 91 846 60 01
Pout toute information sur ce médicament, veuillez vous adresser au titulaire de l’ autorisation de mise sur le marché.
La dernière date à laquelle cette notice a été approuvée est
Une autorisation de mise sur le marché « sous circonstances exceptionnelles » a été délivrée à ce médicament.
Cela signifie qu’ à cause de la rareté de cette maladie, il n’ a pas été possible d’ obtenir des informations complètes de cette spécialité pharmaceutique.
L’ Agence européenne du médicament (EMEA) réévaluera chaque année toute nouvelle information qui pourrait être fournie, et si nécessaire cet RCP sera mis à jour.
45 Les informations suivantes sont exclusivement destinées au corps médical et aux professionnels de santé:
Instructions d’ utilisation – préparation, manipulation et élimination
Il faut respecter les procédures appropriées pour l’ utilisation et l’ élimination correctes des médicaments cytotoxiques.
Tout produit non utilisé ou déchet doit être éliminé conformément aux exigences en vigueur à propos des médicaments cytotoxiques.
Vous devez avoir appris à bien reconstituer et diluer Yondelis et vous devez porter des vêtements protecteurs (masque, lunettes et gants) pendant la reconstitution et la dilution.
En cas de projection accidentelle sur la peau, dans les yeux ou sur les muqueuses, il faut immédiatement rincer à grande eau.
Vous ne devez pas manipuler ce produit si vous êtes enceinte.
Préparation pour la perfusion intraveineuse:
Il faut reconstituer Yondelis et le diluer encore avant la perfusion (voir aussi rubrique 3).
Il faut respecter des techniques d’ asepsie appropriées.
Il ne faut jamais mélanger Yondelis à d’ autres médicaments dans la même perfusion, à l’ exception du diluant.
Aucune incompatibilité n’ a été observée entre Yondelis et les flacons en verre de type I, poches et tubulures en chlorure de polyvinyle (PVC) et polyéthylène (PE), les réservoirs en polyisoprène et les systèmes implantables d’ accès vasculaire en titane.
Instructions pour la reconstitution:
Yondelis 0,25 mg:
Injecter 5 ml d’ eau stérile pour préparations injectables dans le flacon.
Yondelis 1 mg:
Injecter 20 ml d’ eau stérile pour préparations injectables dans le flacon.
Utiliser une seringue pour injecter le volume adéquat d’ eau stérile pour préparations injectables dans le flacon.
Agiter le flacon jusqu’ à dissolution complète.
Une fois reconstituée, la solution est limpide, incolore ou légèrement jaunâtre et ne contient pratiquement pas de particules visibles.
Cette solution reconstituée contient 0,05 mg/ ml de trabectédine.
Il faut encore la diluer et elle est réservée à un usage unique.
Instructions pour la dilution:
La solution reconstituée doit être diluée avec une solution de chlorure de sodium pour perfusion à 9 mg/ ml (0,9%) ou une solution glucosée pour perfusion à 50 mg/ ml (5%).
Pour calculer le volume requis, procéder comme suit:
Volume (ml) = Surface corporelle (m2) x dose individuelle (mg/ m2) 0,05 mg/ ml
Prélever le volume approprié de solution reconstituée dans le flacon.
S’ il est prévu une administration par un cathéter veineux central, ajouter la solution reconstituée à une poche de perfusion contenant au moins 50 ml de diluant [solution de chlorure de sodium pour perfusion à 9 mg/ ml (0,9%) ou solution glucosée pour perfusion à 50 mg/ ml (5%)], la concentration de trabectédine dans la solution à perfuser étant ≤ 0,030 mg/ ml..
46 S’ il est impossible d’ utiliser un abord veineux central et que l’ on soit contraint de recourir à une veine périphérique, ajouter la solution reconstituée à une poche de perfusion contenant au moins 1 000 ml de diluant [solution de chlorure de sodium pour perfusion à 9 mg/ ml (0,9%) ou solution glucosée pour perfusion à 50 mg/ ml (5%)].
Avant d’ administrer des solutions parentérales, il faut les examiner à la recherche de particules visibles.
La perfusion doit être administrée immédiatement après sa préparation
Stabilité des solutions jusqu’ à l’ emploi:
Solution reconstituée:
Après la reconstitution, la stabilité chimique et physique a été démontrée pendant 30 heures jusqu’ à 25ºC.
Pour des raisons d’ ordre microbiologique, la solution reconstituée doit être diluée et utilisée immédiatement.
Dans le cas contraire, c’ est l’ utilisateur qui est responsable des délais et modalités de conservation avant l’ emploi du produit reconstitué, délais qui ne doivent normalement pas dépasser 24 heures à une température comprise entre 2ºC et 8° C, sauf si la reconstitution a été effectuée dans des conditions d’ asepsie contrôlées et validées.
Solution diluée:
Après la dilution, la stabilité chimique et physique a été démontrée pendant 30 heures jusqu’ à 25ºC.
47
European Medicines Agency
EMEA/ H/ C/ 470
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
YTRACIS
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre condition ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce qu’ Ytracis?
Ytracis est une solution contenant le principe actif chlorure d’ yttrium (90Y).
90Y (l'yttrium 90) est une forme radioactive de l’ élément chimique yttrium.
Dans quel cas Ytracis est -il utilisé?
Ytracis est utilisé pour le marquage radioactif.
Il s’ agit d’ une technique consistant à baliser (marquer) une substance à l’ aide d’ un composé radioactif.
Dans le cas d’ Ytracis, le produit est utilisé pour marquer des médicaments spécialement développés pour être utilisés en association avec le principe actif chlorure d’ yttrium (90Y).
Ces médicaments agissent comme vecteurs pour mener la radioactivité à l’ endroit voulu.
Il peut s’ agir, par exemple, d’ anticorps conçus pour reconnaître un type de cellules particulier, y compris les cellules tumorales.
Les effets du médicament marqué radioactivement par Ytracis sont expliqués en détail dans la notice du médicament.
Le médicament n’ est délivré que sur ordonnance.
Comment Ytracis est -il utilisé?
Ytracis ne doit être manipulé ou administré que par des personnes ayant une expérience de la manipulation en sécurité de matériaux radioactifs.
Ytracis ne doit jamais être administré seul.
Il doit être mélangé à l’ extérieur du corps, généralement en laboratoire, avec le médicament devant être marqué radioactivement.
L’ yttrium (90Y) contenu dans Ytracis se lie alors au médicament vecteur et le mélange qui en résulte est administré conformément aux instructions indiquées sur la notice du médicament vecteur.
La quantité d’ Ytracis nécessaire pour le marquage radioactif et la quantité de médicament marqué radioactivement qui doit être administrée dépendent du médicament radiomarqué et de la maladie à traiter.
Comment Ytracis agit -il?
Le principe actif d’ Ytracis, le chlorure d’ yttrium (90Y), est un composé radioactif.
Il émet des radiations bêta.
Les effets d’ Ytracis dépendent de la nature du médicament vecteur radiomarqué au moyen d’ Ytracis.
Un exemple de son utilisation est le traitement de certains types de tumeurs, pour lesquelles le médicament radiomarqué transporte la radioactivité jusqu’ au site de la tumeur.
Une fois ce site atteint, la radioactivité d’ Ytracis facilite la destruction de la tumeur.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Quel est le bénéfice démontré par Ytracis au cours des études?
Les informations fournies par la société justifient l’ utilisation d’ Ytracis comme précurseur pour le marquage radioactif d’ autres médicaments avec l’ 90Y.
Quel est le risque associé à l’ utilisation d’ Ytracis?
Ytracis étant un précurseur et ne devant pas être administré seul, il n’ a pas d’ effets indésirables.
Les patients peuvent ressentir des effets indésirables suite à l'injection d'un médicament marqué radioactivement par Ytracis.
Ces effets indésirables dépendent du médicament utilisé et sont décrits dans la notice du médicament radiomarqué par Ytracis.
Ytracis est radioactif et son utilisation peut entraîner un risque de cancer et d’ anomalies héréditaires.
Le médecin prescripteur d’ Ytracis doit s’ assurer que les risques liés à l’ exposition aux radiations sont moins importants que ceux liés à la maladie proprement dite.
Ytracis ne doit pas être administré directement et tel quel à un patient.
Un médicament radiomarqué par Ytracis ne doit pas être utilisé chez des personnes susceptibles d’ être hypersensibles (allergiques) au chlorure d’ yttrium ou à tout autre composant.
Un médicament radiomarqué par Ytracis ne doit pas être utilisé chez les patientes enceintes ou susceptibles de l’ être.
Pour plus d’ informations sur les restrictions liées aux médicaments radiomarqués par Ytracis, voir la notice du médicament spécifique marqué radioactivement par Ytracis.
Pourquoi Ytracis a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que les bénéfices d’ Ytracis sont supérieurs aux risques qu’ il comporte pour le marquage radioactif de molécules vectrices qui ont été spécialement conçues et autorisées pour le marquage radioactif avec ce radionucléide.
Le comité a, dès lors, recommandé l’ octroi d’ une autorisation de mise sur le marché pour Ytracis.
Autres informations relatives à Ytracis:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Ytracis à CIS bio international le 24 mars 2003.
L’ autorisation de mise sur le marché a été renouvelée le 24 mars 2008.
L’ EPAR complet relatif à Ytracis est disponible ici.
02-2008.
2/ 2
Numéro UE
Nom de fantaisie
Dosage
Forme pharmaceutique
Conditionnement
Contenu
Taille de l’ emballage
EU/ 1/ 03/ 250/ 001
Ytracis
1,850 GBq/ ml
Précurseur radiopharmaceutique
flacon (verre)
1 flacon
1/ 1
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
YTRACIS, précurseur radiopharmaceutique, en solution.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
1ml de solution stérile contient 1,850 GBq de chlorure d’ Yttrium (90
Un flacon contient de 0,925 à 3,700 GBq (cf. section 6.5).
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Précurseur radiopharmaceutique, en solution.
Solution limpide, incolore et sans particules.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
A utiliser uniquement pour le marquage de molécules vectrices spécialement développées et autorisées pour être marquées par ce radionucléide.
Précurseur radiopharmaceutique – Ne pas administrer directement au patient
4.2 Posologie et mode d' administration
YTRACIS doit être uniquement utilisé par des spécialistes ayant acquis l’ expérience appropriée
La quantité d’ YTRACIS nécessaire pour le radiomarquage ainsi que la quantité de médicament marqué à l'Yttrium (P90 qui est ensuite administrée, dépendent du médicament à radiomarquer et du PY)
Se reporter au Résumé des Caractéristiques du Produit ou à la notice du médicament à radiomarquer.
YTRACIS est destiné au radiomarquage in vitro de médicaments d'administration autorisé pour ces médicaments.
utilisés suivant le mode
4.3 Contre-indications
Ne pas administrer YTRACIS directement au patient.
Hypersensibilité à la substance active ou à l’ un des excipients.
Pour les informations concernant les contre-indications des médicaments marqués à l'Yttrium (P90
PY),
reporter au Résumé des Caractéristiques du Produit / notice du médicament à radiomarquer.
2 4.4 Mises en garde spéciales et précautions d' emploi
Le contenu du flacon d’ YTRACIS ne doit pas être administré directement au patient mais doit être utilisé pour le radiomarquage de molécules vectrices, telles que les anticorps monoclonaux, les peptides ou autres substrats.
Les médicaments radioactifs ne doivent être réceptionnés, utilisés et administrés que par des personnes autorisées dans les services agréés et leur réception, leur stockage, leur utilisation, leur transfert et leur élimination sont soumis aux réglementations et aux autorisations appropriées par les autorités compétentes.
Les médicaments radioactifs doivent être préparés de manière à satisfaire à la fois aux normes de radioprotection et de qualité pharmaceutique.
Pour les informations concernant les mises en garde et les précautions particulières d'emploi spécifiques aux médicaments marqués à l'Yttrium (P90 se reporter au Résumé des Caractéristiques du PY),
Une attention particulière doit être prise pour l’ administration des médicaments radioactifs chez les enfants et les adolescents.
4.5 Interactions avec d’ autres médicaments et autres formes d' interaction
Aucune étude d’ interaction n’ a été réalisée.
Pour les information concernant les interactions liées à l'utilisation de médicaments marqués à l'Yttrium (P90 se reporter au Résumé des Caractéristiques du Produit / notice du médicament à PY),
4.6 Grossesse et allaitement
(cf. section 4.3 Contre-indications).
Lorsqu'il est nécessaire d'administrer un médicament radioactif à une femme en âge de procréer, toute éventualité de grossesse doit être écartée.
Toute femme n'ayant pas eu ses règles doit être considérée comme enceinte jusqu'à preuve du contraire.
D'autres techniques n'impliquant pas l'emploi de rayonnements ionisants doivent toujours être envisagées.
Les radionucléides utilisés chez la femme enceinte délivrent également des doses de radiations au fœ tus.
La dose absorbée par l’ utérus résultant de l’ administration de médicaments marqués à l’ Yttrium (90Y) dépend du médicament à radiomarquer et doit être spécifiée dans le Résumé des Caractéristiques du Produit / notice de ce dernier.
Avant d’ administrer un médicament radioactif à une femme souhaitant poursuivre l’ allaitement il convient d’ estimer, si cet examen peut être différé jusqu'à la fin de l’ allaitement et si le produit radiopharmaceutique le plus approprié a été choisi, tenant compte du passage de l'activité dans le lait maternel.
Si l’ administration ne peut pas être retardée, l’ allaitement maternel doit être arrêté.
Pour les informations disponibles sur l'utilisation des médicaments marqués à l'Yttrium (P90 au cours PY)
3 4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
Caractéristiques du Produit / notice du médicament à radiomarquer.
4.8 Effets indésirables
Ces informations sont fournies dans le PY),
Résumé des Caractéristiques du Produit / notice du médicament à radiomarquer.
Pour chaque patient, l'exposition aux rayonnements ionisants doit être justifiée par le bénéfice attendu.
L’ activité administrée doit correspondre à la plus faible dose de radiations possible compatible avec le résultat thérapeutique escompté.
L'exposition aux rayonnements ionisants peut potentiellement induire des cancers et des mutations.
Dans tous les cas, il convient de s’ assurer que les risques liés à l’ irradiation sont inférieurs à ceux qu’ entraîne la maladie.
L'exposition aux rayonnements ionisants résultant de l’ irradiation thérapeutique peut potentiellement induire des cancers ou des mutations transmissibles héréditairement.
4.9 Surdosage
La présence de chlorure d’ Yttrium (P90 libre dans l’ organisme suite à une administration accidentelle PY)
Dans le cas d’ une administration accidentelle d’ YTRACIS, la radiotoxicité pour le patient doit donc être réduite par l’ administration immédiate (par exemple dans l’ heure) de préparations contenant des agents chélateurs tels que le Ca-DTPA ou le Ca-EDTA afin d’ augmenter l’ élimination corporelle du radionucléide.
Les préparations suivantes doivent être disponibles dans les institutions médicales, où YTRACIS est utilisé pour le radiomarquage de molécules vectrices à des fins thérapeutiques:
Ca-DTPA (Diéthylènetriamine pentaacétate de calcium trisodique) ou Ca-EDTA (Ethylènediaminetétraacétate de calcium disodique).
En formant des complexes hydrosolubles par échange des ions calcium et yttrium, ces agents chélateurs suppriment la radiotoxicité de l’ yttrium, car ces complexes sont ensuite rapidement éliminés par les reins.
1 g d’ agent chélateur doit être administré par injection intraveineuse lente pendant 3-4 minutes ou par perfusion (1g dans 100-250 ml de dextrose ou de sérum salé isotonique).
L’ efficacité des agents chélateurs est optimale s’ ils sont administrés immédiatement ou dans l’ heure suivant l’ exposition accidentelle d’ YTRACIS c’ est à dire lorsque l’ yttrium est encore présent dans la circulation sanguine ou accessible au sein des liquides interstitiels.
Cependant, un délai supérieur à 1 heure n’ exclut pas l’ intérêt de l’ administration d’ agents chélateurs mais leur efficacité d’ action en est réduite.
L’ administration intraveineuse ne doit cependant pas être prolongée pendant plus de 2 heures.
Dans tous les cas, les paramètres hématologiques du patient doivent être contrôlés et des mesures appropriées doivent être prises immédiatement en cas d’ atteinte de la moelle osseuse.
4 La toxicité de l’ Yttrium (P90 libre, présent dans l’ organisme pendant le traitement suite à la libération PY)
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Non applicable
Le chlorure d'Yttrium (P90 est obtenu par décroissance de son précurseur radioactif: le Strontium PY)
(P90 Il décroît par émission de rayonnements bêta d'énergie maximale de 2,281 MeV (99,98%) en PSr).
PY)
Se reporter au Résumé des Caractéristiques du Produit / notice du médicament à radiomarquer.
Les propriétés pharmacocinétiques des médicaments marqués à l'Yttrium (P90
préparés par
radiomarquage avec l’ YTRACIS avant administration au patient, dépendent de la nature du médicament à radiomarquer.
Chez le rat, après administration intraveineuse, le chlorure d’ Yttrium (P90 est rapidement éliminé du PY)
De la 1ère à la 24ème heure, la radioactivité sanguine diminue de 11% à 0,14% de l’ activité administrée.
Les deux principaux organes où le chlorure d’ Yttrium (P90 est distribué, sont le foie et PY)
Au temps 5 minutes, 18% de l’ activité injectée sont retrouvés dans le foie.
24 heures après l’ injection, la fixation hépatique décroît jusqu’ à 8,4% de l’ activité injectée.
Dans les os, le pourcentage de l’ activité injectée augmente de 3,1% à 18% entre 5 minutes et 6 heures et diminue ensuite avec le temps.
L’ élimination fécale et urinaire est lente: environ 13% de l’ activité administrée est éliminée dans les 15 jours.
5.3 Données de sécurité préclinique
Les propriétés toxicologiques des médicaments marqués à l'Yttrium (P90
radiomarquage avec de l’ YTRACIS avant administration, dépendent de la nature du médicament à radiomarquer.
5 6.
DONNEES PHARMACEUTIQUES
6.1 Listes des excipients
Acide chlorhydrique 30% Eau pour préparations injectables
6.2 Incompatibilités
Le radiomarquage de molécules vectrices, telles que les anticorps monoclonaux, les peptides ou autres substrats avec du chlorure d’ Yttrium (P90
Il est important que la verrerie, les aiguilles des seringues etc, utilisées pour la préparation du médicament radiomarqué soient minutieusement nettoyées afin d’ assurer l’ absence de telles traces d’ impuretés métalliques.
Seules des aiguilles de seringues (par exemple non métalliques) résistantes à l’ acide dilué doivent être utilisées afin de minimiser les traces d’ impuretés métalliques.
6.3 Durée de conservation
7 jours après la date/ heure de fabrication.
6.4 Précautions particulières de conservation
A conserver dans son conditionnement d’ origine.
Le stockage doit être effectué conformément aux réglementations locales relatives aux produits radioactifs.
6.5 Nature et contenance de l’ emballage extérieur
Flacon de 2 ml en verre, incolore, type I, fermé par un bouchon de caoutchouc-bromobutyl téflonisé et scellé par une capsule d'aluminium.
1 flacon contient de 0,5 à 2 ml (correspondant à 0,925 à 3,700 GBq, calibré trois ou quatre jours après la date de fabrication) selon la radioactivité demandée.
Le flacon est fourni dans un pot de plomb d’ épaisseur appropriée.
6.6 Précautions particulières d’ élimination et manipulation
L'administration de médicaments radioactifs présente des risques pour l'entourage du patient en raison de l'irradiation externe ou de la contamination par les urines, les vomissements, les expectorations.
Par conséquent, il faut prendre des mesures de protection contre les radiations conformément aux réglementations nationales.
Tout produit non utilisé déchet doit être éliminé conformément aux exigences locales.
Pour les instructions détaillées concernant la préparation du produit, voir rubrique 12.
6 7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
CIS bio international BP 32 91192 GIF-SUR-YVETTE Cedex FRANCE
8.
NUMÉRO D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 03/ 250/ 001
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
24/ 03/ 2003 Date de renouvellement de l’ autorisation:
24/ 03/ 2008
10.
DATE DE MISE A JOUR DU TEXTE
02/ 2008
11 DOSIMETRIE
PY)
Le tableau de dosimétrie, présenté ci-dessous, permet d’ évaluer la contribution de l’ Yttrium (P90 non PY)
PY)
Les estimations de dosimétrie sont basées sur une étude de biodistribution chez le rat et les calculs sont effectués en accord avec les recommandations de MIRD/ ICRP 60.
Les prélèvements d’ organes ont été effectués à 5 minutes, 1 heure, 6 heures, 1 jour, 4 jours et 15 jours.
7 Doses par organes (mGy/ MBq injecté) et dose efficace (Sv/ GBq injecté).
Dose absorbée par unité d’ activité administrée (mGy/ MBq)
Homme
Femme
Organe
70 kg
57 kg
1
5
10 ans
1 an
Nouveau-né
Reins Foie Vessie Ovaires Uterus Rate Os Cœ ur
5,06 2,41 2,11 --- --- 0,85 0,30 0,26
5,50 3,29 2,78 0,88 0,29 1,04 0,29 0,33
6,10 3,29 2,78 0,92 0,3 1,27 0,29 0,34
8,75 5,20 4,31 3,1 5,7 2,02 0,53 0,54
13,0 7,89 6,87 5,6 8,8 3,23 0,98 0,87
24,1 15,8 13,5 13,6 16,3 6,12 1,37 1,60
66,1 38,1 35,8 29,6 6,15 17,1 2,41 3,18
Poumons Intestins Muscles Testicules
0,11 0,10 0,05 0,01
0,14 0,11 0,08 ---
0,17 0,13 0,09 0,03
0,24 0,23 0,20 0,23
0,37 0,39 0,68 0,26
0,75 0,78 1,36 0,36
2,13 2,02 1,79 0,51
Dose efficace (Sv/ 1 GBq administré)
Homme 0,65
Femme 0,70
1
5 ans 0,74
10 ans 5 ans 1,50 2,50
1 an 5,42
Nouveau-né 12,8
Pour ce produit, la dose efficace résultant de l’ injection d’ une activité de 1 GBq est de 700 mSv chez une femme de 57 kg et de 650 mSv chez un homme de 70 kg.
12.
INSTRUCTIONS POUR LA PREPARATION DES RADIOPHARMACEUTIQUES
Avant l'utilisation, le conditionnement et la radioactivité doivent être vérifiées.
L’ activité doit être mesurée dans une chambre d’ ionisation.
L’ Yttrium (P90
d’ activité en chambre d’ ionisation sont très sensibles aux conditions géométriques qui doivent donc être préalablement validées.
Le flacon ne doit jamais être ouvert et doit être gardé dans son conditionnement d'origine.
Le produit doit être prélevé de façon aseptique à travers le bouchon en utilisant une seringue et une aiguille à usage unique après désinfection du bouchon.
Les précautions appropriées d'asepsie doivent être prises conformément aux exigences des Bonnes Pratiques de Fabrication pharmaceutique pour conserver la stérilité d’ YTRACIS et le maintien de la stérilité au cours de la procédure de marquage.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. euT/.
8 ANNEXE II
A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
B.
CONDITIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ
9 A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
Nom et adresse du fabricant responsable de la libération des lots
CIS bio international Boîte Postale 32 91192 GIF-SUR-YVETTE Cedex France
CONDITIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ
• CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION IMPOSÉES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
Médicament soumis à prescription médicale restreinte (voir annexe I:
Résumé des Caractéristiques du Produit, rubrique 4.2).
• CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
10 ANNEXE III
ETIQUETAGE ET NOTICE
ETIQUETAGE
12 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
BOITE METALLIQUE / POT DE PLOMB
1.
DENOMINATION DU MEDICAMENT
Chlorure d’ Yttrium (P90
2.
COMPOSITION EN SUBSTANCE ACTIVE
1,850 GBq/ ml
3.
LISTE DES EXCIPIENTS
Acide chlorhydrique 30%, eau pour préparations injectables
4.
FORME PHARMACEUTIQUE ET CONTENU
Précurseur radiopharmaceutique, en solution
1 flacon Vol:
{Z} ml Act.:
{Y} GBq/ flacon Act.:
{Y} GBq/ ml
Cal:
{JJ/ MM/ AAAA} (12 h CET) Cal:
{JJ/ MM/ AAAA} (12 h CET)
5.
MODE ET VOIES D’ ADMINISTRATION
NE PAS ADMINISTRER DIRECTEMENT AU PATIENT Pour radiomarquage in vitro.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de portée et de la vue des enfants.
7.
AUTRES MISES EN GARDE SPECIALES
13 8.
DATE DE PÉREMPTION
EXP {JJ/ MM/ AAAA} (12h CET)
9.
PRECAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver dans son conditionnement d’ origine.
Le stockage doit être effectué conformément aux réglementations locales relatives aux produits radioactifs.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
Tout produit non utilisé ou déchet doit être éliminé conformément aux exigences locales.
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
CIS bio international Boîte Postale 32 91192 GIF SUR YVETTE Cedex FRANCE
12.
NUMERO D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 03/ 250/ 001
13.
NUMERO DU LOT
Lot N°:
{XXXXX}
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
< Justification de ne pas inclure l’information en Braille acceptée >
14 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES.
FLACON
1.
DENOMINATION DU MEDICAMENT ET VOIES D’ ADMINISTRATION
YTRACIS, Chlorure d'Yttrium (P90
2.
MODE D’ ADMINISTRATION
Pour radiomarquage in vitro.
NE PAS ADMINISTRER DIRECTEMENT AU PATIENT
3.
DATE DE PEREMPTION
EXP {JJ/ MM/ AAAA}
4.
NUMERO DU LOT
{XXXXX}
5.
CONTENU EN POIDS, EN VOLUME OU UNITE
Vol:
{Z} ml
Act.: {Y} GBq/ flacon
{JJ/ MM/ AAAA} (12h CET)
6.
AUTRES
NOTICE
16 NOTICE:
INFORMATION DE L’ UTILISATEUR
YTRACIS, précurseur radiopharmaceutique, en solution.
Chlorure d’ Yttrium (P90
PY)
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament. − Gardez cette notice, vous pourriez avoir besoin de la relire. − Si vous avez d'autres questions, si vous avez un doute, demandez plus d’ informations à votre médecin ou votre pharmacien. − Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu’ est ce que YTRACIS et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d’ utiliser YTRACIS 3.
Comment utiliser YTRACIS 4.
Comment conserver YTRACIS 6.
Informations supplémentaires
1.
QU'EST-CE QUE YTRACIS ET DANS QUEL CAS EST-IL UTILISÉ
YTRACIS est un médicament radiopharmaceutique utilisé en association avec un autre médicament qui cible certaines cellules spécifiques du corps.
Lorsque la cible est atteinte, YTRACIS délivre une petite charge radioactive au niveau de ces cellules spécifiques.
Pour toute information complémentaire sur le traitement et les effets possibles du médicament à radiomarquer, se reporter à la notice du médicament à radiomarquer.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’ UTILISER YTRACIS
Si vous êtes hypersensible (allergique) au chlorure d’ Yttrium (P90 ou à l’ un des autres composants PY)
d’ YTRACIS Si vous êtes enceinte ou s’ il y a une possibilité que vous soyez enceinte (voir ci-dessous).
Faites attention avec YTRACIS:
YTRACIS ne doit pas être administré directement au patient.
Etant donné qu’ il existe une législation stricte qui couvre l’ utilisation, la manipulation et l’ élimination de substances radioactives, YTRACIS est toujours utilisé dans un hôpital ou dans un établissement similaire.
Il sera uniquement manipulé et administré par des personnes qualifiées ayant reçu une formation spécialisée dans l'utilisation de matériel radioactif.
Des soins particuliers doivent être pris pour l’ administration de médicaments radioactifs chez les enfants et les adolescents.
17 Grossesse:
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Il faut signaler à votre médecin toute éventualité de grossesse.
Toute femme n'ayant pas eu ses règles doit être considérée comme susceptible d'être enceinte.
D’ autres techniques n’ impliquant pas l’ emploi de médicament radioactif. doivent toujours être envisagées.
Allaitement:
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
L’ arrêt de l’ allaitement vous sera demandé.
Aucune étude sur la capacité à conduire des véhicules ou à utiliser des machines n’ a été réalisée.
Utilisation d'autres médicaments Aucune étude sur les interactions du chlorure d’ Yttrium (P90 avec d’ autres médicaments n’ a été PY)
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
3.
COMMENT UTILISER YTRACIS
YTRACIS ne doit pas être administré directement au patient.
Posologie Votre médecin déterminera la quantité d’ YTRACIS, à utiliser dans votre cas.
Mode et voie d'administration YTRACIS est destiné au radiomarquage de médicaments qui sont ensuite utilisés suivant le mode d'administration autorisé pour ces médicaments pour le traitement de maladies spécifiques.
Si vous avez utilisé plus d’ YTRACIS que vous n’ auriez dû
Puisque YTRACIS est administré par un médecin dans des conditions strictement contrôlées, un surdosage est pratiquement impossible.
Si tel était le cas, vous recevriez de votre médecin un traitement approprié.
4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS
Comme tous les médicaments, YTRACIS peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Pour plus d’ information, se reporter à la notice du médicament à radiomarquer.
Si vous ressentez un des effets mentionnés comme graves ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
18 5.
COMMENT CONSERVER YTRACIS
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser après les dates et heure de péremption reportées sur l’ étiquette.
A conserver dans son conditionnement d’ origine.
Le stockage doit être effectué conformément aux réglementations locales relatives aux produits radioactifs.
Les conditions de stockage et la date limite d’ utilisation du lot figurent sur le conditionnement du produit.
Le personnel hospitalier assure le stockage du produit dans les conditions appropriées et veille à ce que le médicament ne vous soit pas administré au-delà de la date limite d’ utilisation.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient YTRACIS La substance active est le chlorure d’ Yttrium (P90
- PY).
Chaque millilitre de solution contient 1,850 GBq de chlorure d’ Yttrium (P90 à la date de PY)
GigaBecquerel, le Becquerel est l’ unité dans laquelle la radioactivité est mesurée).
- Les autres composants sont l’ acide chlorhydrique et l’ eau pour préparations injectables.
Qu’ est -ce que YTRACIS et contenu de l’ emballage extérieur YTRACIS est un précurseur radiopharmaceutique.
Ce médicament est une solution limpide et incolore présenté en flacon de 2 ml en verre, incolore, type I, fermé par un bouchon de caoutchouc bromobutyl téfloné et une capsule en aluminium.
Chaque flacon contient 0.5 ml (0,925 GBq à la date de calibration) to 2 ml (3,700 GBq à la date de calibration).
Titulaire de l'Autorisation de mise sur le marché et fabricant
CIS bio international Boîte Postale 32 91192 GIF-SUR-YVETTE CEDEX FRANCE
19 Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché.
België/ Belgique/ Belgien IBA-Pharma S. A.
Tél/ Tel: +32 (0) 10 47 58 13
Luxembourg/ Luxemburg IBA-Pharma S. A.
Tél/ Tel: +32 (0) 10 47 58 13
България CIS bio international Tel: +33 (0)1 69 85 70 70
Magyarország Bayer Hungária Kft.
Telefon: +36 1-487 4100
Č eská republika Bayer Schering Pharma Tel: +420 271 730 661
Malta Alfred Gera & Sons Ltd.
Tel.: + 35 621 44 62 05
Danmark Bayer A/ S Tlf: +45 45 23 50 00
Nederland IBA-Pharma S. A.
Tel: +32 (0) 10 47 58 13
Deutschland CIS bio GmbH Tel.: +49 (0) 30 800 93 05-0
Norge Bayer AS Tlf: +47 24 11 18 00
Eesti UAB Bayer Eesti filiaal Tel. +372 06-55 85 65
Österreich Bayer Austria Ges. m. b. H Tel: +43- (0) 1-711 46-0
Ελλάδα ΕΝΟΡΑ SΙ S Α.
Ε.
Τηλ: +30 210 61 36 332
Polska Bayer Sp z. o. o.
Tel.: + 48 22 57 23 500
España IBA MOLECULAR SPAIN SA Tel: +34 91 484 1721
Portugal FARDIOTOP Tel: +351 217 923 778
France CIS bio international Tél: +33 (0)1 69 85 70 70
România CIS bio international Tel: +33 (0)1 69 85 70 70
Ireland ELECTRAMED Ltd.
Tel: +353 (0)1 897 00 30
Slovenija Bayer d. o. o.
Tel. :+38 61 -58 14 400
Ísland Icepharma Tel.: + 354 540 8000
Slovenská republika Bayer, spol. s r. o.
Tel.: +42 12 59 21 31 11
Italia CIS bio SpA Tel: +39 0236263200
Suomi/ Finland ELECTRABOX PHARMA OY Puh/ Tel: +358 19 312 373
Κύπρος BIOTRONICS Τηλ.: +357 22 467880-90
Sverige Bayer AB Tel.: +46 (0) 8 580 223 00
20 Latvija UAB Bayer Latvijas filiā le Tel.: +371-784 55 63
United Kingdom QADOS Division of CROSS TECHNOLOGIES plc Tel: +44 (0) 1252 749 500
Lietuva UAB Bayer, Bayer Schering Pharma Tel.: +370 5 2336868
La dernière date à laquelle cette notice a été approuvée est le:
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/ H H1
Les informations suivantes concernent uniquement les professionnels de la santé:
Pour des informations détaillées, se référer au Résumé des Caractéristiques d’ YTRACIS.
21
European Medicines Agency
EMEA/ H/ C/ 596
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
YTTRIGA Résumé de l’ EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre condition ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce qu’ Yttriga?
Yttriga est un liquide radioactif, qui contient du chlorure d’ yttrium (90Y) comme principe actif.
90
Dans quel cas Yttriga est -il utilisé?
Yttriga est utilisé pour le marquage radioactif.
Le marquage radioactif est une technique consistant à baliser (marquer) une substance à l’ aide d’ un composé radioactif.
Yttriga est utilisé pour le marquage radioactif de médicaments spécialement développés pour être utilisés en association avec le principe actif chlorure d'yttrium (90Y).
Ces médicaments agissent comme vecteur pour transporter la radioactivité à l’ endroit voulu.
Il peut s’ agir de substances comme des anticorps conçues pour reconnaître un type de cellules particulier dans le corps, notamment les cellules tumorales.
Les effets du médicament marqué radioactivement par Yttriga sont expliqués en détail dans la notice du médicament.
Le médicament n’ est délivré que sur ordonnance.
Comment Yttriga est -il utilisé?
Yttriga ne peut être manipulé ou administré que par des personnes rompues à la manipulation des matériaux radioactifs.
Yttriga n’ est jamais administré seul.
Il doit être mélangé à l’ extérieur de l’ organisme, généralement en laboratoire, avec le médicament devant être marqué radioactivement.
L’ yttrium (90Y) contenu dans Yttriga se lie alors au médicament vecteur et le mélange qui en résulte est administré conformément à la notice du médicament vecteur.
La quantité d’ Yttriga nécessaire pour le marquage radioactif et la dose de médicament marqué radioactivement qui est ensuite administrée dépendent du médicament radiomarqué et de la maladie traitée.
Comment Yttriga agit -il?
Le principe actif d’ Yttriga, le chlorure d’ yttrium (90Y), est un composé radioactif.
Il émet des radiations bêta.
Les effets d’ Yttriga dépendent de la nature du médicament vecteur radiomarqué par Yttriga.
Un exemple de son utilisation est le traitement de certains types de tumeurs, pour lesquelles le médicament radiomarqué transporte la radioactivité jusqu’ au site de la tumeur.
Une fois ce site atteint, la radioactivité d’ Yttriga facilite la destruction de la tumeur.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.:
(44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Quelles études ont été menées avec Yttriga?
Yttriga étant un « précurseur » et n’ étant pas administré seul, aucune étude n’ a été réalisée chez l’ homme.
La firme a présenté des informations provenant de précédentes publications scientifiques sur 90 Y.
La firme a également présenté des publications démontrant l'utilité de 90Y dans le marquage radioactif d'autres médicaments, notamment une étude sur le lymphome non hodgkinien (cancer du tissu lymphatique, qui fait partie du système immunitaire).
Quel est le bénéfice démontré par Yttriga au cours des études?
Les informations fournies par la firme démontrent l’ utilité d’ Yttriga en tant que précurseur pour le marquage radioactif de médicaments avec 90Y.
Quel est le risque associé à l’ utilisation d’ Yttriga?
Yttriga étant un « précurseur » et n’ étant pas administré seul, il n’ a pas d’ effets indésirables.
Les patients peuvent ressentir des effets indésirables suite à l'injection d'un médicament marqué radioactivement par Yttriga.
Ces effets dépendent du médicament utilisé et sont décrits dans la notice du médicament radiomarqué par Yttriga.
Yttriga produit des radiations qui peuvent entraîner des risques de cancer et d’ anomalies héréditaires.
Le médecin prescripteur doit s’ assurer que les risques liés aux radiations sont moins importants que ceux liés à la maladie elle-même.
Yttriga ne doit pas être administré directement à un patient.
Un médicament radiomarqué par Yttriga ne doit pas être utilisé chez les personnes pouvant présenter une hypersensibilité (allergie) au chlorure d’ yttrium ou à un autre de ses composants.
Un médicament radiomarqué par Yttriga ne doit pas être utilisé chez les patientes enceintes ou susceptibles de l’ être.
Pour de plus amples informations sur les restrictions d’ utilisation de médicaments radiomarqués par Yttriga, veuillez consulter la notice du médicament marqué radioactivement par Yttriga.
Pourquoi Yttriga a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que les effets bénéfiques d’ Yttriga étaient supérieurs à ses risques dans le marquage radioactif des molécules vectrices qui ont été spécialement conçues et autorisées pour le marquage radioactif avec ce radionucléide.
Il a, dès lors, recommandé l’ octroi d’ une autorisation de mise sur le marché pour Yttriga.
Autres informations relatives à Yttriga:
La Commission européenne a délivré une autorisation de mise sur le marché valable dans toute l’ Union européenne pour Yttriga à QSA Global GmbH, le 19 janvier 2006.
L’ EPAR complet pour Yttriga est disponible: ici.
©EMEA 2007
2/ 2
Numéro UE EU/ 1/ 05/ 322/ 001
Nom de fantaisie Yttriga
Dosage 0,1-300 GBq
Forme pharmaceutique précurseur radiopharmaceutique, solution
Conditionnement flacon (verre)
Taille de l’ emballage 1 flacon
1/ 1
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Yttriga, précurseur radiopharmaceutique, solution.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
1 mL de solution stérile contient 0,1-300 GBq d’ yttrium (90Y) à la date et à l’ heure de référence du fabricant (ce qui correspond à 0,005-15 microgrammes d’ yttrium [90Y]) (sous forme de chlorure d’ yttrium [90Y]).
Chaque flacon contient 0,1-300 GBq, ce qui correspond à 0,005-15 µg d’ yttrium (90Y), à la date et à l’ heure de référence du fabricant.
Le volume est de 0,02-5 mL présentant une activité spécifique théorique de 20 GBq/ µg d'yttrium (90Y) (voir section 6.5).
Le chlorure d'yttrium (90Y) est obtenu par décroissance de son précurseur radioactif: le Strontium (90Sr).
Il décroît par émission de rayonnements bêta d'énergie maximale de 2,281 MeV (99,98%) en Zirconium (90Zr) stable.
La période de l'Yttrium (90Y) est de 2,67 jours (64,1 heures).
Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Précurseur radiopharmaceutique, solution.
Solution limpide, incolore et sans particules.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
A utiliser uniquement pour le marquage de molécules vectrices spécialement développées et autorisées pour être marquées par ce radionucléide.
Précurseur radiopharmaceutique – Ne pas administrer directement aux patients.
4.2 Posologie et mode d’ administration
Yttriga doit être uniquement utilisé par des spécialistes ayant acquis une expérience appropriée du radiomarquage in vitro.
Posologie
La quantité d’ Yttriga nécessaire au radiomarquage ainsi que la quantité du médicament marqué à l'yttrium (90Y) qui est ensuite administrée, dépendent du médicament à radiomarquer et du traitement envisagé.
Se reporter au Résumé des Caractéristiques du Produit ou à la notice du médicament à radiomarquer.
Méthode d' administration
Yttriga est destiné au radiomarquage in vitro de médicaments utilisés suivant le mode d'administration autorisé pour ces médicaments.
2 4.3 Contre-indications
Ne pas administrer Yttriga directement au patient.
- Grossesse avérée ou présumée ou lorsqu'une grossesse ne peut être exclue (cf. section 4.6)
Pour les informations concernant les contre-indications des médicaments marqués à l'yttrium (90Y) par Yttriga, se reporter au Résumé des Caractéristiques du Produit / notice du médicament à radiomarquer.
4.4 Mises en garde spéciales et précautions d’ emploi
Le contenu du flacon d’ Yttriga ne doit pas être administré directement au patient mais doit être utilisé pour le radiomarquage de molécules vectrices, telles que les anticorps monoclonaux, les peptides ou autres substrats.
Les médicaments radioactifs ne doivent être réceptionnés, utilisés et administrés que par des personnes autorisées dans les services agréés et leur réception, leur stockage, leur utilisation, leur transfert et leur élimination sont soumis aux réglementations et aux autorisations appropriées par les autorités compétentes.
Les médicaments radioactifs doivent être préparés de manière à satisfaire à la fois aux normes de radioprotection et de qualité pharmaceutique.
Pour les informations concernant les mises en garde et les précautions particulières d'emploi spécifiques aux médicaments marqués à l'yttrium (90Y), se reporter au Résumé des Caractéristiques du Produit / notice du médicament à radiomarquer.
Une attention particulière doit être prise pour l’ administration des médicaments radioactifs chez les enfants et les adolescents.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Aucune étude sur les interactions du chlorure d’ yttrium (90Y) avec d’ autres médicaments n’ a été réalisée car Yttriga est un précurseur en solution utilisé pour le radiomarquage de médicaments.
Pour les informations concernant les interactions liées à l'utilisation de médicaments marqués à l'yttrium (90Y), se reporter au Résumé des Caractéristiques du Produit / notice du médicament à radiomarquer.
4.6 Grossesse et allaitement
Avant d’ administrer un médicament radiomarqué à l’ yttrium (90Y), toute éventualité de grossesse doit être écartée.
D'autres techniques n'impliquant pas l'emploi de rayonnements ionisants doivent toujours être envisagées.
Avant d’ administrer un médicament radioactif à une femme souhaitant poursuivre l’ allaitement, il convient d’ estimer si cet examen peut être différé jusqu'à la fin de l’ allaitement.
Si l’ administration ne peut pas être retardée l’ allaitement maternel doit être arrêté.
3 Pour les informations disponibles sur l'utilisation des médicaments marqués à l'yttrium (90Y) au cours de la grossesse et de l'allaitement, se reporter au Résumé des Caractéristiques du Produit / notice du médicament à radiomarquer.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
Les effets éventuels sur l'aptitude à conduire des véhicules et à utiliser des machines après un traitement par un médicament marqué à l'yttrium (90Y) sont spécifiés dans le Résumé des Caractéristiques du Produit / notice du médicament à radiomarquer.
4.8 Effets indésirables
Les effets secondaires possibles dus à l'injection intraveineuse d'un médicament marqué à l'yttrium (90Y) préparés par radiomarquage avec de l’ Yttriga, dépendent spécifiquement du médicament utilisé.
Ces informations sont fournies dans le Résumé des caractéristiques du produit / notice du médicament à radiomarquer.
Pour chaque patient, l'exposition aux rayonnements ionisants doit être justifiée par le bénéfice attendu.
L’ activité administrée doit correspondre à la plus faible dose de radiations possible compatible avec le résultat thérapeutique escompté.
L'exposition aux rayonnements ionisants peut potentiellement induire des cancers et des mutations transmissibles héréditairement
L'exposition aux rayonnements ionisants résultant de l’ irradiation thérapeutique peut augmenter l’ incidence des cancers ou des mutations.
Dans tous les cas, il convient de s’ assurer que les risques liés à l’ irradiation sont inférieurs à ceux qu’ entraîne la maladie.
4.9 Surdosage
La présence de chlorure d’ yttrium (90Y) libre dans l’ organisme suite à une administration accidentelle d’ Yttriga entraîne une toxicité médullaire et des lésions sur les cellules souches hématopoïétiques.
Dans le cas d’ une administration accidentelle d’ Yttriga, la radiotoxicité pour le patient doit donc être réduite par l’ administration immédiate (par exemple dans l’ heure) de préparations contenant des agents chélateurs tels que le Ca-DTPA ou le Ca-EDTA afin d’ augmenter l’ élimination du radionucléide par l’ organisme.
Les préparations suivantes doivent être disponibles dans les établissements médicaux où Yttriga est utilisé pour le radiomarquage de molécules vectrices à des fins thérapeutiques:
- Ca-DTPA (Diéthylènediamine pentaacétate de calcium trisodique) ou
- Ca-EDTA (Éthylènediamine- tétraacétate de calcium disodique).
En formant des complexes hydrosolubles par échange des ions calcium et yttrium, ces agents chélateurs suppriment la radiotoxicité de l’ yttrium, car ces complexes sont ensuite rapidement éliminés par les reins.
1 g d’ agent chélateur doit être administré par injection intraveineuse lente de 3 à 4 minutes ou par perfusion (1g dans 100-250 mL de dextrose ou de sérum salé isotonique).
L’ efficacité des agents chélateurs est optimale s’ ils sont administrés immédiatement ou dans l’ heure suivant l’ exposition accidentelle, c’ est à dire lorsque l’ yttrium est encore présent dans la circulation sanguine ou accessible dans les liquides interstitiels.
Cependant, un délai supérieur à 1 heure n’ exclut pas l’ intérêt de l’ administration d’ agents chélateurs mais leur efficacité d’ action en est réduite.
L’ administration intraveineuse ne doit cependant pas être prolongée pendant plus de 2 heures d’ exposition.
4 Dans tous les cas, les paramètres hématologiques du patient doivent être contrôlés et des mesures appropriées doivent être prises immédiatement en cas d’ atteinte de la moelle osseuse.
La toxicité de l’ yttrium (90Y) libre, présent dans l’ organisme pendant le traitement suite à la libération in vivo des biomolécules marquées, peut être réduite par une administration ultérieure d’ agents chélateurs.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Groupe pharmacothérapeutique:
{groupe}; Code ATC:
{code} [en instance].
Les propriétés pharmacodynamiques des médicaments marqués à l'yttrium (90Y), préparés par radiomarquage avec Yttriga, avant leur administration, dépendent de la nature du médicament à radiomarquer.
Se reporter au Résumé des Caractéristiques du Produit / notice du médicament à radiomarquer.
5.2 Propriétés pharmacocinétiques
Les propriétés pharmacodynamiques des médicaments marqués à l'yttrium (90Y), préparés par radiomarquage avec Yttriga avant leur administration, dépendent de la nature du médicament à radiomarquer.
Chez le rat, après administration intraveineuse, le chlorure d’ yttrium (90Y) est rapidement éliminé du sang.
De la 1ère à la 24ème heure, la radioactivité sanguine diminue de 11,0% à 0,14% de l’ activité administrée.
Le chlorure d’ yttrium (90Y) se fixe principalement dans le foie et sur les os.
Cinq minutes après l’ injection, 18% de l’ activité injectée se retrouve dans le foie.
La fixation hépatique décroît jusqu’ à 8,4% de l’ activité injectée, 24 heures après l’ injection.
Dans les os, le pourcentage de l’ activité injectée passe de 3,1% après 5 minutes à 18% après 6 heures et diminue ensuite avec le temps.
L’ élimination fécale et urinaire est lente: environ 13% de l’ activité administrée est éliminée dans les 15 jours.
5.3 Données de sécurité précliniques
Les propriétés toxicologiques des médicaments marqués à l'yttrium (90Y) préparés par radiomarquage avec de l’ Yttriga avant administration, dépendent de la nature du médicament à radiomarquer.
Il n'existe aucune donnée sur la toxicité du chlorure d'yttrium (90Y) ni sur les effets sur la reproduction chez l'animal, ni sur le potentiel mutagène ou carcinogène
5.4 Dosimetrie
La dose d’ irradiation reçue par les différents organes lors de l'administration d’ un médicament marqué à l'yttrium (90Y) dépend spécifiquement du médicament à radiomarquer.
Les données de dosimétrie consécutives à l'injection d’ un médicament radiomarqué doivent être disponibles dans le Résumé des Caractéristiques du Produit / notice du médicament à radiomarquer.
Le tableau de dosimétrie, présenté ci-dessous, permet d’ évaluer la contribution de l’ yttrium (90Y) non conjugué, à la dose d’ irradiation reçus par suite de l’ administration d’ un médicament marqué à l'yttrium (90Y) ou résultant d’ une injection intraveineuse accidentelle d’ Yttriga.
5 Les estimations de dosimétrie sont basées sur une étude de biodistribution chez le rat.
Les calculs sont effectués en accord avec les recommandations du MIRD/ ICRP 60.
Les mesures ont été faites 5 minutes, puis 1, 6, 24, 96 et 360 heures après administration.
Dose absorbée par unité d’ activité administrée (mGy/ MBq)
Organe
Adulte
15 ans
10 ans 5 ans 1 an
5 ans 10 ans 5 ans
1 an
Nouveau-né
(70 kg)
(50 kg)
(30 kg)
(17 kg)
(10 kg)
(5 kg)
Surrénales Sang Moelle osseuse Cerveau
1,09 E+00 6,29 E-02 3,88 E+00 1,29 E-02
2,53 E+00 1,47 E-01 9,05 E+00 3,01 E-02
3,62 E+00 2,10 E-01 1,29 E+01 4,30 E-02
7,23 E+00 4,19 E-01 2,58 E+01 8,60 E-02
2,17 E+01 1,26 E+00 7,75 E+01 2,58 E-01
Surfaces osseuses 5,82 E-01 Côlon 2,30 E-02 Fémur 7,76 E+00 Parois intestinales
8,72 E-01 3,46 E-02 1,16 E+01
2,04 E+00 8,06 E-02 2,72 E+01
2,91 E+00 1,15 E-01 3,88 E+01
5,82 E+00 2,30 E-01 7,76 E+01
1,75 E+01 6,91 E-01 2,33 E+02
1,22 E-01 Cœ ur 2,53 E-01 Iléon 1,16 E-02 Reins 2,35 E+00 Foie 1,27 E+00 Poumons 4,23 E-01 Ovaires 3,33 E-01 Pancréas 7,90 E-02 Muscles 6,12 E-04 squelettiques
1,83 E-01 3,79 E-01 1,74 E-02 3,53 E+00 1,91 E+00 6,34 E-01 4,99 E-01 1,18 E-01 9,17 E-04
4,26 E-01 8,85 E-01 4,06 E-02 8,24 E+00 4,46 E+00 1,48 E+00 1,17 E+00 2,76 E-01 2,14 E-03
6,09 E-01 1,26 E+00 5,81 E-02 1,18 E+01 6,37 E+00 2,11 E+00 1,66 E+00 3,95 E-01 3,06 E-03
1,22 E+00 2,53 E+00 1,16 E-01 2,35 E+01 1,27 E+01 4,23 E+00 3,33 E+00 7,90 E-01 6,12 E-03
3,66 E+00 7,59 E+00 3,48 E-01 7,06 E+01 3,82 E+01 1,27 E+01 9,99 E+00 2,37 E+00 1,83 E-02
3,58 E-01 1,72 E+00 2,26 E-01 2,57 E-01 3,50 E+00 1,27 E+00 5,28 E-02
5,11 E-01 2,45 E+00 3,23 E-01 3,67 E-01 5,00 E+00 1,81 E+00 7,55 E-02
1,02 E+00 4,90 E+00 6,47 E-01 7,34 E-01 9,99 E+00 3,62 E+00 1,51 E-01
3,06 E+00 1,47 E+01 1,94 E+00 2,20 E+00 3,00 E+01 1,09 E+01 4,53 E-01
(mSv/ MBq) 6,65 E-01
9,98 E-01
2,33 E+00
3,33 E+00
6,65 E+00
1,99 E+1
Pour ce produit, la dose efficace résultant d’ une injection d’ une activité de 1 GBq est de 665 mSv chez un adulte de 70 kg.
6.
Acide chlorhydrique (0,04 M)
Jusqu’ à 12 jours après la date de fabrication.
A conserver dans son conditionnement d’ origine.
Aucune précaution particulière de conservation ne s’ applique.
Flacon de 3 mL en verre, incolore, de type I, avec fond en V ou flacon de 10 mL à fond plat, fermé par un bouchon de caoutchouc bromobutyl recouvert de téflon ou un bouchon de silicone, scellé par une capsule d'aluminium.
Le flacon est fourni dans un contenant en plomb tapissé de matières synthétiques.
6.6 Précautions particulières d’ élimination
La radiolyse peut causer de la pression dans le flacon.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
INSTRUCTIONS POUR LA PREPARATION DES RADIOPHARMACEUTIQUES
8 ANNEXE II
A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse du fabricant responsable de la libération des lots
nuclitec GmbH Gieselweg 1 38110 Braunschweig Allemagne
CONDITIONS RELATIVES A L'AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSÉES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale restreinte (voir Annexe I:
Résumé des Caractéristiques du Produit, rubrique 4.2).
• CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
10 ANNEXE III
ETIQUETAGE ET NOTICE
11 A.
ETIQUETAGE
12 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
BOITE METALLIQUE ET POT DE PLOMB
1.
DENOMINATION DU MEDICAMENT
Chlorure d’ yttrium (90Y)
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chlorure d'yttrium (90Y)
Act.: {Y} GBq/ flacon
Cal.:
{JJ/ MM/ AAAA} (12h CET)
Activité spécifique au calibrage:
(Y) GBq/ flacon
3.
LISTE DES EXCIPIENTS
Acide chlorhydrique (0,04 M)
4.
FORME PHARMACEUTIQUE ET CONTENU
Précurseur radiopharmaceutique, solution
1 flacon
{Z} mL
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Pour radiomarquage in vitro.
Lire la notice avant utilisation
NE PAS ADMINISTRER DIRECTEMENT AUX PATIENTS
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
La radiolyse peut causer une pression dans le flacon.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
13 8.
DATE DE PEREMPTION
A conserver dans son conditionnement d’ origine.
Le stockage doit être effectué conformément aux réglementations locales relatives aux produits radioactifs.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
Tout produit non utilisé ou déchet doit être éliminé conformément aux exigences locales.
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
nuclitec GmbH Gieselweg 1 D-38110 Braunschweig Allemagne
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 05/ 322/ 001
13.
NUMERO DU LOT
No de lot:
{XXXXX}
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
14 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES.
ETIQUETTE DU FLACON SUR BLINDAGE EN PERSPEX
1.
DENOMINATION DU MEDICAMENT
Chlorure d’ yttrium (90Y)
2.
MODE D’ ADMINISTRATION
Pour radiomarquage in vitro.
Lire la notice avant utilisation
NE PAS ADMINISTRER DIRECTEMENT AUX PATIENTS
3.
DATE DE PEREMPTION
EXP {JJ/ MM/ AAAA} (12 h CET)
4.
NUMERO DE LOT
No de lot:
{XXXXX}
5.
CONTENU EN POIDS, EN VOLUME OU EN UNITE
Vol:
{Z} mL Act.: {Y}_________ GBq/ flacon
Cal.:
{JJ/ MM/ AAAA} (12 h CET)
6.
AUTRES
15 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
FLACON
1.
DENOMINATION DU MÉDICAMENT ET VOIE(S) D’ ADMINISTRATION
Chlorure d’ yttrium (90Y)
2.
MODE D’ ADMINISTRATION
Pour radiomarquage in vitro
3.
EXP {JJ/ MM/ AAAA} (12 h CET)
4.
NUMERO DE LOT
No de lot:
{XXXXX}
5.
CONTENU EN POIDS, VOLUME OU UNITE
Vol:
{Z} mL Act.: {Y}_________ GBq/ flacon
Cal.:
{JJ/ MM/ AAAA} (12 h CET)
6.
AUTRES
16 B.
NOTICE
INFORMATIONS POUR L’ UTILISATEUR
Yttriga, précurseur radiopharmaceutique, solution Chlorure d’ yttrium (90Y)
Veuillez lire attentivement l'intégralité de cette notice avant d’ utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Yttriga et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser Yttriga 3.
Comment utiliser Yttriga 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Yttriga 6.
Informations supplémentaires
La substance active est le chlorure d’ yttrium (90Y).
1 mL de solution stérile contient 0,1-300 GBq d’ yttrium (90Y) à la date et à l’ heure de référence du fabricant (ce qui correspond à 0,005-15 microgrammes d’ yttrium [90Y]) (sous forme de chlorure d’ yttrium [90Y]).
Chaque flacon contient 0,1-300 GBq, ce qui correspond à 0,005-15 µg d’ yttrium (90Y), à la date et à l’ heure de référence du fabricant.
Le volume est de 0,02-5 mL.
1.
QU'EST-CE QUE YTTRIGA ET DANS QUEL CAS EST-IL UTILISE
Un flacon contient 0,02 à 5 mL d’ yttrium (90Y) solution stérile (sous forme de chlorure d’ yttrium [90Y]).
Yttriga est un précurseur radiopharmaceutique, présenté sous forme de solution limpide et incolore.
Il est conditionné en flacon unique, contenant de 0,005 à 1,5 microgrammes d’ yttrium (90Y), ce qui correspond à 0,1 à 300 GBq, calibré à 12 heures à la date de fabrication.
A utiliser uniquement pour le marquage de molécules vectrices spécialement développées et autorisées pour être marquées par ce radionucléide.
Pour toute information complémentaire sur le traitement et les effets possibles du médicament à radiomarquer, se reporter à la notice du médicament à radiomarquer.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER YTTRIGA
N’ utilisez jamais Yttriga
si vous êtes allergique (hypersensible) au chlorure d’ yttrium (90Y) ou à l’ un des autres
-
composants contenus dans Yttriga.
- Si vous êtes enceinte ou ou s’ il y a une possibilité que vous soyez enceinte (voir ci-dessous).
18 Faites attention avec Yttriga
Précurseur radiopharmaceutique – Ne pas administrer directement au patient.
Etant donné qu’ il existe une législation stricte qui couvre l’ utilisation, la manipulation et l’ élimination de substances radioactives, Yttriga sera toujours utilisé dans un hôpital ou dans un établissement similaire.
Il sera uniquement manipulé et administré par des personnes qualifiées ayant reçu une formation spécialisée dans l'utilisation de matériel radioactif.
Des soins particuliers doivent être pris pour l’ administration de médicaments radioactifs chez les enfants et les adolescents.
Prise d'autres médicaments Veuillez indiquer à votre médecin ou à votre pharmacien si vous prenez ou avez pris récemment un autre médicament, même s'il s'agit d'un médicament obtenu sans ordonnance.
Aucune étude sur les interactions du chlorure d’ yttrium (90Y) avec d’ autres médicaments n’ a été réalisée.
Aliments et boissons Aucune précaution particulière n’ est nécessaire.
Grossesse et allaitement
Il faut signaler à votre médecin toute éventualité de grossesse.
Toute femme n'ayant pas eu ses règles doit être considérée comme susceptible d'être enceinte, jusqu’ à preuve du contraire.
D’ autres techniques n’ impliquant pas l’ emploi de rayonnements ionisants doivent toujours être envisagées.
L’ arrêt de l’ allaitement vous sera demandé.
Conduite de véhicules et utilisation de machines Aucune étude sur la capacité à conduire des véhicules ou à utiliser des machines n’ a été réalisée.
3.
COMMENT UTILISER YTTRIGA
Yttriga ne doit pas être administré directement au patient.
Posologie Votre médecin déterminera la quantité d’ Yttriga, à utiliser dans votre cas.
Mode et voie d'administration Yttriga est destiné au radiomarquage de médicaments qui sont ensuite utilisés suivant le mode d'administration autorisé pour ces médicaments pour le traitement de maladies spécifiques.
Si Yttriga est administré par inadvertance Puisque Yttriga est administré par un médecin dans des conditions strictement contrôlées, un surdosage est pratiquement impossible.
Si tel était le cas, vous recevriez de votre médecin un traitement approprié.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Yttriga est susceptible d'avoir des effets indésirables, bien que tous n’ y soient pas sujets.
Pour plus d’ information, se reporter à la notice du médicament à radiomarquer.
19 Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si un des effets mentionnés s’ aggravait, veuillez en informer votre médecin ou votre pharmacien.
5 COMMENT CONSERVER YTTRIGA
Tenir hors de la portée et de la vue des enfants.
A conserver dans son conditionnement d’ origine.
La conservation doit être effectuée conformément aux réglementations locales relatives aux produits radioactifs.
Ne pas utiliser après les date de péremption et heure de péremption figurant sur l’ étiquette.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Yttriga
La substance active est le chlorure d’ yttrium (90Y)
-
- L’ autre composant est l’ acide chlorhydrique (0,04 M).
A quoi ressemble Yttriga et contenu de l’ emballage extérieur
La substance active est le chlorure d’ yttrium (90Y).
1 mL de solution stérile contient 0,1-300 GBq d’ yttrium (90Y) à la date et à l’ heure de référence du fabricant (ce qui correspond à 0,005-15 microgrammes d’ yttrium [90Y]) (sous forme de chlorure d’ yttrium [90Y]).
Chaque flacon contient 0,1-300 GBq, ce qui correspond à 0,005-15 µg d’ yttrium (90Y), à la date et à l’ heure de référence du fabricant.
Le volume est de 0,02-5 mL.
Titulaire de l'Autorisation de mise sur le marché et fabricant
nuclitec GmbH Gieselweg 1, D-38110 Braunschweig Allemagne Tél.: +49- 05307-932262 Fax: +49- 05307-932337 Courriel:
La dernière date à laquelle cette notice a été approuvée est {MM/ AAAA}.
20
European Medicines Agency
EMEA/ H/ C/ 792
RAPPORT EUROPÉEN PUBLIC D'ÉVALUATION (EPAR)
ZALASTA
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d'évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre état ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Zalasta?
Zalasta est un médicament dont la substance active est l’ olanzapine.
Il est disponible sous la forme de comprimés ronds, jaunes (2,5 mg, 5 mg, 7,5 mg, 10 mg, 15 mg et 20 mg) et de comprimés « orodispersibles » ronds de couleur jaune (5 mg, 7,5 mg, 10 mg, 15 mg et 20 mg).
Les comprimés orodispersibles sont des comprimés qui se dissolvent dans la bouche.
Zalasta est un « médicament générique ».
Cela signifie qu’ il est similaire à des « médicaments de référence » déjà autorisés dans l’ Union européenne (UE), en l’ occurrence Zyprexa et Zyprexa Velotab.
Pour de plus amples informations sur les médicaments génériques, voir le document sous forme de questions-réponses disponible ici.
Dans quel cas Zalasta est -il utilisé?
Zalasta est utilisé pour traiter des adultes souffrant de schizophrénie.
La schizophrénie est une maladie mentale qui se manifeste par tout un éventail de symptômes, comme la difficulté à organiser ses pensées et son discours, les hallucinations (le fait d’ entendre ou de voir des choses qui n’ existent pas), la méfiance et les délires (perceptions erronées).
Zalasta est également efficace pour maintenir les améliorations chez les patients ayant répondu à une première cure thérapeutique.
Zalasta est également utilisé pour traiter les épisodes maniaques (euphorie intense) modérés à sévères chez les adultes.
Il peut également être utilisé pour empêcher la récidive de ces épisodes (la réapparition des symptômes) chez les patients adultes atteints de troubles bipolaires (maladie mentale avec alternance de périodes d’ euphorie et de dépression) ayant répondu à une première cure thérapeutique.
Le médicament n'est délivré que sur ordonnance.
Comment Zalasta est -il utilisé?
La dose de départ recommandée pour les comprimés de Zalasta dépend de la maladie à traiter: on utilise une dose de 10 mg par jour en cas de schizophrénie ou de prévention d’ épisodes maniaques, et une dose de 15 mg par jour dans le traitement des épisodes maniaques, sauf en cas d’ utilisation concomitante d’ autres médicaments, auquel cas la dose de départ est ramenée à 10 mg par jour.
La dose est ajustée en fonction de la réaction du patient et de sa tolérance au traitement.
La dose habituelle se situe entre 5 et 20 mg par jour.
Les comprimés orodispersibles, qui peuvent être utilisés au lieu des comprimés ordinaires, sont soit placés sur la langue où ils se désagrègent rapidement dans la salive, soit dilués dans de l’ eau avant ingestion.
Il est possible d’ utiliser une dose de départ plus
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged faible, de 5 mg par jour, chez les patients de plus 65 ans et chez les personnes ayant des problèmes de foie ou de reins.
Comment Zalasta agit -il?
La substance active contenue dans Zalasta, l’ olanzapine, est un médicament antipsychotique.
Il est considéré comme un antipsychotique « atypique », car il est différent des antipsychotiques plus anciens disponibles sur le marché depuis les années 1950.
Son mécanisme d’ action exact reste inconnu, mais l’ on sait qu’ il se fixe à plusieurs récepteurs présents à la surface des cellules nerveuses du cerveau.
Il perturbe ainsi les signaux transmis entre les cellules du cerveau par les « neurotransmetteurs », ces éléments chimiques qui permettent aux cellules nerveuses de communiquer entre elles.
On pense que l’ effet bénéfique de l’ olanzapine est dû à son effet bloquant sur les récepteurs des neurotransmetteurs 5-hydroxytryptamine (également appelés sérotonine) et dopamine.
Étant donné que ces deux neurotransmetteurs sont impliqués dans la schizophrénie et les troubles bipolaires, l’ olanzapine permet de normaliser l’ activité cérébrale et de réduire ainsi les symptômes de ces maladies.
Quelles études ont été menées sur Zalasta?
Zalasta étant un médicament générique, les études se sont limitées à des essais visant à démontrer sa bioéquivalence avec les médicaments de référence (c’ est-à-dire le fait que les médicaments produisent les mêmes niveaux de substance active dans l’ organisme).
Quel est le bénéfice démontré par Zalasta au cours des études et le risque associé à son utilisation?
Du fait que Zalasta est un médicament générique et qu’ il est bioéquivalent aux médicaments de référence, son bénéfice et son risque sont considérés comme étant les mêmes que ceux des médicaments de référence.
Pourquoi Zalasta a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que, compte tenu des exigences de l’ Union européenne, Zalasta est manifestement comparable, du point de vue de la qualité, et bioéquivalent à Zyprexa et Zyprexa Velotab.
Le CHMP a donc estimé que, comme pour Zyprexa et Zyprexa Velotab, les bénéfices de Zalasta sont supérieurs à ses risques mis en évidence.
Il a dès lors recommandé l’ octroi d’ une autorisation de mise sur le marché pour Zalasta.
Autres informations relatives à Zalasta:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Zalasta à KRKA, d. d., Novo mesto, le 27 septembre 2007.
L’ EPAR complet relatif à Zalasta est disponible ici.
Les EPAR complets des médicaments de référence sont également disponibles sur le site internet de l’ EMEA.
09-2008.
2/ 2
Numéro UE
Nom de fantaisie
Dosage
Forme Pharmaceutique
Voie d’ administration
Conditionnement
Taille de l’ emballage
EU/ 1/ 07/ 415/ 001
Zalasta
2.5 mg
Comprimé
Voie orale
Plaquette thermoformée (Al/ /OPA/ Al/ PVC)
14
EU/ 1/ 07/ 415/ 002
Zalasta
2.5 mg
Comprimé
Voie orale
Plaquette thermoformée (Al/ /OPA/ Al/ PVC)
28
EU/ 1/ 07/ 415/ 003
Zalasta
2.5 mg
Comprimé
Voie orale
Plaquette thermoformée (Al/ /OPA/ Al/ PVC)
35
EU/ 1/ 07/ 415/ 004
Zalasta
2.5 mg
Comprimé
Voie orale
Plaquette thermoformée (Al/ /OPA/ Al/ PVC)
56
EU/ 1/ 07/ 415/ 005
Zalasta
2.5 mg
Comprimé
Voie orale
Plaquette thermoformée (Al/ /OPA/ Al/ PVC)
70
EU/ 1/ 07/ 415/ 006
Zalasta
5 mg
Comprimé
Voie orale
Plaquette thermoformée (Al/ /OPA/ Al/ PVC)
14
EU/ 1/ 07/ 415/ 007
Zalasta
5 mg
Comprimé
Voie orale
Plaquette thermoformée (Al/ /OPA/ Al/ PVC)
28
EU/ 1/ 07/ 415/ 008
Zalasta
5 mg
Comprimé
Voie orale
Plaquette thermoformée (Al/ /OPA/ Al/ PVC)
35
EU/ 1/ 07/ 415/ 009
Zalasta
5 mg
Comprimé
Voie orale
Plaquette thermoformée (Al/ /OPA/ Al/ PVC)
56
EU/ 1/ 07/ 415/ 010
Zalasta
5 mg
Comprimé
Voie orale
Plaquette thermoformée (Al/ /OPA/ Al/ PVC)
70
EU/ 1/ 07/ 415/ 011
Zalasta
7.5 mg
Comprimé
Voie orale
Plaquette thermoformée (Al/ /OPA/ Al/ PVC)
14
EU/ 1/ 07/ 415/ 012
Zalasta
7.5 mg
Comprimé
Voie orale
Plaquette thermoformée (Al/ /OPA/ Al/ PVC)
28
EU/ 1/ 07/ 415/ 013
Zalasta
7.5 mg
Comprimé
Voie orale
Plaquette thermoformée (Al/ /OPA/ Al/ PVC)
35
EU/ 1/ 07/ 415/ 014
Zalasta
7.5 mg
Comprimé
Voie orale
Plaquette thermoformée (Al/ /OPA/ Al/ PVC)
56
EU/ 1/ 07/ 415/ 015
Zalasta
7.5 mg
Comprimé
Voie orale
Plaquette thermoformée (Al/ /OPA/ Al/ PVC)
70
EU/ 1/ 07/ 415/ 016
Zalasta
10 mg
Comprimé
Voie orale
Plaquette thermoformée (Al/ /OPA/ Al/ PVC)
7
1/ 4 EU/ 1/ 07/ 415/ 017
Zalasta
10 mg
Comprimé
Voie orale
Plaquette thermoformée (Al/ /OPA/ Al/ PVC)
14
EU/ 1/ 07/ 415/ 018
Zalasta
10 mg
Comprimé
Voie orale
Plaquette thermoformée (Al/ /OPA/ Al/ PVC)
28
EU/ 1/ 07/ 415/ 019
Zalasta
10 mg
Comprimé
Voie orale
Plaquette thermoformée (Al/ /OPA/ Al/ PVC)
35
EU/ 1/ 07/ 415/ 020
Zalasta
10 mg
Comprimé
Voie orale
Plaquette thermoformée (Al/ /OPA/ Al/ PVC)
56
EU/ 1/ 07/ 415/ 021
Zalasta
10 mg
Comprimé
Voie orale
Plaquette thermoformée (Al/ /OPA/ Al/ PVC)
70
EU/ 1/ 07/ 415/ 022
Zalasta
15 mg
Comprimé
Voie orale
Plaquette thermoformée (Al/ /OPA/ Al/ PVC)
14
EU/ 1/ 07/ 415/ 023
Zalasta
15 mg
Comprimé
Voie orale
Plaquette thermoformée (Al/ /OPA/ Al/ PVC)
28
EU/ 1/ 07/ 415/ 024
Zalasta
15 mg
Comprimé
Voie orale
Plaquette thermoformée (Al/ /OPA/ Al/ PVC)
35
EU/ 1/ 07/ 415/ 025
Zalasta
15 mg
Comprimé
Voie orale
Plaquette thermoformée (Al/ /OPA/ Al/ PVC)
56
EU/ 1/ 07/ 415/ 026
Zalasta
15 mg
Comprimé
Voie orale
Plaquette thermoformée (Al/ /OPA/ Al/ PVC)
70
EU/ 1/ 07/ 415/ 027
Zalasta
20 mg
Comprimé
Voie orale
Plaquette thermoformée (Al/ /OPA/ Al/ PVC)
14
EU/ 1/ 07/ 415/ 028
Zalasta
20 mg
Comprimé
Voie orale
Plaquette thermoformée (Al/ /OPA/ Al/ PVC)
28
EU/ 1/ 07/ 415/ 029
Zalasta
20 mg
Comprimé
Voie orale
Plaquette thermoformée (Al/ /OPA/ Al/ PVC)
35
EU/ 1/ 07/ 415/ 030
Zalasta
20 mg
Comprimé
Voie orale
Plaquette thermoformée (Al/ /OPA/ Al/ PVC)
56
EU/ 1/ 07/ 415/ 031
Zalasta
20 mg
Comprimé
Voie orale
Plaquette thermoformée (Al/ /OPA/ Al/ PVC)
70
EU/ 1/ 07/ 415/ 032
Zalasta
5 mg
Comprimé orodispersibles
Voie orale
Plaquette thermoformée (Al/ /OPA/ Al/ PVC)
14
EU/ 1/ 07/ 415/ 033
Zalasta
5 mg
Comprimé orodispersibles
Voie orale
Plaquette thermoformée (Al/ /OPA/ Al/ PVC)
28
2/ 4 EU/ 1/ 07/ 415/ 034
Zalasta
5 mg
Comprimé orodispersibles
Voie orale
Plaquette thermoformée (Al/ /OPA/ Al/ PVC)
35
EU/ 1/ 07/ 415/ 035
Zalasta
5 mg
Comprimé orodispersibles
Voie orale
Plaquette thermoformée (Al/ /OPA/ Al/ PVC)
56
EU/ 1/ 07/ 415/ 036
Zalasta
5 mg
Comprimé orodispersibles
Voie orale
Plaquette thermoformée (Al/ /OPA/ Al/ PVC)
70
EU/ 1/ 07/ 415/ 037
Zalasta
7.5 mg
Comprimé orodispersibles
Voie orale
Plaquette thermoformée (Al/ /OPA/ Al/ PVC)
14
EU/ 1/ 07/ 415/ 038
Zalasta
7.5 mg
Comprimé orodispersibles
Voie orale
Plaquette thermoformée (Al/ /OPA/ Al/ PVC)
28
EU/ 1/ 07/ 415/ 039
Zalasta
7.5 mg
Comprimé orodispersibles
Voie orale
Plaquette thermoformée (Al/ /OPA/ Al/ PVC)
35
EU/ 1/ 07/ 415/ 040
Zalasta
7.5 mg
Comprimé orodispersibles
Voie orale
Plaquette thermoformée (Al/ /OPA/ Al/ PVC)
56
EU/ 1/ 07/ 415/ 041
Zalasta
7.5 mg
Comprimé orodispersibles
Voie orale
Plaquette thermoformée (Al/ /OPA/ Al/ PVC)
70
EU/ 1/ 07/ 415/ 042
Zalasta
10 mg
Comprimé orodispersibles
Voie orale
Plaquette thermoformée (Al/ /OPA/ Al/ PVC)
14
EU/ 1/ 07/ 415/ 043
Zalasta
10 mg
Comprimé orodispersibles
Voie orale
Plaquette thermoformée (Al/ /OPA/ Al/ PVC)
28
EU/ 1/ 07/ 415/ 044
Zalasta
10 mg
Comprimé orodispersibles
Voie orale
Plaquette thermoformée (Al/ /OPA/ Al/ PVC)
35
EU/ 1/ 07/ 415/ 045
Zalasta
10 mg
Comprimé orodispersibles
Voie orale
Plaquette thermoformée (Al/ /OPA/ Al/ PVC)
56
EU/ 1/ 07/ 415/ 046
Zalasta
10 mg
Comprimé orodispersibles
Voie orale
Plaquette thermoformée (Al/ /OPA/ Al/ PVC)
70
EU/ 1/ 07/ 415/ 047
Zalasta
15 mg
Comprimé orodispersibles
Voie orale
Plaquette thermoformée (Al/ /OPA/ Al/ PVC)
14
EU/ 1/ 07/ 415/ 048
Zalasta
15 mg
Comprimé orodispersibles
Voie orale
Plaquette thermoformée (Al/ /OPA/ Al/ PVC)
28
EU/ 1/ 07/ 415/ 049
Zalasta
15 mg
Comprimé orodispersibles
Voie orale
Plaquette thermoformée (Al/ /OPA/ Al/ PVC)
35
EU/ 1/ 07/ 415/ 050
Zalasta
15 mg
Comprimé orodispersibles
Voie orale
Plaquette thermoformée (Al/ /OPA/ Al/ PVC)
56
3/ 4 EU/ 1/ 07/ 415/ 051
Zalasta
15 mg
Comprimé orodispersibles
Voie orale
Plaquette thermoformée (Al/ /OPA/ Al/ PVC)
70
EU/ 1/ 07/ 415/ 052
Zalasta
20 mg
Comprimé orodispersibles
Voie orale
Plaquette thermoformée (Al/ /OPA/ Al/ PVC)
14
EU/ 1/ 07/ 415/ 053
Zalasta
20 mg
Comprimé orodispersibles
Voie orale
Plaquette thermoformée (Al/ /OPA/ Al/ PVC)
28
EU/ 1/ 07/ 415/ 054
Zalasta
20 mg
Comprimé orodispersibles
Voie orale
Plaquette thermoformée (Al/ /OPA/ Al/ PVC)
35
EU/ 1/ 07/ 415/ 055
Zalasta
20 mg
Comprimé orodispersibles
Voie orale
Plaquette thermoformée (Al/ /OPA/ Al/ PVC)
56
EU/ 1/ 07/ 415/ 056
Zalasta
20 mg
Comprimé orodispersibles
Voie orale
Plaquette thermoformée (Al/ /OPA/ Al/ PVC)
70
4/ 4
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
DENOMINATION DU MEDICAMENT
Chaque comprimé contient 2,5 mg d’ olanzapine.
Chaque comprimé contient 40,4 mg de lactose.
3.
FORME PHARMACEUTIQUE
Comprimés.
Comprimés ronds, légèrement biconvexes, jaunes clair présentant d’ éventuelles tâches jaunes.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Adultes L’ olanzapine est indiquée dans le traitement de la schizophrénie.
Chez les patients ayant initialement répondu au traitement, l’ olanzapine a démontré son efficacité à maintenir cette amélioration clinique au long cours.
L'olanzapine est indiquée dans le traitement des épisodes maniaques modérés à sévères.
L’ olanzapine est indiquée dans la prévention des récidives chez les patients présentant un trouble bipolaire, ayant déjà répondu au traitement par l’ olanzapine lors d’ un épisode maniaque (voir rubrique 5.1).
4.2 Posologie et mode d’ administration
La dose initiale recommandée de l’ olanzapine est de 10 mg par jour.
Episode maniaque: la dose initiale est de 15 mg par jour en une seule prise en monothérapie ou 10 mg par jour en association (voir rubrique 5.1).
La dose initiale recommandée est de 10 mg/ jour.
Chez les patients traités par l’ olanzapine lors d’ un épisode maniaque, pour la prévention des récidives, le traitement sera maintenu à la même dose.
Si un nouvel épisode (maniaque, mixte ou dépressif) survient, le traitement par l’ olanzapine doit être poursuivi (à la posologie optimale).
Selon l’ expression clinique de l’ épisode, un traitement de la symptomatologie thymique sera associé.
Dans le traitement de la schizophrénie, de l’ épisode maniaque et dans la prévention des récidives dans le cadre d’ un trouble bipolaire, la posologie journalière de l’ olanzapine peut être adaptée en fonction de l’ état clinique du patient entre 5 et 20 mg par jour.
Une augmentation à des doses plus importantes que la dose initiale recommandée n'est conseillée qu'après une réévaluation clinique appropriée et ne doit
2 généralement être envisagée qu'à intervalles de 24 heures minimum.
L'olanzapine peut être administrée pendant ou en dehors des repas, la prise de nourriture n'ayant pas d'incidence sur l'absorption.
Il convient de diminuer progressivement les doses lors de l’ arrêt de l’ olanzapine.
Enfants et adolescents L’ utilisation de l’ olanzapine chez les enfants et les adolescents âgés de moins de 18 ans n’ est pas recommandée du fait du manque de données sur la sécurité d’ emploi et l’ efficacité.
Une prise de poids, des anomalies lipidiques et des taux de prolactine ont été rapportées selon une ampleur plus élevée dans les études à court terme chez les patients adolescents comparativement aux études chez les patients adultes (voir rubriques 4.4, 4.8, 5.1 et 5.2).
Patients âgés Une dose initiale plus faible (5 mg par jour) n’ est pas indiquée de façon systématique mais doit peut être envisagée chez les patients âgés de 65 ans et plus lorsque des facteurs cliniques le justifient (voir rubrique 4.4).
Insuffisants rénaux et/ ou hépatiques Une dose initiale plus faible (5 mg par jour) doit être envisagée pour ces patients.
En cas d’ insuffisance hépatique modérée (cirrhose, Child-Pugh de classe A ou B), la dose initiale devra être de 5 mg et sera augmentée avec précaution.
Sexe La dose initiale et l’ intervalle de doses ne nécessitent pas d’ adaptation chez la femme par rapport à l’ homme.
Fumeurs La dose initiale et l’ intervalle de doses ne nécessitent pas d’ adaptation chez les non fumeurs par rapport aux fumeurs.
L’ existence de plus d’ un facteur pouvant ralentir le métabolisme (sexe féminin, sujet âgé, non fumeur) peut justifier une réduction de la dose initiale.
Lorsqu’ elle est indiquée, l’ augmentation posologique sera faite avec précaution chez ces patients.
(Voir rubriques 4.5 et 5.2).
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
Patients présentant un risque connu de glaucome à angle fermé.
4.4 Mises en garde spéciales et précautions d’ emploi
Lors d’ un traitement antipsychotique, l’ amélioration clinique du patient peut nécessiter plusieurs jours voire plusieurs semaines.
Les patients doivent être étroitement surveillés pendant cette période.
Démence accompagnée de troubles psychotiques et/ ou troubles du comportement L’ olanzapine n’ est pas indiquée dans le traitement de la démence accompagnée de troubles psychotiques et/ ou troubles du comportement et son utilisation chez ce groupe spécifique de patients est déconseillée du fait d’ une augmentation du risque de mortalité et d’ accidents vasculaires cérébraux.
Au cours d’ essais cliniques contrôlés versus placebo (durée de 6 à 12 semaines), réalisés chez des patients âgés (âge moyen 78 ans) souffrant de démence accompagnée de troubles psychotiques et/ ou de troubles du comportement, l’ incidence des décès dans le groupe olanzapine a été deux fois plus importante que celle observée dans le groupe placebo (3.5 versus 1.5% respectivement).
L’ incidence plus élevée de décès n’ a pas été corrélée à la dose d’ olanzapine (dose moyenne quotidienne de 4,4 mg) ou à la durée de
3 traitement.
Dans cette population de patients, un âge supérieur à 65 ans, une dysphagie, une sédation, une malnutrition et une déshydratation, une pathologie pulmonaire (telle qu’ une pneumopathie avec ou sans inhalation) ou une utilisation concomitante de benzodiazépines peuvent être des facteurs prédisposant à une augmentation du risque de mortalité.
Néanmoins, indépendamment de ces facteurs de risque, l’ incidence de mortalité a été supérieure dans le groupe olanzapine (comparativement au placebo).
Des événements indésirables vasculaires cérébraux (tels qu’ accidents vasculaires cérébraux, accidents ischémiques transitoires), dont certains à issue fatale, ont été rapportés dans ces mêmes essais cliniques.
Trois fois plus d’ événements indésirables vasculaires cérébraux ont été rapportés dans le groupe de patients traités par olanzapine comparativement au groupe de patients traités par placebo (1,3% versus 0,4% respectivement).
Tous les patients traités par olanzapine ou par placebo ayant présenté un événement vasculaire cérébral, avaient des facteurs de risque préexistants.
Un âge supérieur à 75 ans et une démence de type vasculaire ou mixte ont été identifiés comme des facteurs de risque d’ événements indésirables vasculaires cérébraux dans le groupe olanzapine.
L’ efficacité de l’ olanzapine n’ a pas été démontrée dans ces essais.
Maladie de Parkinson L’ administration de l’ olanzapine à des patients parkinsoniens atteints de psychoses médicamenteuses (agonistes dopaminergiques) est déconseillée.
Au cours d’ essais cliniques, une aggravation de la symptomatologie parkinsonienne et des hallucinations ont été très fréquemment rapportées et de façon plus fréquente qu’ avec le placebo (voir rubrique 4.8); l’ olanzapine n’ était pas plus efficace que le placebo dans le traitement des symptômes psychotiques.
Dans ces essais, les patients devaient être stabilisés en début d’ étude avec la posologie minimale efficace du traitement anti-parkinsonien (agoniste dopaminergique) et poursuivre le même traitement antiparkinsonien, au même dosage, pendant toute l’ étude.
La posologie initiale de l’ olanzapine était de 2,5 mg/ jour puis pouvait être ajustée par l’ investigateur jusqu’ à un maximum de 15 mg/ jour.
Syndrome Malin des Neuroleptiques (SMN) Le Syndrome Malin des Neuroleptiques (SMN) est un syndrome potentiellement mortel associé au traitement antipsychotique.
De rares cas rapportés comme Syndrome Malin des Neuroleptiques (SMN) ont également été notifiés sous olanzapine.
Les signes cliniques du SMN sont l'hyperthermie, la rigidité musculaire, l’ altération des facultés mentales, et des signes d'instabilité neuro-végétative (instabilité du pouls et de la pression artérielle, tachycardie, hypersudation et troubles du rythme cardiaque).
Peuvent s'ajouter des signes tels qu’ élévation des CPK, myoglobinurie (rhabdomyolyse) et insuffisance rénale aiguë.
Si un patient présente des signes ou des symptômes évoquant un SMN, ou une hyperthermie inexpliquée non accompagnée d’ autres signes de SMN, tous les médicaments antipsychotiques y compris olanzapine doivent être arrêtés.
Hyperglycémie et diabète De rares cas d’ hyperglycémie et/ ou de survenue ou exacerbation d’ un diabète, associés parfois à une acidocétose ou un coma, avec une issue fatale pour certains cas, ont été rapportés (voir rubrique 4.8).
Dans certains cas, une prise de poids antérieure, qui pourrait être un facteur prédisposant, a été rapportée.
Une surveillance clinique appropriée est recommandée particulièrement chez les patients diabétiques et chez les patients ayant des facteurs de risque pouvant favoriser le développement d'un diabète pour lesquels un contrôle régulier de la glycémie est recommandé.
Anomalies lipidiques Des modifications indésirables au niveau des lipides ont été observées chez des patients traités par l’ olanzapine au cours des essais cliniques contre placebo (voir rubrique 4.8).
Les modifications lipidiques doivent être prises en charge de façon appropriée au plan clinique, notamment chez les patients présentant des troubles lipidiques et chez les patients ayant des facteurs de risque pouvant favoriser le développement de troubles lipidiques.
Activité anticholinergique
4 Bien que l’ olanzapine ait montré une activité anticholinergique in vitro, l’ incidence des effets liés à cette activité a été faible au cours des essais cliniques.
Cependant, l’ expérience clinique de l’ olanzapine étant limitée chez les patients ayant une pathologie associée, la prudence est recommandée lors de sa prescription chez des patients présentant des symptômes d'hypertrophie prostatique, d'iléus paralytique ou de toute autre pathologie en rapport avec le système cholinergique.
Fonction hépatique Des élévations transitoires et asymptomatiques des transaminases (ALAT et ASAT) ont été fréquemment observées notamment en début de traitement.
La prudence s'impose chez les patients présentant une élévation des ALAT et/ ou des ASAT, chez les patients présentant des signes et des symptômes évocateurs d'une atteinte hépatique, chez les patients atteints d'une insuffisance hépatique pré-traitement et chez les patients traités par des médicaments potentiellement hépatotoxiques.
La survenue d'une élévation des ALAT et/ ou des ASAT en cours de traitement doit faire envisager un suivi et éventuellement une réduction posologique.
Dans les cas où une hépatite a été diagnostiquée (comprenant des atteintes hépatiques cytolytiques, cholestatiques ou mixtes), le traitement par olanzapine doit être arrêté.
Des neutropénies ont été fréquemment rapportées lors de l’ administration concomitante de l'olanzapine et du valproate (voir rubrique 4.8).
Arrêt du traitement Des symptômes aigus tels que sueurs, insomnie, tremblement, anxiété, nausée ou vomissement ont été très rarement rapportés (< 0.01%) lors de l’ arrêt brutal du traitement par olanzapine.
Intervalle QT Au cours des essais cliniques, un allongement du QTc cliniquement significatif (QT corrigé selon la formule de Fridericia [QTcF] ≥ 500 millisecondes [msec] à n’ importe quel moment après l’ inclusion chez les patients ayant à l’ inclusion un QTcF < 500 msec) a été rapporté de manière peu fréquente (0,1% à 1%) chez les patients traités par olanzapine, sans différence significative par rapport au placebo quant aux évènements cardiaques associés.
Cependant, comme avec d’ autres antipsychotiques, la prudence est recommandée lors de la co-prescription avec des médicaments connus pour allonger l’ intervalle QTc notamment chez le sujet âgé ou chez des patients présentant un syndrome de QT long congénital, une insuffisance cardiaque congestive, une hypertrophie cardiaque, une hypokaliémie ou une hypomagnésiémie.
Atteintes thrombo-emboliques Des atteintes thrombo-emboliques veineuses ont été très rarement rapportées avec l’ olanzapine (< 0.01%).
Il n’ a pas été établi de lien de causalité entre la survenue de ces atteintes et le traitement par olanzapine.
Cependant les patients schizophrènes présentant souvent des facteurs de risque thrombo- emboliques veineux, tout facteur de risque potentiel d’ atteintes thrombo-emboliques veineuses (telle l’ immobilisation prolongée) doit être identifié et des mesures préventives mises en œ
uvre.
Activité générale sur le Système Nerveux Central
Compte-tenu des principaux effets de l’ olanzapine sur le Système Nerveux Central, il faudra être prudent lors de l’ association avec des médicaments à action centrale et avec l’ alcool.
Du fait de son activité antagoniste de la dopamine in vitro, l’ olanzapine peut antagoniser les effets des agonistes directs et indirects de la dopamine.
Convulsions
5 L’ olanzapine doit être utilisée avec prudence chez les patients qui ont des antécédents de convulsions ou qui sont placés dans des conditions susceptibles d’ abaisser leur seuil convulsif.
De rares cas de convulsions ont été rapportés chez les patients traités par olanzapine.
Dans la plupart de ces cas, il existait soit des antécédents de convulsions soit des facteurs de risque de convulsions.
Dyskinésie tardive Dans les études comparatives de durée inférieure ou égale à un an, la survenue des dyskinésies a été significativement plus faible dans le groupe olanzapine.
Cependant le risque de survenue de dyskinésie tardive augmentant avec la durée de l’ exposition, la réduction posologique voire l’ arrêt du traitement doivent être envisagés dès l’ apparition de signes de dyskinésie tardive.
Ces symptômes peuvent provisoirement s’ aggraver ou même survenir après l’ arrêt du traitement.
Hypotension orthostatique Une hypotension orthostatique a été rarement observée chez les sujets âgés lors des essais cliniques.
Comme avec d’ autres antipsychotiques, il est recommandé de mesurer périodiquement la pression artérielle des patients de plus de 65 ans.
Utilisation chez les enfants et adolescents âgés de moins de 18 ans L’ olanzapine n’ est pas indiquée chez les enfants et les adolescents.
Des études réalisées chez des patients âgés de 13 à 17 ans ont montré divers événements indésirables, incluant prise de poids, modification des paramètres métaboliques et élévations des taux sanguins de prolactine.
Les effets à long terme associés à ces évènements n’ ont pas été étudiés et demeurent inconnus (voir rubriques 4.8 et 5.1).
Lactose Les comprimés de ZALASTA contiennent du lactose.
Les patients présentant des problèmes héréditaires rares d’ intolérance au galactose, de déficit en lactase de Lapp ou de malabsorption du galactose ne doivent pas prendre ce médicament.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Les études d’ interaction ont été réalisées uniquement chez l’ adulte.
Interactions potentielles ayant un effet sur l'olanzapine L'olanzapine étant métabolisée par le cytochrome CYP1A2, les produits qui stimulent ou inhibent spécifiquement cette isoenzyme peuvent modifier les paramètres pharmacocinétiques de l'olanzapine.
Induction du CYP1A2 Le métabolisme de l’ olanzapine peut être stimulé par le tabagisme et la carbamazépine, ce qui peut entraîner une diminution des concentrations plasmatiques de l'olanzapine.
Seule une augmentation légère à modérée de la clairance de l'olanzapine a été observée.
Il est probable que les conséquences cliniques soient limitées, mais une surveillance clinique est recommandée et une augmentation de la posologie de l'olanzapine peut être envisagée, si nécessaire (voir rubrique 4.2).
Inhibition du CYP1A2 Il a été montré que la fluvoxamine, inhibiteur spécifique du CYP1A2, inhibe significativement le métabolisme de l’ olanzapine.
La fluvoxamine entraîne une augmentation moyenne du Cmax de l’ olanzapine de 54% chez les femmes non-fumeuses et de 77% chez les hommes fumeurs.
L’ augmentation moyenne de l’ ASC de l’ olanzapine était respectivement de 52% et de 108%.
Une posologie initiale plus faible de l’ olanzapine doit être envisagée chez les patients traités par la fluvoxamine ou tout autre inhibiteur du CYP1A2 comme par exemple la ciprofloxacine.
Une diminution de la posologie de l’ olanzapine doit être envisagée si un traitement par un inhibiteur du CYP1A2 est instauré.
Diminution de la biodisponibilité
6 Le charbon activé diminue la biodisponibilité de l’ olanzapine par voie orale de 50 à 60% et doit être pris au moins 2 heures avant ou après l'administration de l'olanzapine.
Avec la fluoxétine (inhibiteur du CYP2D6), des doses uniques d'anti-acides (aluminium, magnésium) ou la cimétidine il n’ a pas été retrouvé d'effet significatif sur les paramètres pharmacocinétiques de l'olanzapine.
Effets potentiels de l’ olanzapine sur les autres médicaments L'olanzapine peut antagoniser les effets directs et indirects des agonistes dopaminergiques.
L'olanzapine n'inhibe pas les principales isoenzymes du CYP450 in vitro (c'est-à-dire 1A2, 2D6, 2C9, 2C19, 3A4).
Par conséquent, aucune interaction particulière n'est attendue comme cela a pu être vérifié lors d'études in vivo au cours desquelles aucune inhibition du métabolisme des produits actifs suivants n'a été mise en évidence: antidépresseurs tricycliques (représentant principalement la voie du CYP2D6), la warfarine (CYP2C9), la théophylline (CYP1A2), ou le diazépam (CYP3A4 et 2C19).
Aucune interaction n'a été mise en évidence lors de la prise concomitante de l'olanzapine et du lithium ou du bipéridène.
Le suivi des taux plasmatiques du valproate n’ a pas montré la nécessité d’ adapter la posologie du valproate après l’ instauration d’ un traitement par l’ olanzapine.
Activité générale sur le Système Nerveux Central La prudence est recommandée chez les patients qui consomment de l’ alcool ou qui sont traités par des médicaments dépresseurs du système nerveux central.
L’ utilisation concomitante de l’ olanzapine et de médicaments anti-parkinsonien chez les patients atteints de la maladie de parkinson et de démence est déconseillée (voir rubrique 4.4).
Intervalle QTc La prudence s’ impose si l’ olanzapine est administrée de manière concomitante avec des médicaments connus pour allonger l’ intervalle QTc (voir rubrique 4.4).
4.6 Grossesse et allaitement
Aucune étude contrôlée spécifique n’ a été réalisée chez la femme enceinte.
Cependant, l’ expérience chez la femme étant limitée, l’ olanzapine ne doit être administrée pendant la grossesse que si les bénéfices potentiels justifient les risques fœ taux potentiels.
De très rares cas de tremblement, hypertonie, léthargie et somnolence ont été spontanément rapportés chez des nouveau-nés de mères traitées par l’ olanzapine durant le 3ème trimestre de grossesse.
Allaitement:
Dans une étude chez des femmes non malades allaitant, l’ olanzapine a été retrouvée dans le lait maternel.
L’ exposition moyenne des nouveau-nés à l’ état d’ équilibre (en mg/ kg) a été estimée à environ 1,8% de la dose d’ olanzapine reçue par la mère (en mg/ kg).
L’ allaitement maternel est donc déconseillé aux patientes en cours de traitement par olanzapine.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
En raison du risque de somnolence et de vertiges, les patients devront être avertis sur ce risque lors de l’ utilisation de machines, y compris la conduite de véhicules à moteur.
7 4.8 Effets indésirables
Adultes Les effets indésirables les plus fréquemment rapportés (≥ 1% des patients) au cours des essais cliniques ont été: somnolence, prise de poids, éosinophilie, augmentation des taux de prolactine, de cholestérol, de la glycémie et de la triglycéridémie (voir rubrique 4.4), glucosurie, augmentation de l'appétit, sensation vertigineuse, akathisie, parkinsonisme (voir rubrique 4.4), dyskinésie, hypot ension orthostatique, effets anticholinergiques, élévations transitoires asymptomatiques des enzymes hépatiques (voir rubrique 4.4), rash, asthénie, fatigue et œ dème.
La liste des effets indésirables présentés dans le tableau suivant a été établie à partir du recueil des évènements indésirables et des examens de laboratoire réalisés au cours des essais cliniques.
Les catégories de fréquence sont définies ainsi:
Très fréquent (≥ 10%), fréquent (≥ 1% et < 10%), peu fréquent (≥ 0.1% et < 1%), rare (≥ 0.01% et < 0.1%), très rare (< 0.01%), fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
Très fréquent
Fréquent
Peu fréquent
Fréquence indéterminée
Affections hématologiques et du système lymphatique
Eosinophilie
Leucopénie Neutropénie
Thrombocytopénie
Affections du système immunitaire Réaction allergique Troubles du métabolisme et de la nutrition Prise de poids 1
Augmentation de la cholestérolémie2,3 Augmentation de la glycémie 4 Augmentation de la triglycéridémie 2,5 Glucosurie Augmentation de l' appétit
Survenue ou exacerbation d’ un diabète, associée parfois à une acidocétose ou un coma, avec une issue fatale pour certains cas (voir rubrique 4.4) Hypothermie
Affections du système nerveux Somnolence Affections cardiaques
Vertiges Akathisie 6 Parkinsonisme 6 Dyskinésie 6
Convulsions avec, dans la plupart des cas, des antécédents de convulsions ou bien des facteurs de risque de convulsions rapportés.
Syndrome Malin des Neuroleptiques (voir rubrique 4.4) Dystonie (incluant des crises oculogyres) Dyskinésie tardive Symptômes à l’ arrêt du traitement.
Bradycardie Allongement du QTc (voir rubrique 4.4)
Tachycardie/ fibrillation ventriculaire Mort subite (voir rubrique 4.4)
Affections vasculaires
8
Hypotension orthostatique
Atteinte thrombo- embolique (comprenant embolie pulmonaire et thrombose veineuse profonde)
Affections gastro-intestinales
Effets anticholinergiques légers et transitoires tels que constipation et bouche sèche
Pancréatite
Affections hépato-biliaires
Elévations transitoires et asymptomatiques des enzymes hépatiques (ASAT, ALAT), particulièrement en début de traitement (voir rubrique 4.4).
Hépatite (comprenant des atteintes hépatiques cytolytiques, cholestatiques ou mixtes)
Affections de la peau et du tissu sous-cutané
Rash
Réaction de photosensibilité Alopécie
Elévation de la créatine phosphokinase Augmentation de la bilirubine totale
3 Observée pour des taux à jeun normaux au début du traitement (< 5.17mmol/ l) qui sont devenus élevés (≥ 6.2mmol/ l).
Une augmentation des taux de cholestérol total à jeun ayant une valeur limite au début du traitement (≥ 5.17- < 6.2mmol/ l) à des valeurs élevées (≥ 6.2mmol/ l) a été très fréquente.
9 4 Observée pour des taux à jeun normaux au début de traitement (< 5.56mmol/ l) qui sont devenus élevés (≥ 7mmol/ l).
Une augmentation des taux de glucose à jeun ayant une valeur limite au début du traitement (≥ 5.56 - < 7mmol/ l) à une valeur élevée (≥ 7mmol/ l) a été très fréquente.
5 Observée pour des taux à jeun normaux au début du traitement (< 1.69mmol/ l) qui sont devenus élevés (≥ 2.26mmol/ l).
Une augmentation des taux de triglycérides à jeun ayant une valeur limite au début du traitement (≥ 1.69mmol/ l - < 2.26mmol/ l) à des valeurs élevées (≥ 2.26mmol/ l) a été très fréquente.
6 Au cours d'essais cliniques, l'incidence des troubles parkinsoniens et des dystonies dans le groupe olanzapine était numériquement supérieure à celle du groupe placebo (pas de différence statistique significative).
Les patients traités par l'olanzapine ont présenté une plus faible incidence de troubles parkinsoniens, d’ akathisie et de dystonie que les patients traités par l’ halopéridol à des posologies comparables.
En l’ absence d’ information précise concernant les antécédents de mouvements anormaux extrapyramidaux de survenue aiguë ou tardive, on ne peut conclure à ce jour que l’ olanzapine entraîne moins de dyskinésies tardives et/ ou de syndromes extrapyramidaux tardifs.
7 Des symptômes aigus tels sueurs, insomnie, tremblement, anxiété, nausée et vomissement ont été rapportés lors de l’ arrêt brutal du traitement par olanzapine.
8 Des répercussions cliniques associées (telles gynécomastie, galactorrhée et tension mammaire) ont été rares.
Chez la plupart des patients, les taux de prolactine se sont normalisés sans interruption du traitement.
Utilisation prolongée (au moins 48 semaines) La proportion de patients ayant présenté des modifications indésirables cliniquement significatives du poids (augmentation), du glucose, du cholestérol total/ HDL/ LDL ou des triglycérides a augmenté au cours du temps.
Chez les patients adultes qui ont suivi 9-12 mois de traitement, le taux d’ augmentation de la glycémie sanguine moyenne a diminué après 4-6 mois environ.
Information complémentaire concernant des populations particulières Au cours d’ essais cliniques chez des patients âgés déments, le traitement par olanzapine a été associé à une incidence supérieure de décès et d’ événements indésirables vasculaires cérébraux par rapport au placebo (voir rubrique 4.4).
Une démarche anormale et des chutes ont été des événements indésirables très fréquemment rapportés avec olanzapine.
Des pneumopathies, une augmentation de la température corporelle, une léthargie, un érythème, des hallucinations visuelles et des incontinences urinaires ont été fréquemment observés.
Au cours d’ essais cliniques menés chez des patients parkinsoniens souffrant de psychoses médicamenteuses (agonistes dopaminergiques), une aggravation de la symptomatologie parkinsonienne et des hallucinations ont été très fréquemment rapportées et ce, de façon plus fréquente, qu’ avec le placebo.
Au cours d'un essai clinique mené chez des patients présentant un épisode maniaque dans le cadre de troubles bipolaires, lors de la prise concomitante de valproate la fréquence des neutropénies a été de 4,1%; un facteur contributif potentiel pourrait être des taux plasmatiques élevés de valproate.
Une augmentation supérieure à 10% des cas de tremblements, bouche sèche, augmentation de l'app étit et prise de poids a été observée lors de l'association de l'olanzapine au lithium ou au valproate.
Des troubles de l'élocution ont également été fréquemment rapportés.
Lors de l'association de l'olanzapine au lithium ou au valproate une augmentation supérieure ou égale à 7% du poids initial est survenue chez 17,4% des patients pendant la phase aiguë du traitement (jusqu'à 6 semaines).
Lors du traitement au long cours par l’ olanzapine (jusqu’ à 12 mois) dans la prévention des récidives chez les patients présentant un trouble bipolaire, une augmentation de poids supérieure ou égale à 7% par rapport au poids initial a été rapportée chez 39,9% des patients.
Enfants et adolescents
10 L’ olanzapine n’ est pas indiquée chez les enfants et adolescents âgés de moins de 18 ans.
Bien qu’ aucune étude clinique comparant les adolescents aux adultes n’ ait été réalisée, les données issues des études réalisées chez l’ adolescent ont été comparées à celles issues des essais chez l’ adulte.
Le tableau suivant résume les effets indésirables rapportés avec une fréquence plus importante chez les patients adolescents (âgés de 13 à 17 ans) que chez les patients adultes ou les effets indésirables uniquement observés lors des essais cliniques de courte durée réalisés chez les patients adolescents.
Une prise de poids cliniquement significative (≥ 7%) surviendrait plus fréquemment chez les adolescents comparés à des patients adultes avec une exposition comparable.
L’ amplitude de la prise de poids et la proportion des patients adolescents qui ont eu une augmentation du poids cliniquement significative ont été plus importantes lors d’ une exposition prolongée (au moins 24 semaines) que lors d’ une exposition de courte durée.
Au sein de chaque catégorie de fréquence, les effets indésirables sont présentés par ordre de gravité décroissante.
Les catégories de fréquence sont définies ainsi:
Très fréquent (≥ 10%), fréquent (≥ 1% et < 10%).
Troubles du métabolisme et de la nutrition Très fréquent:
Fréquent:
Augmentation de la cholestérolémie 11 Affections du système nerveux Très fréquent:
Sédation (dont hypersomnie, léthargie, somnolence) Affections gastro-intestinales Fréquent:
Elévations des enzymes hépatiques (ASAT, ALAT; voir rubrique 4.4).
Diminution de la bilirubine totale, augmentation de la Gamma Globuline Transférase, Augmentation de la prolactinémie 12.
9 Une augmentation de poids supérieure ou égale à 7% par rapport au poids initial (kg) a été très fréquente chez 43.5% des patients adolescents et une augmentation de poids supérieure ou égale à 15% par rapport au poids initial a été fréquente.
Lors d’ une exposition prolongée (au moins 24 semaines), environ la moitié des patients adolescents ont eu une augmentation du poids supérieure ou égale à 15% et presque un tiers ont eu une augmentation du poids supérieure ou égale à 25% par rapport à leur poids initial.
Parmi les patients adolescents, le gain de poids moyen a été plus élevé chez les patients qui étaient en surpoids ou obèses à l’ initiation du traitement.
10 Observée pour des taux à jeun normaux au début du traitement (< 1.016 mmol/ l) qui sont devenus élevés (≥ 1.467 mmol/ l) et des modifications des taux de triglycérides à jeun ayant une valeur limite au début du traitement (≥ 1.016 mmol/ l - < 1.467 mmol/ l) devenant élevée (≥ 1.467 mmol/ l).
11 Des modifications des taux de cholestérol total à jeun ayant une valeur normale au début du traitement (< 4.39 mmol/ l) devenant élevée (≥ 5.17 mmol/ l) a été fréquente.
Des modifications des taux de cholestérol total à jeun ayant une valeur limite au début du traitement (≥ 4.39 - < 5.17 mmol/ l) devenant élevée (≥ 5.17 mmol/ l) ont été très fréquentes.
12 Augmentation de la prolactinémie rapportée chez 47,4% des patients adolescents.
4.9 Surdosage
Signes et symptômes En cas de surdosage, les symptômes très fréquemment observés (incidence > 10%) sont: tachycardie,
11 agitation/ agressivité, dysarthrie, symptômes extrapyramidaux divers et diminution du niveau de conscience allant de la sédation au coma.
Les autres effets cliniquement significatifs du surdosage sont: délire, convulsions, coma, éventuel syndrome malin des neuroleptiques, insuffisance respiratoire, fausse route, hypertension ou hypotension, arythmies cardiaques (moins de 2% des cas de surdosage) et arrêt cardio-respiratoire.
Des évolutions fatales ont été rapportées pour des surdosages aigus à une dose aussi basse que 450 mg mais une évolution favorable a également été rapportée à la suite de surdosa ge à 1500 mg.
Traitement du surdosage Il n’ y a pas d’ antidote spécifique de l’ olanzapine.
Il n’ est pas recommandé de provoquer des vomissements.
La prise en charge standard d'un surdosage peut être utilisée (lavage gastrique, administration de charbon activé).
L’ administration concomitante de charbon activé réduit la biodisponibilité orale de l’ olanzapine de 50 à 60%.
Un traitement symptomatique et une surveillance des fonctions vitales doivent être mis en œ l’ état clinique, y compris un traitement de l’ hypotension et du collapsus circulatoire et une
uvre selon assistance
respiratoire.
Un monitoring cardiovasculaire est nécessaire pour déceler d’ éventuelles arythmies.
Une surveillance médicale étroite et le monitoring doivent être poursuivis jusqu’ à la guérison du patient.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: antipsychotique: diazépines, oxazépines et thiazépines, ATC code N05A H03.
L’ olanzapine est un agent antipsychotique, un traitement antimaniaque et thymorégulateur avec un large profil pharmacologique sur un certain nombre de récepteurs.
Dans les études précliniques, l’ olanzapine a montré une affinité pour certains récepteurs (Ki < 100 nM) tels que les récepteurs sérotoninergiques 5HT2A/ 2C, 5HT3, 5HT6, dopaminergiques D1, D2, D3, D4, D5, muscariniques cholinergiques m1-m5,  adrénergiques et les récepteurs histaminiques H1.
Des 1 études de comportement chez l’ animal ont montré un antagonisme des systèmes 5HT, dopaminergiques et cholinergiques, ce qui confirme le profil de liaison aux récepteurs.
Il a été démontré dans des études in vitro que l’ olanzapine avait une plus grande affinité pour les récepteurs sérotoninergiques 5HT2 que pour les récepteurs dopaminergiques D2, et une plus grande activité in vivo sur les modèles 5HT2 par rapport aux modèles D2.
Il a été démontré par des études électrophysiologiques que l’ olanzapine réduit de façon sélective la transmission au niveau des neurones dopaminergiques du système mésolimbique (A10) alors que l’ effet observé sur le système striatal (A9) impliqué dans l’ activité motrice est limité.
L’ olanzapine réduit la réponse d’ évitement conditionné, test qui peut indiquer une activité antipsychotique, à des doses inférieures à celles responsables d’ induction de catalepsie, effet qui peut indiquer la survenue d’ effets indésirables moteurs.
Contrairement à d’ autres agents antipsychotiques, l’ olanzapine augmente la réponse à un test d’“ anxiolyse”.
Dans une étude de tomographie par émission de positron (PET) chez le volontaire sain utilisant une dose orale unique (10 mg), l’ olanzapine a entraîné une occupation des récepteurs 5HT2A supérieure à celle des récepteurs D2.
De plus, une étude d’ imagerie SPECT chez des patients schizophrènes a mis en évidence une occupation du système striatal D2 plus faible chez les patients répondant à l’ olanzapine que chez les patients répondant à d’ autres antipsychotiques et à la risperidone, et comparable à celle observée chez des patients répondant à la clozapine.
12 Dans les deux études versus placebo et dans deux études sur trois réalisées versus produits de référence chez 2900 patients schizophrènes présentant à la fois une symptomatologie positive et négative, l’ olanzapine a été associée à une amélioration de la symptomatologie positive et négative statistiquement plus importante que celles observées sous placebo ou sous produits de référence.
Dans un essai international comparatif en double aveugle ayant inclus 1481 patients présentant des troubles schizophréniques ou schizoaffectifs ou apparentés, associés à des symptômes dépressifs d’ intensités variables (score initial à l’ échelle de dépression de Montgomery et Asberg de 16,6), une analyse prospective dont un critère secondaire de jugement était l’ évolution de la symptomatologie dépressive avant - après traitement a mis en évidence une amélioration statistiquement plus importa nte (p = 0,001) dans le groupe de traitement olanzapine (- 6.0) que dans le groupe de traitement halopéridol (-3,1).
Chez les patients présentant un épisode maniaque ou mixte dans le cadre de troubles bipolaires, l'olanzapine a montré une efficacité supérieure à celle du placebo et du valproate monosodique sur la réduction des symptômes maniaques sur 3 semaines.
L'olanzapine a également montré des résultats d'efficacité comparables à l'halopéridol en termes de proportion de patients en rémission des symptômes maniaques et dépressifs à 6 et 12 semaines.
Dans une étude chez des patients traités par le lithium ou le valproate depuis au moins deux semaines, l'introduction de 10 mg d'olanzapine (en association avec le lithium ou le valproate), a entraîné après 6 semaines, une réduction des symptômes maniaques supérieure à celle observée chez les patients traités par le lithium ou le valproate en monothérapie.
Dans le cadre de l’ évaluation de la prévention des récidives dans le trouble bipolaire, une étude randomisée versus placebo évaluant l’ efficacité d’ un traitement de 12 mois par olanzapine, a été menée chez des patients ayant atteint la rémission d’ un épisode maniaque après un traitement par olanzapine.
Une différence significative en faveur du groupe olanzapine par rapport au groupe placebo a été observée pour le critère principal d’ évaluation de la récidive dans le trouble bipolaire.
Pour les critères d’ évaluation d’ une récidive maniaque et d’ une récidive dépressive une différence significative en faveur du groupe olanzapine par rapport au groupe placebo a également été observée.
Une deuxième étude randomisée évaluant la non infériorité à 12 mois de l’ olanzapine versus le lithium dans la prévention des récidives, chez des patients ayant atteint la rémission d’ un épisode maniaque, après un traitement associant l’ olanzapine avec le lithium, a été menée.
L’ olanzapine s’ est montrée statistiquement non-inférieure au lithium sur le taux de récidive, critère principal de l’ étude (olanzapine 30,0%, lithium 38,3%; p=0,055).
Dans une étude comparative à 18 mois chez des patients présentant un épisode maniaque ou mixte stabilisés après un traitement associant l’ olanzapine avec un thymorégulateur (lithium ou valproate), le groupe associant l’ olanzapine avec un thymorégulateur (lithium ou valproate) ne présentait pas une supériorité statistiquement significative par rapport au groupe traité par un thymorégulateur (lithium ou valproate) seul dans le délai de survenue d’ une récidive syndromique.
Population pédiatrique Les données disponibles chez les adolescents (âgés de 13 à 17 ans) sont limitées à des données d’ efficacité à court terme dans la schizophrénie (6 semaines) et la manie associée à des troubles bipolaires de type I (3 semaines), impliquant moins de 200 adolescents.
L’ olanzapine a été utilisée à une dose flexible démarrant à 2,5 mg et allant jusqu’ à 20 mg par jour.
Durant le traitement par l’ olanzapine, les adolescents ont pris de manière significative plus de poids comparativement aux adultes.
L’ ampleur des modifications des taux à jeun de cholestérol total, de triglycérides, de cholestérol LDL et de prolactine (voir rubriques 4.4 et 4.8) était plus importante chez les adolescents que chez les adultes.
Il n’ y a pas de données sur le traitement de maintien et les données sur la sécurité au long terme sont limitées (voir rubriques 4.4 et 4.8).
5.2 Propriétés pharmacocinétiques
13 L’ olanzapine est bien absorbée après administration orale, les concentrations plasmatiques maximales étant atteintes dans un délai de 5 à 8 heures.
L’ absorption n’ est pas influencée par la présence d’ aliments.
La biodisponibilité orale absolue par rapport à l’ administration intraveineuse n’ a pas été déterminée.
L’ olanzapine est métabolisée dans le foie par conjugaison et oxydation.
Le principal métabolite circulant est le 10-N-glucuronide; il ne franchit pas la barrière hémato-encéphalique.
Les cytochromes P450-CYP1A2 et P450-CYP2D6 entraînent la formation du métabolite N-desmethyl et du métabolite 2- hydroxymethyl.
Ces deux métabolites ont montré une activité pharmacologique in vivo significativement plus faible que l’ olanzapine dans les études animales.
L'activité pharmacologique principale est due à la molécule mère, l’ olanzapine.
Après administration orale, la demi-vie moyenne d’ élimination terminale de l’ olanzapine chez le sujet sain varie selon l’ âge et le sexe.
Chez le sujet sain âgé (65 ans et plus), par rapport au sujet sain jeune, la demi-vie moyenne d’ élimination de l’ olanzapine est prolongée (51,8 versus 33,8 heures) et la clairance est réduite (17,5 vs 18,2 L/ heure).
La variabilité pharmacocinétique chez le sujet âgé est comparable à celle observée chez le sujet jeune.
Chez 44 patients schizophrènes et âgés de plus de 65 ans, des doses de 5 à 20 mg par jour n’ ont pas été associées à un profil d’ effets indésirables particulier.
Chez la femme, par rapport à l’ homme, la demi-vie d’ élimination moyenne est légèrement prolongée (36,7 vs 32,3 heures) et la clairance est réduite (18,9 vs 27,3 L/ heure).
Cependant l’ olanzapine (5-20 mg) a montré un profil de sécurité comparable chez la femme (n=467) et chez l’ homme (n=869).
Chez les patients atteints d’ insuffisance rénale (clairance de la créatinine < 10 mL/ min), par rapport aux sujets sains, ni la demi-vie d’ élimination moyenne (37,7 vs 32,4 heures), ni la clairance (21,2 vs 25,0 L/ heure) ne sont significativement différentes.
Toutefois, des études du bilan de masse ont montré qu’ environ 57% d’ une dose d’ olanzapine marquée par un isotope radioactif ont été excrétés dans les urines, principalement sous forme de métabolites.
Chez les sujets fumeurs avec une insuffisance hépatique modérée, la demi-vie d’ élimination moyenne est prolongée (39,3 heures) et la clairance (18,0 l/ heure) est réduite de la même façon que chez les sujets sains (respectivement 48,8 heures et 14,1 l/ heure).
Chez les non fumeurs, par rapport aux fumeurs (hommes et femmes), la demi-vie d’ élimination est prolongée (38,6 vs 30,4 heures) et la clairance est réduite (18.6 vs 27.7 l/ heure).
La clairance plasmatique de l’ olanzapine est plus faible chez les sujets âgés que chez les sujets jeunes, chez les femmes que chez les hommes, et chez les non fumeurs que chez les fumeurs.
Toutefois, l’ impact de l’ âge, du sexe, du tabagisme sur la clairance et la demi-vie de l’ olanzapine est faible par rapport à la variabilité globale interindividuelle.
Une étude comprenant des sujets caucasiens, japonais et chinois, n’ a montré aucune différence dans les paramètres pharmacocinétiques entre les trois populations.
Le taux de fixation de l’ olanzapine sur les protéines plasmatiques est d’ environ 93%, pour une fourchette de concentration allant d’ environ 7 à 1000 ng/ ml.
L’ olanzapine se lie essentiellement à l’ albumine et à l’ 1-glycoprotéine acide.
Population pédiatrique Adolescents (âgés de 13 à 17 ans): les paramètres pharmacocinétiques de l'olanzapine sont similaires entre les adolescents et les adultes.
Dans des études cliniques, la moyenne d’ exposition à l’ olanzapine était approximativement supérieure de 27% chez les adolescents.
Les différences démographiques entre les adolescents et les adultes concernent un poids corporel moyen inférieur et un nombre moins important de fumeurs chez les adolescents.
De tels facteurs pourraient contribuer à l’ observation de la moyenne d’ exposition plus élevée chez les adolescents.
14 5.3 Données de sécurité préclinique
Toxicité aiguë (dose unique)
Les signes de toxicité après administration orale chez les rongeurs sont caractéristiques des neuroleptiques puissants: hypoactivité, coma, tremblements, convulsions cloniques, hypersalivation, et diminution de la prise de poids.
Les doses médianes létales étaient d’ environ 210 mg/ kg (souris) et 175 mg/ kg (rats).
Les chiens ont toléré des doses orales uniques allant jusqu’ à 100 mg/ kg sans décéder.
Les signes cliniques observés ont été les suivants: sédation, ataxie, tremblements et accélération de la fréquence cardiaque, respiration difficile, myosis et anorexie.
Chez le singe, des doses orales uniques allant jusqu’ à 100 mg/ kg ont entraîné une prostration, et à des doses supérieures, un état de semi- inconscience.
Toxicité à doses répétées
Dans des études d’ une durée allant jusqu’ à 3 mois chez la souris et jusqu’ à 1 an chez le rat et le chien, les effets essentiels ont été une dépression du SNC, des effets anticholinergiques et des troubles hématologiques périphériques.
Une tolérance est apparue pour la dépression du SNC.
Les paramètres de croissance ont été diminués aux fortes doses.
Les effets réversibles liés à l’ augmentation de la prolactinémie chez la rate comprenaient une diminution du poids des ovaires et de l’ utérus, des modifications morphologiques de l’ épithélium vaginal et de la glande mammaire.
Toxicité hématologique:
Des effets hématologiques ont été observés dans chacune des espèces, y compris des diminutions dose-dépendantes du nombre des leucocytes circulants chez la souris et une diminution non spécifique des leucocytes circulants chez le rat; cependant, aucun signe de cytotoxicité médullaire n’ a été mis en évidence.
Une neutropénie réversible, une thrombocytopénie périphérique ou une anémie sont survenues chez quelques chiens traités par 8 ou 10 mg/ kg/ j (l’ exposition totale à l’ olanzapine [ASC] étant 12 à 15 fois plus élevée que celle d’ un homme ayant reçu une dose de 12 mg).
Chez des chiens cytopéniques, aucun effet indésirable sur les cellules souches ou prolifératives de la moelle osseuse n'a été observé.
Toxicité de la reproduction
L’ olanzapine n’ a montré aucun effet tératogène.
La sédation a eu un effet sur la capacité d’ accouplement des rats mâles.
Les cycles oestraux ont été affectés aux doses de 1,1 mg/ kg (soit 3 fois la posologie maximale chez l'homme) et les paramètres de reproduction ont été influencés chez les rats ayant reçu des doses de 3 mg/ kg (9 fois la posologie maximale chez l'homme).
Dans les portées de rats ayant reçu de l’ olanzapine, un retard du développement fœ et une diminution transitoire du taux tal d’ activité des petits ont été observés.
Mutagénicité
L’ olanzapine n’ a montré aucun effet mutagène ni clastogène, lors d’ une série complète de tests standard, tels que tests de mutation bactérienne, et tests in vitro et in vivo sur mammifères.
Carcinogénicité
D’ après les résultats des études chez la souris et le rat, il a été conclu que l’ olanzapine n’ est pas carcinogène.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
15 Lactose monohydraté Cellulose en poudre Amidon de maïs prégélatinisé Amidon de maïs Silice colloïdale anhydre Stéarate de magnésium
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
2 ans.
6.4 Précautions particulières de conservation
Ce médicamant ne requiert pas de précautions particulières de conservation.
6.5 Nature et contenu de l’ emballage extérieur
Plaquettes thermoformées (OPA/ Al/ PVC, feuille Al):
14, 28, 35, 56 ou 70 comprimés par boîte.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
KRKA, d. d., Novo mesto Š marješ cesta 6 ka 8501 Novo mesto Slovenia
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 415/ 001-005
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de la première autorisation:
27 septembre 2007.
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
16 1.
DENOMINATION DU MEDICAMENT
ZALASTA 5 mg comprimés
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé contient 5 mg d’ olanzapine.
Chaque comprimé contient 80,9 mg de lactose.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimés.
Comprimés ronds, légèrement biconvexes, jaunes clair présentant d’ éventuelles tâches jaunes, sur lesquels sonts inscrits 5.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Adultes L’ olanzapine est indiquée dans le traitement de la schizophrénie.
Chez les patients ayant initialement répondu au traitement, l’ olanzapine a démontré son efficacité à maintenir cette amélioration clinique au long cours.
L'olanzapine est indiquée dans le traitement des épisodes maniaques modérés à sévères.
L’ olanzapine est indiquée dans la prévention des récidives chez les patients présentant un trouble bipolaire, ayant déjà répondu au traitement par l’ olanzapine lors d’ un épisode maniaque (voir rubrique 5.1).
4.2 Posologie et mode d’ administration
La dose initiale recommandée de l’ olanzapine est de 10 mg par jour.
Episode maniaque: la dose initiale est de 15 mg par jour en une seule prise en monothérapie ou 10 mg par jour en association (voir rubrique 5.1).
La dose initiale recommandée est de 10 mg/ jour.
Chez les patients traités par l’ olanzapine lors d’ un épisode maniaque, pour la prévention des récidives, le traitement sera maintenu à la même dose.
Si un nouvel épisode (maniaque, mixte ou dépressif) survient, le traitement par l’ olanzapine doit être poursuivi (à la posologie optimale).
Selon l’ expression clinique de l’ épisode, un traitement de la symptomatologie thymique sera associé.
Dans le traitement de la schizophrénie, de l’ épisode maniaque et dans la prévention des récidives dans le cadre d’ un trouble bipolaire, la posologie journalière de l’ olanzapine peut être adaptée en fonction de l’ état clinique du patient entre 5 et 20 mg par jour.
Une augmentation à des doses plus importantes que
18 la dose initiale recommandée n'est conseillée qu'après une réévaluation clinique appropriée et ne doit généralement être envisagée qu'à intervalles de 24 heures minimum.
L'olanzapine peut être administrée pendant ou en dehors des repas, la prise de nourriture n'ayant pas d'incidence sur l'absorption.
Il convient de diminuer progressivement les doses lors de l’ arrêt de l’ olanzapine.
Enfants et adolescents L’ utilisation de l’ olanzapine chez les enfants et les adolescents âgés de moins de 18 ans n’ est pas recommandée du fait du manque de données sur la sécurité d’ emploi et l’ efficacité.
Une prise de poids, des anomalies lipidiques et des taux de prolactine ont été rapportées selon une ampleur plus élevée dans les études à court terme chez les patients adolescents comparativement aux études chez les patients adultes (voir rubriques 4.4, 4.8, 5.1 et 5.2).
Patients âgés Une dose initiale plus faible (5 mg par jour) n’ est pas indiquée de façon systématique mais doit peut être envisagée chez les patients âgés de 65 ans et plus lorsque des facteurs cliniques le justifient (voir rubrique 4.4).
Insuffisants rénaux et/ ou hépatiques Une dose initiale plus faible (5 mg par jour) doit être envisagée pour ces patients.
En cas d’ insuffisance hépatique modérée (cirrhose, Child-Pugh de classe A ou B), la dose initiale devra être de 5 mg et sera augmentée avec précaution.
Sexe La dose initiale et l’ intervalle de doses ne nécessitent pas d’ adaptation chez la femme par rapport à l’ homme.
Fumeurs La dose initiale et l’ intervalle de doses ne nécessitent pas d’ adaptation chez les non fumeurs par rapport aux fumeurs.
L’ existence de plus d’ un facteur pouvant ralentir le métabolisme (sexe féminin, sujet âgé, non fumeur) peut justifier une réduction de la dose initiale.
Lorsqu’ elle est indiquée, l’ augmentation posologique sera faite avec précaution chez ces patients.
(Voir rubriques 4.5 et 5.2).
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
Patients présentant un risque connu de glaucome à angle fermé.
4.4 Mises en garde spéciales et précautions d’ emploi
Lors d’ un traitement antipsychotique, l’ amélioration clinique du patient peut nécessiter plusieurs jours voire plusieurs semaines.
Les patients doivent être étroitement surveillés pendant cette période.
Au cours d’ essais cliniques contrôlés versus placebo (durée de 6 à 12 semaines), réalisés chez des patients âgés (âge moyen 78 ans) souffrant de démence accompagnée de troubles psychotiques et/ ou de troubles du comportement, l’ incidence des décès dans le groupe olanzapine a été deux fois plus importante que celle observée dans le groupe placebo (3.5 versus 1.5% respectivement).
L’ incidence plus élevée de décès n’ a
19 pas été corrélée à la dose d’ olanzapine (dose moyenne quotidienne de 4,4 mg) ou à la durée de traitement.
Dans cette population de patients, un âge supérieur à 65 ans, une dysphagie, une sédation, une malnutrition et une déshydratation, une pathologie pulmonaire (telle qu’ une pneumopathie avec ou sans inhalation) ou une utilisation concomitante de benzodiazépines peuvent être des facteurs prédisposant à une augmentation du risque de mortalité.
Néanmoins, indépendamment de ces facteurs de risque, l’ incidence de mortalité a été supérieure dans le groupe olanzapine (comparativement au placebo).
Des événements indésirables vasculaires cérébraux (tels qu’ accidents vasculaires cérébraux, accidents ischémiques transitoires), dont certains à issue fatale, ont été rapportés dans ces mêmes essais cliniques.
Trois fois plus d’ événements indésirables vasculaires cérébraux ont été rapportés dans le groupe de patients traités par olanzapine comparativement au groupe de patients traités par placebo (1,3% versus 0,4% respectivement).
Tous les patients traités par olanzapine ou par placebo ayant présenté un événement vasculaire cérébral, avaient des facteurs de risque préexistants.
Un âge supérieur à 75 ans et une démence de type vasculaire ou mixte ont été identifiés comme des facteurs de risque d’ événements indésirables vasculaires cérébraux dans le groupe olanzapine.
L’ efficacité de l’ olanzapine n’ a pas été démontrée dans ces essais.
Maladie de Parkinson L’ administration de l’ olanzapine à des patients parkinsoniens atteints de psychoses médicamenteuses (agonistes dopaminergiques) est déconseillée.
Au cours d’ essais cliniques, une aggravation de la symptomatologie parkinsonienne et des hallucinations ont été très fréquemment rapportées et de façon plus fréquente qu’ avec le placebo (voir rubrique 4.8); l’ olanzapine n’ était pas plus efficace que le placebo dans le traitement des symptômes psychotiques.
Dans ces essais, les patients devaient être stabilisés en début d’ étude avec la posologie minimale efficace du traitement anti-parkinsonien (agoniste dopaminergique) et poursuivre le même traitement antiparkinsonien, au même dosage, pendant toute l’ étude.
La posologie initiale de l’ olanzapine était de 2,5 mg/ jour puis pouvait être ajustée par l’ investigateur jusqu’ à un maximum de 15 mg/ jour.
Syndrome Malin des Neuroleptiques (SMN) Le Syndrome Malin des Neuroleptiques (SMN) est un syndrome potentiellement mortel associé au traitement antipsychotique.
De rares cas rapportés comme Syndrome Malin des Neuroleptiques (SMN) ont également été notifiés sous olanzapine.
Les signes cliniques du SMN sont l'hyperthermie, la rigidité musculaire, l’ altération des facultés mentales, et des signes d'instabilité neuro-végétative (instabilité du pouls et de la pression artérielle, tachycardie, hypersudation et troubles du rythme cardiaque).
Peuvent s'ajouter des signes tels qu’ élévation des CPK, myoglobinurie (rhabdomyolyse) et insuffisance rénale aiguë.
Si un patient présente des signes ou des symptômes évoquant un SMN, ou une hyperthermie inexpliquée non accompagnée d’ autres signes de SMN, tous les médicaments antipsychotiques y compris olanzapine doivent être arrêtés.
Hyperglycémie et diabète De rares cas d’ hyperglycémie et/ ou de survenue ou exacerbation d’ un diabète, associés parfois à une acidocétose ou un coma, avec une issue fatale pour certains cas, ont été rapportés (voir rubrique 4.8).
Dans certains cas, une prise de poids antérieure, qui pourrait être un facteur prédisposant, a été rapportée.
Une surveillance clinique appropriée est recommandée particulièrement chez les patients diabétiques et chez les patients ayant des facteurs de risque pouvant favoriser le développement d'un diabète pour lesquels un contrôle régulier de la glycémie est recommandé.
Anomalies lipidiques Des modifications indésirables au niveau des lipides ont été observées chez des patients traités par l’ olanzapine au cours des essais cliniques contre placebo (voir rubrique 4.8).
Les modifications lipidiques doivent être prises en charge de façon appropriée au plan clinique, notamment chez les patients présentant des troubles lipidiques et chez les patients ayant des facteurs de risque pouvant favoriser le développement de troubles lipidiques.
20 Activité anticholinergique Bien que l’ olanzapine ait montré une activité anticholinergique in vitro, l’ incidence des effets liés à cette activité a été faible au cours des essais cliniques.
Cependant, l’ expérience clinique de l’ olanzapine étant limitée chez les patients ayant une pathologie associée, la prudence est recommandée lors de sa prescription chez des patients présentant des symptômes d'hypertrophie prostatique, d'iléus paralytique ou de toute autre pathologie en rapport avec le système cholinergique.
Fonction hépatique Des élévations transitoires et asymptomatiques des transaminases (ALAT et ASAT) ont été fréquemment observées notamment en début de traitement.
La prudence s'impose chez les patients présentant une élévation des ALAT et/ ou des ASAT, chez les patients présentant des signes et des symptômes évocateurs d'une atteinte hépatique, chez les patients atteints d'une insuffisance hépatique pré-traitement et chez les patients traités par des médicaments potentiellement hépatotoxiques.
La survenue d'une élévation des ALAT et/ ou des ASAT en cours de traitement doit faire envisager un suivi et éventuellement une réduction posologique.
Dans les cas où une hépatite a été diagnostiquée (comprenant des atteintes hépatiques cytolytiques, cholestatiques ou mixtes), le traitement par olanzapine doit être arrêté.
Neutropénie La prudence s'impose chez les patients dont le nombre de leucocytes et/ ou de neutrophiles est faible quelle qu'en soit la cause, chez les patients recevant des médicaments connus pour induire des neutropénies, chez les patients ayant des antécédents de dépression médullaire ou de myélotoxicité médicamenteuse, chez les patients atteints de dépression médullaire qu'elle soit en relation avec une pathologie intercurrente, une radiothérapie ou une chimiothérapie et chez les patients atteints d'hyperéosinophilie ou de syndrome myéloprolifératif.
Des neutropénies ont été fréquemment rapportées lors de l’ administration concomitante de l'olanzapine et du valproate (voir rubrique 4.8).
Arrêt du traitement Des symptômes aigus tels que sueurs, insomnie, tremblement, anxiété, nausée ou vomissement ont été très rarement rapportés (< 0.01%) lors de l’ arrêt brutal du traitement par olanzapine.
Intervalle QT Au cours des essais cliniques, un allongement du QTc cliniquement significatif (QT corrigé selon la formule de Fridericia [QTcF] ≥ 500 millisecondes [msec] à n’ importe quel moment après l’ inclusion chez les patients ayant à l’ inclusion un QTcF < 500 msec) a été rapporté de manière peu fréquente (0,1% à 1%) chez les patients traités par olanzapine, sans différence significative par rapport au placebo quant aux évènements cardiaques associés.
Cependant, comme avec d’ autres antipsychotiques, la prudence est recommandée lors de la co-prescription avec des médicaments connus pour allonger l’ intervalle QTc notamment chez le sujet âgé ou chez des patients présentant un syndrome de QT long congénital, une insuffisance cardiaque congestive, une hypertrophie cardiaque, une hypokaliémie ou une hypomagnésiémie.
Atteintes thrombo-emboliques Des atteintes thrombo-emboliques veineuses ont été très rarement rapportées avec l’ olanzapine (< 0.01%).
Il n’ a pas été établi de lien de causalité entre la survenue de ces atteintes et le traitement par olanzapine.
Cependant les patients schizophrènes présentant souvent des facteurs de risque thrombo- emboliques veineux, tout facteur de risque potentiel d’ atteintes thrombo-emboliques veineuses (telle l’ immobilisation prolongée) doit être identifié et des mesures préventives mises en œ
uvre.
Activité générale sur le Système Nerveux Central
Compte-tenu des principaux effets de l’ olanzapine sur le Système Nerveux Central, il faudra être prudent lors de l’ association avec des médicaments à action centrale et avec l’ alcool.
Du fait de son activité antagoniste de la dopamine in vitro, l’ olanzapine peut antagoniser les effets des agonistes directs et indirects de la dopamine.
21 Convulsions L’ olanzapine doit être utilisée avec prudence chez les patients qui ont des antécédents de convulsions ou qui sont placés dans des conditions susceptibles d’ abaisser leur seuil convulsif.
De rares cas de convulsions ont été rapportés chez les patients traités par olanzapine.
Dans la plupart de ces cas, il existait soit des antécédents de convulsions soit des facteurs de risque de convulsions.
Dyskinésie tardive Dans les études comparatives de durée inférieure ou égale à un an, la survenue des dyskinésies a été significativement plus faible dans le groupe olanzapine.
Cependant le risque de survenue de dyskinésie tardive augmentant avec la durée de l’ exposition, la réduction posologique voire l’ arrêt du traitement doivent être envisagés dès l’ apparition de signes de dyskinésie tardive.
Ces symptômes peuvent provisoirement s’ aggraver ou même survenir après l’ arrêt du traitement.
Hypotension orthostatique Une hypotension orthostatique a été rarement observée chez les sujets âgés lors des essais cliniques.
Comme avec d’ autres antipsychotiques, il est recommandé de mesurer périodiquement la pression artérielle des patients de plus de 65 ans.
Utilisation chez les enfants et adolescents âgés de moins de 18 ans L’ olanzapine n’ est pas indiquée chez les enfants et les adolescents.
Des études réalisées chez des patients âgés de 13 à 17 ans ont montré divers événements indésirables, incluant prise de poids, modification des paramètres métaboliques et élévations des taux sanguins de prolactine.
Les effets à long terme associés à ces évènements n’ ont pas été étudiés et demeurent inconnus (voir rubriques 4.8 et 5.1).
Lactose Les comprimés de ZALASTA contiennent du lactose.
Les patients présentant des problèmes héréditaires rares d’ intolérance au galactose, de déficit en lactase de Lapp ou de malabsorption du galactose ne doivent pas prendre ce médicament.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Les études d’ interaction ont été réalisées uniquement chez l’ adulte.
Interactions potentielles ayant un effet sur l'olanzapine L'olanzapine étant métabolisée par le cytochrome CYP1A2, les produits qui stimulent ou inhibent spécifiquement cette isoenzyme peuvent modifier les paramètres pharmacocinétiques de l'olanzapine.
Induction du CYP1A2 Le métabolisme de l’ olanzapine peut être stimulé par le tabagisme et la carbamazépine, ce qui peut entraîner une diminution des concentrations plasmatiques de l'olanzapine.
Seule une augmentation légère à modérée de la clairance de l'olanzapine a été observée.
Il est probable que les conséquences cliniques soient limitées, mais une surveillance clinique est recommandée et une augmentation de la posologie de l'olanzapine peut être envisagée, si nécessaire (voir rubrique 4.2).
Inhibition du CYP1A2 Il a été montré que la fluvoxamine, inhibiteur spécifique du CYP1A2, inhibe significativement le métabolisme de l’ olanzapine.
La fluvoxamine entraîne une augmentation moyenne du Cmax de l’ olanzapine de 54% chez les femmes non-fumeuses et de 77% chez les hommes fumeurs.
L’ augmentation moyenne de l’ ASC de l’ olanzapine était respectivement de 52% et de 108%.
Une posologie initiale plus faible de l’ olanzapine doit être envisagée chez les patients traités par la fluvoxamine ou tout autre inhibiteur du CYP1A2 comme par exemple la ciprofloxacine.
Une diminution de la posologie de l’ olanzapine doit être envisagée si un traitement par un inhibiteur du CYP1A2 est instauré.
22 Diminution de la biodisponibilité Le charbon activé diminue la biodisponibilité de l’ olanzapine par voie orale de 50 à 60% et doit être pris au moins 2 heures avant ou après l'administration de l'olanzapine.
Avec la fluoxétine (inhibiteur du CYP2D6), des doses uniques d'anti-acides (aluminium, magnésium) ou la cimétidine il n’ a pas été retrouvé d'effet significatif sur les paramètres pharmacocinétiques de l'olanzapine.
Effets potentiels de l’ olanzapine sur les autres médicaments L'olanzapine peut antagoniser les effets directs et indirects des agonistes dopaminergiques.
L'olanzapine n'inhibe pas les principales isoenzymes du CYP450 in vitro (c'est-à-dire 1A2, 2D6, 2C9, 2C19, 3A4).
Par conséquent, aucune interaction particulière n'est attendue comme cela a pu être vérifié lors d'études in vivo au cours desquelles aucune inhibition du métabolisme des produits actifs suivants n'a été mise en évidence: antidépresseurs tricycliques (représentant principalement la voie du CYP2D6), la warfarine (CYP2C9), la théophylline (CYP1A2), ou le diazépam (CYP3A4 et 2C19).
Aucune interaction n'a été mise en évidence lors de la prise concomitante de l'olanzapine et du lithium ou du bipéridène.
Le suivi des taux plasmatiques du valproate n’ a pas montré la nécessité d’ adapter la posologie du valproate après l’ instauration d’ un traitement par l’ olanzapine.
Activité générale sur le Système Nerveux Central La prudence est recommandée chez les patients qui consomment de l’ alcool ou qui sont traités par des médicaments dépresseurs du système nerveux central.
L’ utilisation concomitante de l’ olanzapine et de médicaments anti-parkinsonien chez les patients atteints de la maladie de parkinson et de démence est déconseillée (voir rubrique 4.4).
Intervalle QTc La prudence s’ impose si l’ olanzapine est administrée de manière concomitante avec des médicaments connus pour allonger l’ intervalle QTc (voir rubrique 4.4).
4.6 Grossesse et allaitement
Aucune étude contrôlée spécifique n’ a été réalisée chez la femme enceinte.
Les patientes doivent être averties de la nécessité d’ informer leur médecin de toute grossesse ou désir de grossesse au cours du traitement par l’ olanzapine.
Cependant, l’ expérience chez la femme étant limitée, l’ olanzapine ne doit être administrée pendant la grossesse que si les bénéfices potentiels justifient les risques fœ taux potentiels.
De très rares cas de tremblement, hypertonie, léthargie et somnolence ont été spontanément rapportés chez des nouveau-nés de mères traitées par l’ olanzapine durant le 3ème trimestre de grossesse.
Allaitement:
Dans une étude chez des femmes non malades allaitant, l’ olanzapine a été retrouvée dans le lait maternel.
L’ exposition moyenne des nouveau-nés à l’ état d’ équilibre (en mg/ kg) a été estimée à environ 1,8% de la dose d’ olanzapine reçue par la mère (en mg/ kg).
L’ allaitement maternel est donc déconseillé aux patientes en cours de traitement par olanzapine.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
En raison du risque de somnolence et de vertiges, les patients devront être avertis sur ce risque lors de l’ utilisation de machines, y compris la conduite de véhicules à moteur.
23 4.8 Effets indésirables
Adultes Les effets indésirables les plus fréquemment rapportés (≥ 1% des patients) au cours des essais cliniques ont été: somnolence, prise de poids, éosinophilie, augmentation des taux de prolactine, de cholestérol, de la glycémie et de la triglycéridémie (voir rubrique 4.4), glucosurie, augmentation de l'appétit, sensation vertigineuse, akathisie, parkinsonisme (voir rubrique 4.4), dyskinésie, hypotension orthostatique, effets anticholinergiques, élévations transitoires asymptomatiques des enzymes hépatiques (voir rubrique 4.4), rash, asthénie, fatigue et œ dème.
La liste des effets indésirables présentés dans le tableau suivant a été établie à partir du recueil des évènements indésirables et des examens de laboratoire réalisés au cours des essais cliniques.
Les catégories de fréquence sont définies ainsi:
Très fréquent (≥ 10%), fréquent (≥ 1% et < 10%), peu fréquent (≥ 0.1% et < 1%), rare (≥ 0.01% et < 0.1%), très rare (< 0.01%), fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
Très fréquent
Fréquent
Peu fréquent
Fréquence indéterminée
Affections hématologiques et du système lymphatique
Eosinophilie
Leucopénie Neutropénie
Thrombocytopénie
Affections du système immunitaire Réaction allergique Troubles du métabolisme et de la nutrition Prise de poids 1
Augmentation de la cholestérolémie2,3 Augmentation de la glycémie 4 Augmentation de la triglycéridémie 2,5 Glucosurie Augmentation de l' appétit
Survenue ou exacerbation d’ un diabète, associée parfois à une acidocétose ou un coma, avec une issue fatale pour certains cas (voir rubrique 4.4) Hypothermie
Affections du système nerveux Somnolence Affections cardiaques
Vertiges Akathisie 6 Parkinsonisme 6 Dyskinésie 6
Convulsions avec, dans la plupart des cas, des antécédents de convulsions ou bien des facteurs de risque de convulsions rapportés.
Syndrome Malin des Neuroleptiques (voir rubrique 4.4) Dystonie (incluant des crises oculogyres) Dyskinésie tardive Symptômes à l’ arrêt du traitement.
Bradycardie Allongement du QTc (voir rubrique 4.4)
Tachycardie/ fibrillation ventriculaire Mort subite (voir
Affections vasculaires
24
rubrique 4.4)
Hypotension orthostatique
Atteinte thrombo- embolique (comprenant embolie pulmonaire et thrombose veineuse profonde)
Affections gastro-intestinales
Effets anticholinergiques légers et transitoires tels que constipation et bouche sèche
Pancréatite
Affections hépato-biliaires
Elévations transitoires et asymptomatiques des enzymes hépatiques (ASAT, ALAT), particulièrement en début de traitement (voir rubrique 4.4).
Hépatite (comprenant des atteintes hépatiques cytolytiques, cholestatiques ou mixtes)
Affections de la peau et du tissu sous-cutané
Rash
Réaction de photosensibilité Alopécie
Affections musculo-squelettiques et systémiques et osseuses Rhabdomyolyse Affections du rein et des voies urinaires Dysurie Affections des organes de reproduction et du sein Priapisme Troubles généraux et anomalies au site d'administration Asthénie Fatigue Oedème Investigations Augmentation de la 8
Elévation de la créatine
Augmentation des
prolactinémie 1
phosphokinase Augmentation de la bilirubine totale
phosphatases alcalines
Une prise de poids cliniquement significative a été observée dans toutes les catégories d’ Indice de Masse Corporelle (IMC) de départ.
Une augmentation de poids supérieure ou égale à 7% par rapport au poids initial a été très fréquente et une augmentation de poids supérieure ou égale à 15% par rapport au poids initial a été fréquente.
Une augmentation de poids supérieure ou égale à 25% par rapport au poids initial a été très fréquente lors d’ une utilisation prolongée.
2 Les augmentations moyennes des taux lipidiques à jeun (cholestérol total, cholestérol LDL et triglycérides) ont été plus élevées chez les patients sans signes de trouble des lipides au début du traitement.
3 Observée pour des taux à jeun normaux au début du traitement (< 5.17mmol/ l) qui sont devenus élevés (≥ 6.2mmol/ l).
Une augmentation des taux de cholestérol total à jeun ayant une valeur limite au début du traitement (≥ 5.17- < 6.2mmol/ l) à des valeurs élevées (≥ 6.2mmol/ l) a été très fréquente.
25 4 Observée pour des taux à jeun normaux au début de traitement (< 5.56mmol/ l) qui sont devenus élevés (≥ 7mmol/ l).
Une augmentation des taux de glucose à jeun ayant une valeur limite au début du traitement (≥ 5.56 - < 7mmol/ l) à une valeur élevée (≥ 7mmol/ l) a été très fréquente.
5 Observée pour des taux à jeun normaux au début du traitement (< 1.69mmol/ l) qui sont devenus élevés (≥ 2.26mmol/ l).
Une augmentation des taux de triglycérides à jeun ayant une valeur limite au début du traitement (≥ 1.69mmol/ l - < 2.26mmol/ l) à des valeurs élevées (≥ 2.26mmol/ l) a été très fréquente.
6 Au cours d'essais cliniques, l'incidence des troubles parkinsoniens et des dystonies dans le groupe olanzapine était numériquement supérieure à celle du groupe placebo (pas de différence statistique significative).
Les patients traités par l'olanzapine ont présenté une plus faible incidence de troubles parkinsoniens, d’ akathisie et de dystonie que les patients traités par l’ halopéridol à des posologies comparables.
En l’ absence d’ information précise concernant les antécédents de mouvements anormaux extrapyramidaux de survenue aiguë ou tardive, on ne peut conclure à ce jour que l’ olanzapine entraîne moins de dyskinésies tardives et/ ou de syndromes extrapyramidaux tardifs.
7 Des symptômes aigus tels sueurs, insomnie, tremblement, anxiété, nausée et vomissement ont été rapportés lors de l’ arrêt brutal du traitement par olanzapine.
8 Des répercussions cliniques associées (telles gynécomastie, galactorrhée et tension mammaire) ont été rares.
Chez la plupart des patients, les taux de prolactine se sont normalisés sans interruption du traitement.
Utilisation prolongée (au moins 48 semaines) La proportion de patients ayant présenté des modifications indésirables cliniquement significatives du poids (augmentation), du glucose, du cholestérol total/ HDL/ LDL ou des triglycérides a augmenté au cours du temps.
Chez les patients adultes qui ont suivi 9-12 mois de traitement, le taux d’ augmentation de la glycémie sanguine moyenne a diminué après 4-6 mois environ.
Information complémentaire concernant des populations particulières Au cours d’ essais cliniques chez des patients âgés déments, le traitement par olanzapine a été associé à une incidence supérieure de décès et d’ événements indésirables vasculaires cérébraux par rapport au placebo (voir rubrique 4.4).
Une démarche anormale et des chutes ont été des événements indésirables très fréquemment rapportés avec olanzapine.
Des pneumopathies, une augmentation de la température corporelle, une léthargie, un érythème, des hallucinations visuelles et des incontinences urinaires ont été fréquemment observés.
Au cours d’ essais cliniques menés chez des patients parkinsoniens souffrant de psychoses médicamenteuses (agonistes dopaminergiques), une aggravation de la symptomatologie parkinsonienne et des hallucinations ont été très fréquemment rapportées et ce, de façon plus fréquente, qu’ avec le placebo.
Au cours d'un essai clinique mené chez des patients présentant un épisode maniaque dans le cadre de troubles bipolaires, lors de la prise concomitante de valproate la fréquence des neutropénies a été de 4,1%; un facteur contributif potentiel pourrait être des taux plasmatiques élevés de valproate.
Une augmentation supérieure à 10% des cas de tremblements, bouche sèche, augmentation de l'appétit et prise de poids a été observée lors de l'association de l'olanzapine au lithium ou au valproate.
Des troubles de l'élocution ont également été fréquemment rapportés.
Lors de l'association de l'olanzapine au lithium ou au valproate une augmentation supérieure ou égale à 7% du poids initial est survenue chez 17,4% des patients pendant la phase aiguë du traitement (jusqu'à 6 semaines).
Lors du traitement au long cours par l’ olanzapine (jusqu’ à 12 mois) dans la prévention des récidives chez les patients présentant un trouble bipolaire, une augmentation de poids supérieure ou égale à 7% par rapport au poids initial a été rapportée chez 39,9% des patients.
Enfants et adolescents
26 L’ olanzapine n’ est pas indiquée chez les enfants et adolescents âgés de moins de 18 ans.
Bien qu’ aucune étude clinique comparant les adolescents aux adultes n’ ait été réalisée, les données issues des études réalisées chez l’ adolescent ont été comparées à celles issues des essais chez l’ adulte.
Le tableau suivant résume les effets indésirables rapportés avec une fréquence plus importante chez les patients adolescents (âgés de 13 à 17 ans) que chez les patients adultes ou les effets indésirables uniquement observés lors des essais cliniques de courte durée réalisés chez les patients adolescents.
Une prise de poids cliniquement significative (≥ 7%) surviendrait plus fréquemment chez les adolescents comparés à des patients adultes avec une exposition comparable.
L’ amplitude de la prise de poids et la proportion des patients adolescents qui ont eu une augmentation du poids cliniquement significative ont été plus importantes lors d’ une exposition prolongée (au moins 24 semaines) que lors d’ une exposition de courte durée.
Au sein de chaque catégorie de fréquence, les effets indésirables sont présentés par ordre de gravité décroissante.
Les catégories de fréquence sont définies ainsi:
Très fréquent (≥ 10%), fréquent (≥ 1% et < 10%).
Troubles du métabolisme et de la nutrition Très fréquent:
Fréquent:
Augmentation de la cholestérolémie 11 Affections du système nerveux Très fréquent:
Sédation (dont hypersomnie, léthargie, somnolence) Affections gastro-intestinales Fréquent:
Elévations des enzymes hépatiques (ASAT, ALAT; voir rubrique 4.4).
Diminution de la bilirubine totale, augmentation de la Gamma Globuline Transférase, Augmentation de la prolactinémie 12.
9 Une augmentation de poids supérieure ou égale à 7% par rapport au poids initial (kg) a été très fréquente chez 43.5% des patients adolescents et une augmentation de poids supérieure ou égale à 15% par rapport au poids initial a été fréquente.
Lors d’ une exposition prolongée (au moins 24 semaines), environ la moitié des patients adolescents ont eu une augmentation du poids supérieure ou égale à 15% et presque un tiers ont eu une augmentation du poids supérieure ou égale à 25% par rapport à leur poids initial.
Parmi les patients adolescents, le gain de poids moyen a été plus élevé chez les patients qui étaient en surpoids ou obèses à l’ initiation du traitement.
10 Observée pour des taux à jeun normaux au début du traitement (< 1.016 mmol/ l) qui sont devenus élevés (≥ 1.467 mmol/ l) et des modifications des taux de triglycérides à jeun ayant une valeur limite au début du traitement (≥ 1.016 mmol/ l - < 1.467 mmol/ l) devenant élevée (≥ 1.467 mmol/ l).
11 Des modifications des taux de cholestérol total à jeun ayant une valeur normale au début du traitement (< 4.39 mmol/ l) devenant élevée (≥ 5.17 mmol/ l) a été fréquente.
Des modifications des taux de cholestérol total à jeun ayant une valeur limite au début du traitement (≥ 4.39 - < 5.17 mmol/ l) devenant élevée (≥ 5.17 mmol/ l) ont été très fréquentes.
12 Augmentation de la prolactinémie rapportée chez 47,4% des patients adolescents.
4.9 Surdosage
Signes et symptômes En cas de surdosage, les symptômes très fréquemment observés (incidence > 10%) sont: tachycardie,
27 agitation/ agressivité, dysarthrie, symptômes extrapyramidaux divers et diminution du niveau de conscience allant de la sédation au coma.
Les autres effets cliniquement significatifs du surdosage sont: délire, convulsions, coma, éventuel syndrome malin des neuroleptiques, insuffisance respiratoire, fausse route, hypertension ou hypotension, arythmies cardiaques (moins de 2% des cas de surdosage) et arrêt cardio-respiratoire.
Des évolutions fatales ont été rapportées pour des surdosages aigus à une dose aussi basse que 450 mg mais une évolution favorable a également été rapportée à la suite de surdosa ge à 1500 mg.
Traitement du surdosage Il n’ y a pas d’ antidote spécifique de l’ olanzapine.
Il n’ est pas recommandé de provoquer des vomissements.
La prise en charge standard d'un surdosage peut être utilisée (lavage gastrique, administration de charbon activé).
L’ administration concomitante de charbon activé réduit la biodisponibilité orale de l’ olanzapine de 50 à 60%.
Un traitement symptomatique et une surveillance des fonctions vitales doivent être mis en œ l’ état clinique, y compris un traitement de l’ hypotension et du collapsus circulatoire et une
uvre selon assistance
respiratoire.
Un monitoring cardiovasculaire est nécessaire pour déceler d’ éventuelles arythmies.
Une surveillance médicale étroite et le monitoring doivent être poursuivis jusqu’ à la guérison du patient.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: antipsychotique: diazépines, oxazépines et thiazépines, ATC code N05A H03.
L’ olanzapine est un agent antipsychotique, un traitement antimaniaque et thymorégulateur avec un large profil pharmacologique sur un certain nombre de récepteurs.
Dans les études précliniques, l’ olanzapine a montré une affinité pour certains récepteurs (Ki < 100 nM) tels que les récepteurs sérotoninergiques 5HT2A/ 2C, 5HT3, 5HT6, dopaminergiques D1, D2, D3, D4, D5, muscariniques cholinergiques m1-m5,  adrénergiques et les récepteurs histaminiques H1.
Des 1 études de comportement chez l’ animal ont montré un antagonisme des systèmes 5HT, dopaminergiques et cholinergiques, ce qui confirme le profil de liaison aux récepteurs.
Il a été démontré dans des études in vitro que l’ olanzapine avait une plus grande affinité pour les récepteurs sérotoninergiques 5HT2 que pour les récepteurs dopaminergiques D2, et une plus grande activité in vivo sur les modèles 5HT2 par rapport aux modèles D2.
Il a été démontré par des études électrophysiologiques que l’ olanzapine réduit de façon sélective la transmission au niveau des neurones dopaminergiques du système mésolimbique (A10) alors que l’ effet observé sur le système striatal (A9) impliqué dans l’ activité motrice est limité.
L’ olanzapine réduit la réponse d’ évitement conditionné, test qui peut indiquer une activité antipsychotique, à des doses inférieures à celles responsables d’ induction de catalepsie, effet qui peut indiquer la survenue d’ effets indésirables moteurs.
Contrairement à d’ autres agents antipsychotiques, l’ olanzapine augmente la réponse à un test d’“ anxiolyse”.
Dans une étude de tomographie par émission de positron (PET) chez le volontaire sain utilisant une dose orale unique (10 mg), l’ olanzapine a entraîné une occupation des récepteurs 5HT2A supérieure à celle des récepteurs D2.
De plus, une étude d’ imagerie SPECT chez des patients schizophrènes a mis en évidence une occupation du système striatal D2 plus faible chez les patients répondant à l’ olanzapine que chez les patients répondant à d’ autres antipsychotiques et à la risperidone, et comparable à celle observée chez des patients répondant à la clozapine.
28 Dans les deux études versus placebo et dans deux études sur trois réalisées versus produits de référence chez 2900 patients schizophrènes présentant à la fois une symptomatologie positive et négative, l’ olanzapine a été associée à une amélioration de la symptomatologie positive et négative statistiquement plus importante que celles observées sous placebo ou sous produits de référence.
Dans un essai international comparatif en double aveugle ayant inclus 1481 patients présentant des troubles schizophréniques ou schizoaffectifs ou apparentés, associés à des symptômes dépressifs d’ intensités variables (score initial à l’ échelle de dépression de Montgomery et Asberg de 16,6), une analyse prospective dont un critère secondaire de jugement était l’ évolution de la symptomatologie dépressive avant - après traitement a mis en évidence une amélioration statistiquement plus importa nte (p = 0,001) dans le groupe de traitement olanzapine (- 6.0) que dans le groupe de traitement halopéridol (-3,1).
Chez les patients présentant un épisode maniaque ou mixte dans le cadre de troubles bipolaires, l'olanzapine a montré une efficacité supérieure à celle du placebo et du valproate monosodique sur la réduction des symptômes maniaques sur 3 semaines.
L'olanzapine a également montré des résultats d'efficacité comparables à l'halopéridol en termes de proportion de patients en rémission des symptômes maniaques et dépressifs à 6 et 12 semaines.
Dans une étude chez des patients traités par le lithium ou le valproate depuis au moins deux semaines, l'introduction de 10 mg d'olanzapine (en association avec le lithium ou le valproate), a entraîné après 6 semaines, une réduction des symptômes maniaques supérieure à celle observée chez les patients traités par le lithium ou le valproate en monothérapie.
Dans le cadre de l’ évaluation de la prévention des récidives dans le trouble bipolaire, une étude randomisée versus placebo évaluant l’ efficacité d’ un traitement de 12 mois par olanzapine, a été menée chez des patients ayant atteint la rémission d’ un épisode maniaque après un traitement par olanzapine.
Une différence significative en faveur du groupe olanzapine par rapport au groupe placebo a été observée pour le critère principal d’ évaluation de la récidive dans le trouble bipolaire.
Pour les critères d’ évaluation d’ une récidive maniaque et d’ une récidive dépressive une différence significative en faveur du groupe olanzapine par rapport au groupe placebo a également été observée.
Une deuxième étude randomisée évaluant la non infériorité à 12 mois de l’ olanzapine versus le lithium dans la prévention des récidives, chez des patients ayant atteint la rémission d’ un épisode maniaque, après un traitement associant l’ olanzapine avec le lithium, a été menée.
L’ olanzapine s’ est montrée statistiquement non-inférieure au lithium sur le taux de récidive, critère principal de l’ étude (olanzapine 30,0%, lithium 38,3%; p=0,055).
Dans une étude comparative à 18 mois chez des patients présentant un épisode maniaque ou mixte stabilisés après un traitement associant l’ olanzapine avec un thymorégulateur (lithium ou valproate), le groupe associant l’ olanzapine avec un thymorégulateur (lithium ou valproate) ne présentait pas une supériorité statistiquement significative par rapport au groupe traité par un thymorégulateur (lithium ou valproate) seul dans le délai de survenue d’ une récidive syndromique.
Population pédiatrique Les données disponibles chez les adolescents (âgés de 13 à 17 ans) sont limitées à des données d’ efficacité à court terme dans la schizophrénie (6 semaines) et la manie associée à des troubles bipolaires de type I (3 semaines), impliquant moins de 200 adolescents.
L’ olanzapine a été utilisée à une dose flexible démarrant à 2,5 mg et allant jusqu’ à 20 mg par jour.
Durant le traitement par l’ olanzapine, les adolescents ont pris de manière significative plus de poids comparativement aux adultes.
L’ ampleur des modifications des taux à jeun de cholestérol total, de triglycérides, de cholestérol LDL et de prolactine (voir rubriques 4.4 et 4.8) était plus importante chez les adolescents que chez les adultes.
Il n’ y a pas de données sur le traitement de maintien et les données sur la sécurité au long terme sont limitées (voir rubriques 4.4 et 4.8).
5.2 Propriétés pharmacocinétiques
29 L’ olanzapine est bien absorbée après administration orale, les concentrations plasmatiques maximales étant atteintes dans un délai de 5 à 8 heures.
L’ absorption n’ est pas influencée par la présence d’ aliments.
La biodisponibilité orale absolue par rapport à l’ administration intraveineuse n’ a pas été déterminée.
L’ olanzapine est métabolisée dans le foie par conjugaison et oxydation.
Le principal métabolite circulant est le 10-N-glucuronide; il ne franchit pas la barrière hémato-encéphalique.
Les cytochromes P450-CYP1A2 et P450-CYP2D6 entraînent la formation du métabolite N-desmethyl et du métabolite 2- hydroxymethyl.
Ces deux métabolites ont montré une activité pharmacologique in vivo significativement plus faible que l’ olanzapine dans les études animales.
L'activité pharmacologique principale est due à la molécule mère, l’ olanzapine.
Après administration orale, la demi-vie moyenne d’ élimination terminale de l’ olanzapine chez le sujet sain varie selon l’ âge et le sexe.
Chez le sujet sain âgé (65 ans et plus), par rapport au sujet sain jeune, la demi-vie moyenne d’ élimination de l’ olanzapine est prolongée (51,8 versus 33,8 heures) et la clairance est réduite (17,5 vs 18,2 L/ heure).
La variabilité pharmacocinétique chez le sujet âgé est comparable à celle observée chez le sujet jeune.
Chez 44 patients schizophrènes et âgés de plus de 65 ans, des doses de 5 à 20 mg par jour n’ ont pas été associées à un profil d’ effets indésirables particulier.
Chez la femme, par rapport à l’ homme, la demi-vie d’ élimination moyenne est légèrement prolongée (36,7 vs 32,3 heures) et la clairance est réduite (18,9 vs 27,3 L/ heure).
Cependant l’ olanzapine (5-20 mg) a montré un profil de sécurité comparable chez la femme (n=467) et chez l’ homme (n=869).
Chez les patients atteints d’ insuffisance rénale (clairance de la créatinine < 10 mL/ min), par rapport aux sujets sains, ni la demi-vie d’ élimination moyenne (37,7 vs 32,4 heures), ni la clairance (21,2 vs 25,0 L/ heure) ne sont significativement différentes.
Toutefois, des études du bilan de masse ont montré qu’ environ 57% d’ une dose d’ olanzapine marquée par un isotope radioactif ont été excrétés dans les urines, principalement sous forme de métabolites.
Chez les sujets fumeurs avec une insuffisance hépatique modérée, la demi-vie d’ élimination moyenne est prolongée (39,3 heures) et la clairance (18,0 l/ heure) est réduite de la même façon que chez les sujets sains (respectivement 48,8 heures et 14,1 l/ heure).
Chez les non fumeurs, par rapport aux fumeurs (hommes et femmes), la demi-vie d’ élimination est prolongée (38,6 vs 30,4 heures) et la clairance est réduite (18.6 vs 27.7 l/ heure).
La clairance plasmatique de l’ olanzapine est plus faible chez les sujets âgés que chez les sujets jeunes, chez les femmes que chez les hommes, et chez les non fumeurs que chez les fumeurs.
Toutefois, l’ impact de l’ âge, du sexe, du tabagisme sur la clairance et la demi-vie de l’ olanzapine est faible par rapport à la variabilité globale interindividuelle.
Une étude comprenant des sujets caucasiens, japonais et chinois, n’ a montré aucune différence dans les paramètres pharmacocinétiques entre les trois populations.
Le taux de fixation de l’ olanzapine sur les protéines plasmatiques est d’ environ 93%, pour une fourchette de concentration allant d’ environ 7 à 1000 ng/ ml.
L’ olanzapine se lie essentiellement à l’ albumine et à l’ 1-glycoprotéine acide.
Population pédiatrique Adolescents (âgés de 13 à 17 ans): les paramètres pharmacocinétiques de l'olanzapine sont similaires entre les adolescents et les adultes.
Dans des études cliniques, la moyenne d’ exposition à l’ olanzapine était approximativement supérieure de 27% chez les adolescents.
Les différences démographiques entre les adolescents et les adultes concernent un poids corporel moyen inférieur et un nombre moins important de fumeurs chez les adolescents.
De tels facteurs pourraient contribuer à l’ observation de la moyenne d’ exposition plus élevée chez les adolescents.
30 5.3 Données de sécurité préclinique
Toxicité aiguë (dose unique)
Les signes de toxicité après administration orale chez les rongeurs sont caractéristiques des neuroleptiques puissants: hypoactivité, coma, tremblements, convulsions cloniques, hypersalivation, et diminution de la prise de poids.
Les doses médianes létales étaient d’ environ 210 mg/ kg (souris) et 175 mg/ kg (rats).
Les chiens ont toléré des doses orales uniques allant jusqu’ à 100 mg/ kg sans décéder.
Les signes cliniques observés ont été les suivants: sédation, ataxie, tremblements et accélération de la fréquence cardiaque, respiration difficile, myosis et anorexie.
Chez le singe, des doses orales uniques allant jusqu’ à 100 mg/ kg ont entraîné une prostration, et à des doses supérieures, un état de semi- inconscience.
Toxicité à doses répétées
Dans des études d’ une durée allant jusqu’ à 3 mois chez la souris et jusqu’ à 1 an chez le rat et le chien, les effets essentiels ont été une dépression du SNC, des effets anticholinergiques et des troubles hématologiques périphériques.
Une tolérance est apparue pour la dépression du SNC.
Les paramètres de croissance ont été diminués aux fortes doses.
Les effets réversibles liés à l’ augmentation de la prolactinémie chez la rate comprenaient une diminution du poids des ovaires et de l’ utérus, des modifications morphologiques de l’ épithélium vaginal et de la glande mammaire.
Toxicité hématologique:
Des effets hématologiques ont été observés dans chacune des espèces, y compris des diminutions dose-dépendantes du nombre des leucocytes circulants chez la souris et une diminution non spécifique des leucocytes circulants chez le rat; cependant, aucun signe de cytotoxicité médullaire n’ a été mis en évidence.
Une neutropénie réversible, une thrombocytopénie périphérique ou une anémie sont survenues chez quelques chiens traités par 8 ou 10 mg/ kg/ j (l’ exposition totale à l’ olanzapine [ASC] étant 12 à 15 fois plus élevée que celle d’ un homme ayant reçu une dose de 12 mg).
Chez des chiens cytopéniques, aucun effet indésirable sur les cellules souches ou prolifératives de la moelle osseuse n'a été observé.
Toxicité de la reproduction
L’ olanzapine n’ a montré aucun effet tératogène.
La sédation a eu un effet sur la capacité d’ accouplement des rats mâles.
Les cycles oestraux ont été affectés aux doses de 1,1 mg/ kg (soit 3 fois la posologie maximale chez l'homme) et les paramètres de reproduction ont été influencés chez les rats ayant reçu des doses de 3 mg/ kg (9 fois la posologie maximale chez l'homme).
Dans les portées de rats ayant reçu de l’ olanzapine, un retard du développement fœ et une diminution transitoire du taux tal d’ activité des petits ont été observés.
Mutagénicité
L’ olanzapine n’ a montré aucun effet mutagène ni clastogène, lors d’ une série complète de tests standard, tels que tests de mutation bactérienne, et tests in vitro et in vivo sur mammifères.
Carcinogénicité
D’ après les résultats des études chez la souris et le rat, il a été conclu que l’ olanzapine n’ est pas carcinogène.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
31 Lactose monohydraté Cellulose en poudre Amidon de maïs prégélatinisé Amidon de maïs Silice colloïdale anhydre Stéarate de magnésium
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
4 ans.
6.4 Précautions particulières de conservation
Ce médicamant ne requiert pas de précautions particulières de conservation.
6.5 Nature et contenu de l’ emballage extérieur
Plaquettes thermoformées (OPA/ Al/ PVC, feuille Al):
14, 28, 35, 56 ou 70 comprimés par boîte.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
KRKA, d. d., Novo mesto Š marješ cesta 6 ka 8501 Novo mesto Slovenia
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 415/ 006-010
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de la première autorisation:
27 septembre 2007.
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
32 1.
DENOMINATION DU MEDICAMENT
ZALASTA 7,5 mg comprimés
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé contient 7,5 mg d’ olanzapine.
Chaque comprimé contient 121,3 mg de lactose.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimés.
Comprimés ronds, légèrement biconvexes, jaunes clair présentant d’ éventuelles tâches jaunes, sur lesquels sonts inscrits 7,5.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Adultes L’ olanzapine est indiquée dans le traitement de la schizophrénie.
Chez les patients ayant initialement répondu au traitement, l’ olanzapine a démontré son efficacité à maintenir cette amélioration clinique au long cours.
L'olanzapine est indiquée dans le traitement des épisodes maniaques modérés à sévères.
L’ olanzapine est indiquée dans la prévention des récidives chez les patients présentant un trouble bipolaire, ayant déjà répondu au traitement par l’ olanzapine lors d’ un épisode maniaque (voir rubrique 5.1).
4.2 Posologie et mode d’ administration
La dose initiale recommandée de l’ olanzapine est de 10 mg par jour.
Episode maniaque: la dose initiale est de 15 mg par jour en une seule prise en monothérapie ou 10 mg par jour en association (voir rubrique 5.1).
La dose initiale recommandée est de 10 mg/ jour.
Chez les patients traités par l’ olanzapine lors d’ un épisode maniaque, pour la prévention des récidives, le traitement sera maintenu à la même dose.
Si un nouvel épisode (maniaque, mixte ou dépressif) survient, le traitement par l’ olanzapine doit être poursuivi (à la posologie optimale).
Selon l’ expression clinique de l’ épisode, un traitement de la symptomatologie thymique sera associé.
Dans le traitement de la schizophrénie, de l’ épisode maniaque et dans la prévention des récidives dans le cadre d’ un trouble bipolaire, la posologie journalière de l’ olanzapine peut être adaptée en fonction de l’ état clinique du patient entre 5 et 20 mg par jour.
Une augmentation à des doses plus importantes que
34 la dose initiale recommandée n'est conseillée qu'après une réévaluation clinique appropriée et ne doit généralement être envisagée qu'à intervalles de 24 heures minimum.
L'olanzapine peut être administrée pendant ou en dehors des repas, la prise de nourriture n'ayant pas d'incidence sur l'absorption.
Il convient de diminuer progressivement les doses lors de l’ arrêt de l’ olanzapine.
Enfants et adolescents L’ utilisation de l’ olanzapine chez les enfants et les adolescents âgés de moins de 18 ans n’ est pas recommandée du fait du manque de données sur la sécurité d’ emploi et l’ efficacité.
Une prise de poids, des anomalies lipidiques et des taux de prolactine ont été rapportées selon une ampleur plus élevée dans les études à court terme chez les patients adolescents comparativement aux études chez les patients adultes (voir rubriques 4.4, 4.8, 5.1 et 5.2).
Patients âgés Une dose initiale plus faible (5 mg par jour) n’ est pas indiquée de façon systématique mais doit peut être envisagée chez les patients âgés de 65 ans et plus lorsque des facteurs cliniques le justifient (voir rubrique 4.4).
Insuffisants rénaux et/ ou hépatiques Une dose initiale plus faible (5 mg par jour) doit être envisagée pour ces patients.
En cas d’ insuffisance hépatique modérée (cirrhose, Child-Pugh de classe A ou B), la dose initiale devra être de 5 mg et sera augmentée avec précaution.
Sexe La dose initiale et l’ intervalle de doses ne nécessitent pas d’ adaptation chez la femme par rapport à l’ homme.
Fumeurs La dose initiale et l’ intervalle de doses ne nécessitent pas d’ adaptation chez les non fumeurs par rapport aux fumeurs.
L’ existence de plus d’ un facteur pouvant ralentir le métabolisme (sexe féminin, sujet âgé, non fumeur) peut justifier une réduction de la dose initiale.
Lorsqu’ elle est indiquée, l’ augmentation posologique sera faite avec précaution chez ces patients.
(Voir rubriques 4.5 et 5.2).
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
Patients présentant un risque connu de glaucome à angle fermé.
4.4 Mises en garde spéciales et précautions d’ emploi
Lors d’ un traitement antipsychotique, l’ amélioration clinique du patient peut nécessiter plusieurs jours voire plusieurs semaines.
Les patients doivent être étroitement surveillés pendant cette période.
Au cours d’ essais cliniques contrôlés versus placebo (durée de 6 à 12 semaines), réalisés chez des patients âgés (âge moyen 78 ans) souffrant de démence accompagnée de troubles psychotiques et/ ou de troubles du comportement, l’ incidence des décès dans le groupe olanzapine a été deux fois plus importante que celle observée dans le groupe placebo (3.5 versus 1.5% respectivement).
L’ incidence plus élevée de décès n’ a
35 pas été corrélée à la dose d’ olanzapine (dose moyenne quotidienne de 4,4 mg) ou à la durée de traitement.
Dans cette population de patients, un âge supérieur à 65 ans, une dysphagie, une sédation, une malnutrition et une déshydratation, une pathologie pulmonaire (telle qu’ une pneumopathie avec ou sans inhalation) ou une utilisation concomitante de benzodiazépines peuvent être des facteurs prédisposant à une augmentation du risque de mortalité.
Néanmoins, indépendamment de ces facteurs de risque, l’ incidence de mortalité a été supérieure dans le groupe olanzapine (comparativement au placebo).
Des événements indésirables vasculaires cérébraux (tels qu’ accidents vasculaires cérébraux, accidents ischémiques transitoires), dont certains à issue fatale, ont été rapportés dans ces mêmes essais cliniques.
Trois fois plus d’ événements indésirables vasculaires cérébraux ont été rapportés dans le groupe de patients traités par olanzapine comparativement au groupe de patients traités par placebo (1,3% versus 0,4% respectivement).
Tous les patients traités par olanzapine ou par placebo ayant présenté un événement vasculaire cérébral, avaient des facteurs de risque préexistants.
Un âge supérieur à 75 ans et une démence de type vasculaire ou mixte ont été identifiés comme des facteurs de risque d’ événements indésirables vasculaires cérébraux dans le groupe olanzapine.
L’ efficacité de l’ olanzapine n’ a pas été démontrée dans ces essais.
Maladie de Parkinson L’ administration de l’ olanzapine à des patients parkinsoniens atteints de psychoses médicamenteuses (agonistes dopaminergiques) est déconseillée.
Au cours d’ essais cliniques, une aggravation de la symptomatologie parkinsonienne et des hallucinations ont été très fréquemment rapportées et de façon plus fréquente qu’ avec le placebo (voir rubrique 4.8); l’ olanzapine n’ était pas plus efficace que le placebo dans le traitement des symptômes psychotiques.
Dans ces essais, les patients devaient être stabilisés en début d’ étude avec la posologie minimale efficace du traitement anti-parkinsonien (agoniste dopaminergique) et poursuivre le même traitement antiparkinsonien, au même dosage, pendant toute l’ étude.
La posologie initiale de l’ olanzapine était de 2,5 mg/ jour puis pouvait être ajustée par l’ investigateur jusqu’ à un maximum de 15 mg/ jour.
Syndrome Malin des Neuroleptiques (SMN) Le Syndrome Malin des Neuroleptiques (SMN) est un syndrome potentiellement mortel associé au traitement antipsychotique.
De rares cas rapportés comme Syndrome Malin des Neuroleptiques (SMN) ont également été notifiés sous olanzapine.
Les signes cliniques du SMN sont l'hyperthermie, la rigidité musculaire, l’ altération des facultés mentales, et des signes d'instabilité neuro-végétative (instabilité du pouls et de la pression artérielle, tachycardie, hypersudation et troubles du rythme cardiaque).
Peuvent s'ajouter des signes tels qu’ élévation des CPK, myoglobinurie (rhabdomyolyse) et insuffisance rénale aiguë.
Si un patient présente des signes ou des symptômes évoquant un SMN, ou une hyperthermie inexpliquée non accompagnée d’ autres signes de SMN, tous les médicaments antipsychotiques y compris olanzapine doivent être arrêtés.
Hyperglycémie et diabète De rares cas d’ hyperglycémie et/ ou de survenue ou exacerbation d’ un diabète, associés parfois à une acidocétose ou un coma, avec une issue fatale pour certains cas, ont été rapportés (voir rubrique 4.8).
Dans certains cas, une prise de poids antérieure, qui pourrait être un facteur prédisposant, a été rapportée.
Une surveillance clinique appropriée est recommandée particulièrement chez les patients diabétiques et chez les patients ayant des facteurs de risque pouvant favoriser le développement d'un diabète pour lesquels un contrôle régulier de la glycémie est recommandé.
Anomalies lipidiques Des modifications indésirables au niveau des lipides ont été observées chez des patients traités par l’ olanzapine au cours des essais cliniques contre placebo (voir rubrique 4.8).
Les modifications lipidiques doivent être prises en charge de façon appropriée au plan clinique, notamment chez les patients présentant des troubles lipidiques et chez les patients ayant des facteurs de risque pouvant favoriser le développement de troubles lipidiques.
36 Activité anticholinergique Bien que l’ olanzapine ait montré une activité anticholinergique in vitro, l’ incidence des effets liés à cette activité a été faible au cours des essais cliniques.
Cependant, l’ expérience clinique de l’ olanzapine étant limitée chez les patients ayant une pathologie associée, la prudence est recommandée lors de sa prescription chez des patients présentant des symptômes d'hypertrophie prostatique, d'iléus paralytique ou de toute autre pathologie en rapport avec le système cholinergique.
Fonction hépatique Des élévations transitoires et asymptomatiques des transaminases (ALAT et ASAT) ont été fréquemment observées notamment en début de traitement.
La prudence s'impose chez les patients présentant une élévation des ALAT et/ ou des ASAT, chez les patients présentant des signes et des symptômes évocateurs d'une atteinte hépatique, chez les patients atteints d'une insuffisance hépatique pré-traitement et chez les patients traités par des médicaments potentiellement hépatotoxiques.
La survenue d'une élévation des ALAT et/ ou des ASAT en cours de traitement doit faire envisager un suivi et éventuellement une réduction posologique.
Dans les cas où une hépatite a été diagnostiquée (comprenant des atteintes hépatiques cytolytiques, cholestatiques ou mixtes), le traitement par olanzapine doit être arrêté.
Neutropénie La prudence s'impose chez les patients dont le nombre de leucocytes et/ ou de neutrophiles est faible quelle qu'en soit la cause, chez les patients recevant des médicaments connus pour induire des neutropénies, chez les patients ayant des antécédents de dépression médullaire ou de myélotoxicité médicamenteuse, chez les patients atteints de dépression médullaire qu'elle soit en relation avec une pathologie intercurrente, une radiothérapie ou une chimiothérapie et chez les patients atteints d'hyperéosinophilie ou de syndrome myéloprolifératif.
Des neutropénies ont été fréquemment rapportées lors de l’ administration concomitante de l'olanzapine et du valproate (voir rubrique 4.8).
Arrêt du traitement Des symptômes aigus tels que sueurs, insomnie, tremblement, anxiété, nausée ou vomissement ont été très rarement rapportés (< 0.01%) lors de l’ arrêt brutal du traitement par olanzapine.
Intervalle QT Au cours des essais cliniques, un allongement du QTc cliniquement significatif (QT corrigé selon la formule de Fridericia [QTcF] ≥ 500 millisecondes [msec] à n’ importe quel moment après l’ inclusion chez les patients ayant à l’ inclusion un QTcF < 500 msec) a été rapporté de manière peu fréquente (0,1% à 1%) chez les patients traités par olanzapine, sans différence significative par rapport au placebo quant aux évènements cardiaques associés.
Cependant, comme avec d’ autres antipsychotiques, la prudence est recommandée lors de la co-prescription avec des médicaments connus pour allonger l’ intervalle QTc notamment chez le sujet âgé ou chez des patients présentant un syndrome de QT long congénital, une insuffisance cardiaque congestive, une hypertrophie cardiaque, une hypokaliémie ou une hypomagnésiémie.
Atteintes thrombo-emboliques Des atteintes thrombo-emboliques veineuses ont été très rarement rapportées avec l’ olanzapine (< 0.01%).
Il n’ a pas été établi de lien de causalité entre la survenue de ces atteintes et le traitement par olanzapine.
Cependant les patients schizophrènes présentant souvent des facteurs de risque thrombo- emboliques veineux, tout facteur de risque potentiel d’ atteintes thrombo-emboliques veineuses (telle l’ immobilisation prolongée) doit être identifié et des mesures préventives mises en œ
uvre.
Activité générale sur le Système Nerveux Central
Compte-tenu des principaux effets de l’ olanzapine sur le Système Nerveux Central, il faudra être prudent lors de l’ association avec des médicaments à action centrale et avec l’ alcool.
Du fait de son activité antagoniste de la dopamine in vitro, l’ olanzapine peut antagoniser les effets des agonistes directs et indirects de la dopamine.
37 Convulsions L’ olanzapine doit être utilisée avec prudence chez les patients qui ont des antécédents de convulsions ou qui sont placés dans des conditions susceptibles d’ abaisser leur seuil convulsif.
De rares cas de convulsions ont été rapportés chez les patients traités par olanzapine.
Dans la plupart de ces cas, il existait soit des antécédents de convulsions soit des facteurs de risque de convulsions.
Dyskinésie tardive Dans les études comparatives de durée inférieure ou égale à un an, la survenue des dyskinésies a été significativement plus faible dans le groupe olanzapine.
Cependant le risque de survenue de dyskinésie tardive augmentant avec la durée de l’ exposition, la réduction posologique voire l’ arrêt du traitement doivent être envisagés dès l’ apparition de signes de dyskinésie tardive.
Ces symptômes peuvent provisoirement s’ aggraver ou même survenir après l’ arrêt du traitement.
Hypotension orthostatique Une hypotension orthostatique a été rarement observée chez les sujets âgés lors des essais cliniques.
Comme avec d’ autres antipsychotiques, il est recommandé de mesurer périodiquement la pression artérielle des patients de plus de 65 ans.
Utilisation chez les enfants et adolescents âgés de moins de 18 ans L’ olanzapine n’ est pas indiquée chez les enfants et les adolescents.
Des études réalisées chez des patients âgés de 13 à 17 ans ont montré divers événements indésirables, incluant prise de poids, modification des paramètres métaboliques et élévations des taux sanguins de prolactine.
Les effets à long terme associés à ces évènements n’ ont pas été étudiés et demeurent inconnus (voir rubriques 4.8 et 5.1).
Lactose Les comprimés de ZALASTA contiennent du lactose.
Les patients présentant des problèmes héréditaires rares d’ intolérance au galactose, de déficit en lactase de Lapp ou de malabsorption du galactose ne doivent pas prendre ce médicament.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Les études d’ interaction ont été réalisées uniquement chez l’ adulte.
Interactions potentielles ayant un effet sur l'olanzapine L'olanzapine étant métabolisée par le cytochrome CYP1A2, les produits qui stimulent ou inhibent spécifiquement cette isoenzyme peuvent modifier les paramètres pharmacocinétiques de l'olanzapine.
Induction du CYP1A2 Le métabolisme de l’ olanzapine peut être stimulé par le tabagisme et la carba mazépine, ce qui peut entraîner une diminution des concentrations plasmatiques de l'olanzapine.
Seule une augmentation légère à modérée de la clairance de l'olanzapine a été observée.
Il est probable que les conséquences cliniques soient limitées, mais une surveillance clinique est recommandée et une augmentation de la posologie de l'olanzapine peut être envisagée, si nécessaire (voir rubrique 4.2).
Inhibition du CYP1A2 Il a été montré que la fluvoxamine, inhibiteur spécifique du CYP1A2, inhibe significativement le métabolisme de l’ olanzapine.
La fluvoxamine entraîne une augmentation moyenne du Cmax de l’ olanzapine de 54% chez les femmes non-fumeuses et de 77% chez les hommes fumeurs.
L’ augmentation moyenne de l’ ASC de l’ olanzapine était respectivement de 52% et de 108%.
Une posologie initiale plus faible de l’ olanzapine doit être envisagée chez les patients traités par la fluvoxamine ou tout autre inhibiteur du CYP1A2 comme par exemple la ciprofloxacine.
Une diminution de la posologie de l’ olanzapine doit être envisagée si un traitement par un inhibiteur du CYP1A2 est instauré.
38 Diminution de la biodisponibilité Le charbon activé diminue la biodisponibilité de l’ olanzapine par voie orale de 50 à 60% et doit être pris au moins 2 heures avant ou après l'administration de l'olanzapine.
Avec la fluoxétine (inhibiteur du CYP2D6), des doses uniques d'anti-acides (aluminium, magnésium) ou la cimétidine il n’ a pas été retrouvé d'effet significatif sur les paramètres pharmacocinétiques de l'olanzapine.
Effets potentiels de l’ olanzapine sur les autres médicaments L'olanzapine peut antagoniser les effets directs et indirects des agonistes dopaminergiques.
L'olanzapine n'inhibe pas les principales isoenzymes du CYP450 in vitro (c'est-à-dire 1A2, 2D6, 2C9, 2C19, 3A4).
Par conséquent, aucune interaction particulière n'est attendue comme cela a pu être vérifié lors d'études in vivo au cours desquelles aucune inhibition du métabolisme des produits actifs suivants n'a été mise en évidence: antidépresseurs tricycliques (représentant principalement la voie du CYP2D6), la warfarine (CYP2C9), la théophylline (CYP1A2), ou le diazépam (CYP3A4 et 2C19).
Aucune interaction n'a été mise en évidence lors de la prise concomitante de l'olanzapine et du lithium ou du bipéridène.
Le suivi des taux plasmatiques du valproate n’ a pas montré la nécessité d’ adapter la posologie du valproate après l’ instauration d’ un traitement par l’ olanzapine.
Activité générale sur le Système Nerveux Central La prudence est recommandée chez les patients qui consomment de l’ alcool ou qui sont traités par des médicaments dépresseurs du système nerveux central.
L’ utilisation concomitante de l’ olanzapine et de médicaments anti-parkinsonien chez les patients atteints de la maladie de parkinson et de démence est déconseillée (voir rubrique 4.4).
Intervalle QTc La prudence s’ impose si l’ olanzapine est administrée de manière concomitante avec des médicaments connus pour allonger l’ intervalle QTc (voir rubrique 4.4).
4.6 Grossesse et allaitement
Aucune étude contrôlée spécifique n’ a été réalisée chez la femme enceinte.
Les patientes doivent être averties de la nécessité d’ informer leur médecin de toute grossesse ou désir de grossesse au cours du traitement par l’ olanzapine.
Cependant, l’ expérience chez la femme étant limitée, l’ olanzapine ne doit être administrée pendant la grossesse que si les bénéfices potentiels justifient les risques fœ taux potentiels.
De très rares cas de tremblement, hypertonie, léthargie et somnolence ont été spontanément rapportés chez des nouveau-nés de mères traitées par l’ olanzapine durant le 3ème trimestre de grossesse.
Allaitement:
Dans une étude chez des femmes non malades allaitant, l’ olanzapine a été retrouvée dans le lait maternel.
L’ exposition moyenne des nouveau-nés à l’ état d’ équilibre (en mg/ kg) a été estimée à environ 1,8% de la dose d’ olanzapine reçue par la mère (en mg/ kg).
L’ allaitement maternel est donc déconseillé aux patientes en cours de traitement par olanzapine.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
En raison du risque de somnolence et de vertiges, les patients devront être avertis sur ce risque lors de l’ utilisation de machines, y compris la conduite de véhicules à moteur.
39 4.8 Effets indésirables
Adultes Les effets indésirables les plus fréquemment rapportés (≥ 1% des patients) au cours des essais cliniques ont été: somnolence, prise de poids, éosinophilie, augmentation des taux de prolactine, de cholestérol, de la glycémie et de la triglycéridémie (voir rubrique 4.4), glucosurie, augmentation de l'appétit, sensation vertigineuse, akathisie, parkinsonisme (voir rubrique 4.4), dyskinésie, hypotension orthostatique, effets anticholinergiques, élévations transitoires asymptomatiques des enzymes hépatiques (voir rubrique 4.4), rash, asthénie, fatigue et œ dème.
La liste des effets indésirables présentés dans le tableau suivant a été établie à partir du recueil des évènements indésirables et des examens de laboratoire réalisés au cours des essais cliniques.
Les catégories de fréquence sont définies ainsi:
Très fréquent (≥ 10%), fréquent (≥ 1% et < 10%), peu fréquent (≥ 0.1% et < 1%), rare (≥ 0.01% et < 0.1%), très rare (< 0.01%), fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
Très fréquent
Fréquent
Peu fréquent
Fréquence indéterminée
Affections hématologiques et du système lymphatique
Eosinophilie
Leucopénie Neutropénie
Thrombocytopénie
Affections du système immunitaire Réaction allergique Troubles du métabolisme et de la nutrition Prise de poids 1
Augmentation de la cholestérolémie2,3 Augmentation de la glycémie 4 Augmentation de la triglycéridémie 2,5 Glucosurie Augmentation de l' appétit
Survenue ou exacerbation d’ un diabète, associée parfois à une acidocétose ou un coma, avec une issue fatale pour certains cas (voir rubrique 4.4) Hypothermie
Affections du système nerveux Somnolence Affections cardiaques
Vertiges Akathisie 6 Parkinsonisme 6 Dyskinésie 6
Convulsions avec, dans la plupart des cas, des antécédents de convulsions ou bien des facteurs de risque de convulsions rapportés.
Syndrome Malin des Neuroleptiques (voir rubrique 4.4) Dystonie (incluant des crises oculogyres) Dyskinésie tardive Symptômes à l’ arrêt du traitement.
Bradycardie Allongement du QTc (voir rubrique 4.4)
Tachycardie/ fibrillation ventriculaire Mort subite (voir
Affections vasculaires
40
rubrique 4.4)
Hypotension orthostatique
Atteinte thrombo- embolique (comprenant embolie pulmonaire et thrombose veineuse profonde)
Affections gastro-intestinales
Effets anticholinergiques légers et transitoires tels que constipation et bouche sèche
Pancréatite
Affections hépato-biliaires
Elévations transitoires et asymptomatiques des enzymes hépatiques (ASAT, ALAT), particulièrement en début de traitement (voir rubrique 4.4).
Hépatite (comprenant des atteintes hépatiques cytolytiques, cholestatiques ou mixtes)
Affections de la peau et du tissu sous-cutané
Rash
Réaction de photosensibilité Alopécie
Affections musculo-squelettiques et systémiques et osseuses Rhabdomyolyse Affections du rein et des voies urinaires Dysurie Affections des organes de reproduction et du sein Priapisme Troubles généraux et anomalies au site d'administration Asthénie Fatigue Oedème Investigations Augmentation de la 8
Elévation de la créatine
Augmentation des
prolactinémie 1
phosphokinase Augmentation de la bilirubine totale
phosphatases alcalines
Une prise de poids cliniquement significative a été observée dans toutes les catégories d’ Indice de Masse Corporelle (IMC) de départ.
Une augmentation de poids supérieure ou égale à 7% par rapport au poids initial a été très fréquente et une augmentation de poids supérieure ou égale à 15% par rapport au poids initial a été fréquente.
Une augmentation de poids supérieure ou égale à 25% par rapport au poids initial a été très fréquente lors d’ une utilisation prolongée.
2 Les augmentations moyennes des taux lipidiques à jeun (cholestérol total, cholestérol LDL et triglycérides) ont été plus élevées chez les patients sans signes de trouble des lipides au début du traitement.
3 Observée pour des taux à jeun normaux au début du traitement (< 5.17mmol/ l) qui sont devenus élevés (≥ 6.2mmol/ l).
Une augmentation des taux de cholestérol total à jeun ayant une valeur limite au début du traitement (≥ 5.17- < 6.2mmol/ l) à des valeurs élevées (≥ 6.2mmol/ l) a été très fréquente.
41 4 Observée pour des taux à jeun normaux au début de traitement (< 5.56mmol/ l) qui sont devenus élevés (≥ 7mmol/ l).
Une augmentation des taux de glucose à jeun ayant une valeur limite au début du traitement (≥ 5.56 - < 7mmol/ l) à une valeur élevée (≥ 7mmol/ l) a été très fréquente.
5 Observée pour des taux à jeun normaux au début du traitement (< 1.69mmol/ l) qui sont devenus élevés (≥ 2.26mmol/ l).
Une augmentation des taux de triglycérides à jeun ayant une valeur limite au début du traitement (≥ 1.69mmol/ l - < 2.26mmol/ l) à des valeurs élevées (≥ 2.26mmol/ l) a été très fréquente.
6 Au cours d'essais cliniques, l'incidence des troubles parkinsoniens et des dystonies dans le groupe olanzapine était numériquement supérieure à celle du groupe placebo (pas de différence statistique significative).
Les patients traités par l'olanzapine ont présenté une plus faible incidence de troubles parkinsoniens, d’ akathisie et de dystonie que les patients traités par l’ halopéridol à des posologies comparables.
En l’ absence d’ information précise concernant les antécédents de mouvements anormaux extrapyramidaux de survenue aiguë ou tardive, on ne peut conclure à ce jour que l’ olanzapine entraîne moins de dyskinésies tardives et/ ou de syndromes extrapyramidaux tardifs.
7 Des symptômes aigus tels sueurs, insomnie, tremblement, anxiété, nausée et vomissement ont été rapportés lors de l’ arrêt brutal du traitement par olanzapine.
8 Des répercussions cliniques associées (telles gynécomastie, galactorrhée et tension mammaire) ont été rares.
Chez la plupart des patients, les taux de prolactine se sont normalisés sans interruption du traitement.
Utilisation prolongée (au moins 48 semaines) La proportion de patients ayant présenté des modifications indésirables cliniquement significatives du poids (augmentation), du glucose, du cholestérol total/ HDL/ LDL ou des triglycérides a augmenté au cours du temps.
Chez les patients adultes qui ont suivi 9-12 mois de traitement, le taux d’ augmentation de la glycémie sanguine moyenne a diminué après 4-6 mois environ.
Information complémentaire concernant des populations particulières Au cours d’ essais cliniques chez des patients âgés déments, le traitement par olanzapine a été associé à une incidence supérieure de décès et d’ événements indésirables vasculaires cérébraux par rapport au placebo (voir rubrique 4.4).
Une démarche anormale et des chutes ont été des événements indésirables très fréquemment rapportés avec olanzapine.
Des pneumopathies, une augmentation de la température corporelle, une léthargie, un érythème, des hallucinations visuelles et des incontinences urinaires ont été fréquemment observés.
Au cours d’ essais cliniques menés chez des patients parkinsoniens souffrant de psychoses médicamenteuses (agonistes dopaminergiques), une aggravation de la symptomatologie parkinsonienne et des hallucinations ont été très fréquemment rapportées et ce, de façon plus fréquente, qu’ avec le placebo.
Au cours d'un essai clinique mené chez des patients présentant un épisode maniaque dans le cadre de troubles bipolaires, lors de la prise concomitante de valproate la fréquence des neutropénies a été de 4,1%; un facteur contributif potentiel pourrait être des taux plasmatiques élevés de valproate.
Une augmentation supérieure à 10% des cas de tremblements, bouche sèche, augmentation de l'appétit et prise de poids a été observée lors de l'association de l'olanzapine au lithium ou au valproate.
Des troubles de l'élocution ont également été fréquemment rapportés.
Lors de l'association de l'olanzapine au lithium ou au valproate une augmentation supérieure ou égale à 7% du poids initial est survenue chez 17,4% des patients pendant la phase aiguë du traitement (jusqu'à 6 semaines).
Lors du traitement au long cours par l’ olanzapine (jusqu’ à 12 mois) dans la prévention des récidives chez les patients présentant un trouble bipolaire, une augmentation de poids supérieure ou égale à 7% par rapport au poids initial a été rapportée chez 39,9% des patients.
Enfants et adolescents
42 L’ olanzapine n’ est pas indiquée chez les enfants et adolescents âgés de moins de 18 ans.
Bien qu’ aucune étude clinique comparant les adolescents aux adultes n’ ait été réalisée, les données issues des études réalisées chez l’ adolescent ont été comparées à celles issues des essais chez l’ adulte.
Le tableau suivant résume les effets indésirables rapportés avec une fréquence plus importante chez les patients adolescents (âgés de 13 à 17 ans) que chez les patients adultes ou les effets indésirables uniquement observés lors des essais cliniques de courte durée réalisés chez les patients adolescents.
Une prise de poids cliniquement significative (≥ 7%) surviendrait plus fréquemment chez les adolescents comparés à des patients adultes avec une exposition comparable.
L’ amplitude de la prise de poids et la proportion des patients adolescents qui ont eu une augmentation du poids cliniquement significative ont été plus importantes lors d’ une exposition prolongée (au moins 24 semaines) que lors d’ une exposition de courte durée.
Au sein de chaque catégorie de fréquence, les effets indésirables sont présentés par ordre de gravité décroissante.
Les catégories de fréquence sont définies ainsi:
Très fréquent (≥ 10%), fréquent (≥ 1% et < 10%).
Troubles du métabolisme et de la nutrition Très fréquent:
Fréquent:
Augmentation de la cholestérolémie 11 Affections du système nerveux Très fréquent:
Sédation (dont hypersomnie, léthargie, somnolence) Affections gastro-intestinales Fréquent:
Elévations des enzymes hépatiques (ASAT, ALAT; voir rubrique 4.4).
Diminution de la bilirubine totale, augmentation de la Gamma Globuline Transférase, Augmentation de la prolactinémie 12.
9 Une augmentation de poids supérieure ou égale à 7% par rapport au poids initial (kg) a été très fréquente chez 43.5% des patients adolescents et une augmentation de poids supérieure ou égale à 15% par rapport au poids initial a été fréquente.
Lors d’ une exposition prolongée (au moins 24 semaines), environ la moitié des patients adolescents ont eu une augmentation du poids supérieure ou égale à 15% et presque un tiers ont eu une augmentation du poids supérieure ou égale à 25% par rapport à leur poids initial.
Parmi les patients adolescents, le gain de poids moyen a été plus élevé chez les patients qui étaient en surpoids ou obèses à l’ initiation du traitement.
10 Observée pour des taux à jeun normaux au début du traitement (< 1.016 mmol/ l) qui sont devenus élevés (≥ 1.467 mmol/ l) et des modifications des taux de triglycérides à jeun ayant une valeur limite au début du traitement (≥ 1.016 mmol/ l - < 1.467 mmol/ l) devenant élevée (≥ 1.467 mmol/ l).
11 Des modifications des taux de cholestérol total à jeun ayant une valeur normale au début du traitement (< 4.39 mmol/ l) devenant élevée (≥ 5.17 mmol/ l) a été fréquente.
Des modifications des taux de cholestérol total à jeun ayant une valeur limite au début du traitement (≥ 4.39 - < 5.17 mmol/ l) devenant élevée (≥ 5.17 mmol/ l) ont été très fréquentes.
12 Augmentation de la prolactinémie rapportée chez 47,4% des patients adolescents.
4.9 Surdosage
Signes et symptômes En cas de surdosage, les symptômes très fréquemment observés (incidence > 10%) sont: tachycardie,
43 agitation/ agressivité, dysarthrie, symptômes extrapyramidaux divers et diminution du niveau de conscience allant de la sédation au coma.
Les autres effets cliniquement significatifs du surdosage sont: délire, convulsions, coma, éventuel syndrome malin des neuroleptiques, insuffisance respiratoire, fausse route, hypertension ou hypotension, arythmies cardiaques (moins de 2% des cas de surdosage) et arrêt cardio-respiratoire.
Des évolutions fatales ont été rapportées pour des surdosages aigus à une dose aussi basse que 450 mg mais une évolution favorable a également été rapportée à la suite de surdosa ge à 1500 mg.
Traitement du surdosage Il n’ y a pas d’ antidote spécifique de l’ olanzapine.
Il n’ est pas recommandé de provoquer des vomissements.
La prise en charge standard d'un surdosage peut être utilisée (lavage gastrique, administration de charbon activé).
L’ administration concomitante de charbon activé réduit la biodisponibilité orale de l’ olanzapine de 50 à 60%.
Un traitement symptomatique et une surveillance des fonctions vitales doivent être mis en œ l’ état clinique, y compris un traitement de l’ hypotension et du collapsus circulatoire et une
uvre selon assistance
respiratoire.
Un monitoring cardiovasculaire est nécessaire pour déceler d’ éventuelles arythmies.
Une surveillance médicale étroite et le monitoring doivent être poursuivis jusqu’ à la guérison du patient.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: antipsychotique: diazépines, oxazépines et thiazépines, ATC code N05A H03.
L’ olanzapine est un agent antipsychotique, un traitement antimaniaque et thymorégulateur avec un large profil pharmacologique sur un certain nombre de récepteurs.
Dans les études précliniques, l’ olanzapine a montré une affinité pour certains récepteurs (Ki < 100 nM) tels que les récepteurs sérotoninergiques 5HT2A/ 2C, 5HT3, 5HT6, dopaminergiques D1, D2, D3, D4, D5, muscariniques cholinergiques m1-m5,  adrénergiques et les récepteurs histaminiques H1.
Des 1 études de comportement chez l’ animal ont montré un antagonisme des systèmes 5HT, dopaminergiques et cholinergiques, ce qui confirme le profil de liaison aux récepteurs.
Il a été démontré dans des études in vitro que l’ olanzapine avait une plus grande affinité pour les récepteurs sérotoninergiques 5HT2 que pour les récepteurs dopaminergiques D2, et une plus grande activité in vivo sur les modèles 5HT2 par rapport aux modèles D2.
Il a été démontré par des études électrophysiologiques que l’ olanzapine réduit de façon sélective la transmission au niveau des neurones dopaminergiques du système mésolimbique (A10) alors que l’ effet observé sur le système striatal (A9) impliqué dans l’ activité motrice est limité.
L’ olanzapine réduit la réponse d’ évitement conditionné, test qui peut indiquer une activité antipsychotique, à des doses inférieures à celles responsables d’ induction de catalepsie, effet qui peut indiquer la survenue d’ effets indésirables moteurs.
Contrairement à d’ autres agents antipsychotiques, l’ olanzapine augmente la réponse à un test d’“ anxiolyse”.
Dans une étude de tomographie par émission de positron (PET) chez le volontaire sain utilisant une dose orale unique (10 mg), l’ olanzapine a entraîné une occupation des récepteurs 5HT2A supérieure à celle des récepteurs D2.
De plus, une étude d’ imagerie SPECT chez des patients schizophrènes a mis en évidence une occupation du système striatal D2 plus faible chez les patients répondant à l’ olanzapine que chez les patients répondant à d’ autres antipsychotiques et à la risperidone, et comparable à celle observée chez des patients répondant à la clozapine.
44 Dans les deux études versus placebo et dans deux études sur trois réalisées versus produits de référence chez 2900 patients schizophrènes présentant à la fois une symptomatologie positive et négative, l’ olanzapine a été associée à une amélioration de la symptomatologie positive et négative statistiquement plus importante que celles observées sous placebo ou sous produits de référence.
Dans un essai international comparatif en double aveugle ayant inclus 1481 patients présentant des troubles schizophréniques ou schizoaffectifs ou apparentés, associés à des symptômes dépressifs d’ intensités variables (score initial à l’ échelle de dépression de Montgomery et Asberg de 16,6), une analyse prospective dont un critère secondaire de jugement était l’ évolution de la symptomatologie dépressive avant - après traitement a mis en évidence une amélioration statistiquement plus importa nte (p = 0,001) dans le groupe de traitement olanzapine (- 6.0) que dans le groupe de traitement halopéridol (-3,1).
Chez les patients présentant un épisode maniaque ou mixte dans le cadre de troubles bipolaires, l'olanzapine a montré une efficacité supérieure à celle du placebo et du valproate monosodique sur la réduction des symptômes maniaques sur 3 semaines.
L'olanzapine a également montré des résultats d'efficacité comparables à l'halopéridol en termes de proportion de patients en rémission des symptômes maniaques et dépressifs à 6 et 12 semaines.
Dans une étude chez des patients traités par le lithium ou le valproate depuis au moins deux semaines, l'introduction de 10 mg d'olanzapine (en association avec le lithium ou le valproate), a entraîné après 6 semaines, une réduction des symptômes maniaques supérieure à celle observée chez les patients traités par le lithium ou le valproate en monothérapie.
Dans le cadre de l’ évaluation de la prévention des récidives dans le trouble bipolaire, une étude randomisée versus placebo évaluant l’ efficacité d’ un traitement de 12 mois par olanzapine, a été menée chez des patients ayant atteint la rémission d’ un épisode maniaque après un traitement par olanzapine.
Une différence significative en faveur du groupe olanzapine par rapport au groupe placebo a été observée pour le critère principal d’ évaluation de la récidive dans le trouble bipolaire.
Pour les critères d’ évaluation d’ une récidive maniaque et d’ une récidive dépressive une différence significative en faveur du groupe olanzapine par rapport au groupe placebo a également été observée.
Une deuxième étude randomisée évaluant la non infériorité à 12 mois de l’ olanzapine versus le lithium dans la prévention des récidives, chez des patients ayant atteint la rémission d’ un épisode maniaque, après un traitement associant l’ olanzapine avec le lithium, a été menée.
L’ olanzapine s’ est montrée statistiquement non-inférieure au lithium sur le taux de récidive, critère principal de l’ étude (olanzapine 30,0%, lithium 38,3%; p=0,055).
Dans une étude comparative à 18 mois chez des patients présentant un épisode maniaque ou mixte stabilisés après un traitement associant l’ olanzapine avec un thymorégulateur (lithium ou valproate), le groupe associant l’ olanzapine avec un thymorégulateur (lithium ou valproate) ne présentait pas une supériorité statistiquement significative par rapport au groupe traité par un thymorégulateur (lithium ou valproate) seul dans le délai de survenue d’ une récidive syndromique.
Population pédiatrique Les données disponibles chez les adolescents (âgés de 13 à 17 ans) sont limitées à des données d’ efficacité à court terme dans la schizophrénie (6 semaines) et la manie associée à des troubles bipolaires de type I (3 semaines), impliquant moins de 200 adolescents.
L’ olanzapine a été utilisée à une dose flexible démarrant à 2,5 mg et allant jusqu’ à 20 mg par jour.
Durant le traitement par l’ olanzapine, les adolescents ont pris de manière significative plus de poids comparativement aux adultes.
L’ ampleur des modifications des taux à jeun de cholestérol total, de triglycérides, de cholestérol LDL et de prolactine (voir rubriques 4.4 et 4.8) était plus importante chez les adolescents que chez les adultes.
Il n’ y a pas de données sur le traitement de maintien et les données sur la sécurité au long terme sont limitées (voir rubriques 4.4 et 4.8).
5.2 Propriétés pharmacocinétiques
45 L’ olanzapine est bien absorbée après administration orale, les concentrations plasmatiques maximales étant atteintes dans un délai de 5 à 8 heures.
L’ absorption n’ est pas influencée par la présence d’ aliments.
La biodisponibilité orale absolue par rapport à l’ administration intraveineuse n’ a pas été déterminée.
L’ olanzapine est métabolisée dans le foie par conjugaison et oxydation.
Le principal métabolite circulant est le 10-N-glucuronide; il ne franchit pas la barrière hémato-encéphalique.
Les cytochromes P450-CYP1A2 et P450-CYP2D6 entraînent la formation du métabolite N-desmethyl et du métabolite 2- hydroxymethyl.
Ces deux métabolites ont montré une activité pharmacologique in vivo significativement plus faible que l’ olanzapine dans les études animales.
L'activité pharmacologique principale est due à la molécule mère, l’ olanzapine.
Après administration orale, la demi-vie moyenne d’ élimination terminale de l’ olanzapine chez le sujet sain varie selon l’ âge et le sexe.
Chez le sujet sain âgé (65 ans et plus), par rapport au sujet sain jeune, la demi-vie moyenne d’ élimination de l’ olanzapine est prolongée (51,8 versus 33,8 heures) et la clairance est réduite (17,5 vs 18,2 L/ heure).
La variabilité pharmacocinétique chez le sujet âgé est comparable à celle observée chez le sujet jeune.
Chez 44 patients schizophrènes et âgés de plus de 65 ans, des doses de 5 à 20 mg par jour n’ ont pas été associées à un profil d’ effets indésirables particulier.
Chez la femme, par rapport à l’ homme, la demi-vie d’ élimination moyenne est légèrement prolongée (36,7 vs 32,3 heures) et la clairance est réduite (18,9 vs 27,3 L/ heure).
Cependant l’ olanzapine (5-20 mg) a montré un profil de sécurité comparable chez la femme (n=467) et chez l’ homme (n=869).
Chez les patients atteints d’ insuffisance rénale (clairance de la créatinine < 10 mL/ min), par rapport aux sujets sains, ni la demi-vie d’ élimination moyenne (37,7 vs 32,4 heures), ni la clairance (21,2 vs 25,0 L/ heure) ne sont significativement différentes.
Toutefois, des études du bilan de masse ont montré qu’ environ 57% d’ une dose d’ olanzapine marquée par un isotope radioactif ont été excrétés dans les urines, principalement sous forme de métabolites.
Chez les sujets fumeurs avec une insuffisance hépatique modérée, la demi-vie d’ élimination moyenne est prolongée (39,3 heures) et la clairance (18,0 l/ heure) est réduite de la même façon que chez les sujets sains (respectivement 48,8 heures et 14,1 l/ heure).
Chez les non fumeurs, par rapport aux fumeurs (hommes et femmes), la demi-vie d’ élimination est prolongée (38,6 vs 30,4 heures) et la clairance est réduite (18.6 vs 27.7 l/ heure).
La clairance plasmatique de l’ olanzapine est plus faible chez les sujets âgés que chez les sujets jeunes, chez les femmes que chez les hommes, et chez les non fumeurs que chez les fumeurs.
Toutefois, l’ impact de l’ âge, du sexe, du tabagisme sur la clairance et la demi-vie de l’ olanzapine est faible par rapport à la variabilité globale interindividuelle.
Une étude comprenant des sujets caucasiens, japonais et chinois, n’ a montré aucune différence dans les paramètres pharmacocinétiques entre les trois populations.
Le taux de fixation de l’ olanzapine sur les protéines plasmatiques est d’ environ 93%, pour une fourchette de concentration allant d’ environ 7 à 1000 ng/ ml.
L’ olanzapine se lie essentiellement à l’ albumine et à l’ 1-glycoprotéine acide.
Population pédiatrique Adolescents (âgés de 13 à 17 ans): les paramètres pharmacocinétiques de l'olanzapine sont similaires entre les adolescents et les adultes.
Dans des études cliniques, la moyenne d’ exposition à l’ olanzapine était approximativement supérieure de 27% chez les adolescents.
Les différences démographiques entre les adolescents et les adultes concernent un poids corporel moyen inférieur et un nombre moins important de fumeurs chez les adolescents.
De tels facteurs pourraient contribuer à l’ observation de la moyenne d’ exposition plus élevée chez les adolescents.
46 5.3 Données de sécurité préclinique
Toxicité aiguë (dose unique)
Les signes de toxicité après administration orale chez les rongeurs sont caractéristiques des neuroleptiques puissants: hypoactivité, coma, tremblements, convulsions cloniques, hypersalivation, et diminution de la prise de poids.
Les doses médianes létales étaient d’ environ 210 mg/ kg (souris) et 175 mg/ kg (rats).
Les chiens ont toléré des doses orales uniques allant jusqu’ à 100 mg/ kg sans décéder.
Les signes cliniques observés ont été les suivants: sédation, ataxie, tremblements et accélération de la fréquence cardiaque, respiration difficile, myosis et anorexie.
Chez le singe, des doses orales uniques allant jusqu’ à 100 mg/ kg ont entraîné une prostration, et à des doses supérieures, un état de semi- inconscience.
Toxicité à doses répétées
Dans des études d’ une durée allant jusqu’ à 3 mois chez la souris et jusqu’ à 1 an chez le rat et le chien, les effets essentiels ont été une dépression du SNC, des effets anticholinergiques et des troubles hématologiques périphériques.
Une tolérance est apparue pour la dépression du SNC.
Les paramètres de croissance ont été diminués aux fortes doses.
Les effets réversibles liés à l’ augmentation de la prolactinémie chez la rate comprenaient une diminution du poids des ovaires et de l’ utérus, des modifications morphologiques de l’ épithélium vaginal et de la glande mammaire.
Toxicité hématologique:
Des effets hématologiques ont été observés dans chacune des espèces, y compris des diminutions dose-dépendantes du nombre des leucocytes circulants chez la souris et une diminution non spécifique des leucocytes circulants chez le rat; cependant, aucun signe de cytotoxicité médullaire n’ a été mis en évidence.
Une neutropénie réversible, une thrombocytopénie périphérique ou une anémie sont survenues chez quelques chiens traités par 8 ou 10 mg/ kg/ j (l’ exposition totale à l’ olanzapine [ASC] étant 12 à 15 fois plus élevée que celle d’ un homme ayant reçu une dose de 12 mg).
Chez des chiens cytopéniques, aucun effet indésirable sur les cellules souches ou prolifératives de la moelle osseuse n'a été observé.
Toxicité de la reproduction
L’ olanzapine n’ a montré aucun effet tératogène.
La sédation a eu un effet sur la capacité d’ accouplement des rats mâles.
Les cycles oestraux ont été affectés aux doses de 1,1 mg/ kg (soit 3 fois la posologie maximale chez l'homme) et les paramètres de reproduction ont été influencés chez les rats ayant reçu des doses de 3 mg/ kg (9 fois la posologie maximale chez l'homme).
Dans les portées de rats ayant reçu de l’ olanzapine, un retard du développement fœ et une diminution transitoire du taux tal d’ activité des petits ont été observés.
Mutagénicité
L’ olanzapine n’ a montré aucun effet mutagène ni clastogène, lors d’ une série complète de tests standard, tels que tests de mutation bactérienne, et tests in vitro et in vivo sur mammifères.
Carcinogénicité
D’ après les résultats des études chez la souris et le rat, il a été conclu que l’ olanzapine n’ est pas carcinogène.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
47 Lactose monohydraté Cellulose en poudre Amidon de maïs prégélatinisé Amidon de maïs Silice colloïdale anhydre Stéarate de magnésium
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
2 ans.
6.4 Précautions particulières de conservation
Ce médicamant ne requiert pas de précautions particulières de conservation.
6.5 Nature et contenu de l’ emballage extérieur
Plaquettes thermoformées (OPA/ Al/ PVC, feuille Al):
14, 28, 35, 56 ou 70 comprimés par boîte.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
KRKA, d. d., Novo mesto Š marješ cesta 6 ka 8501 Novo mesto Slovenia
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 415/ 011-015
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de la première autorisation:
27 septembre 2007.
10.
DATE DE MISE A JOUR DU TEXTE
48 Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
49 1.
DENOMINATION DU MEDICAMENT
ZALASTA 10 mg comprimés
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé contient 10 mg d’ olanzapine.
Chaque comprimé contient 161,8 mg de lactose.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimés.
Comprimés ronds, légèrement biconvexes, jaunes clair présentant d’ éventuelles tâches jaunes, sur lesquels sonts inscrits 10.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Adultes L’ olanzapine est indiquée dans le traitement de la schizophrénie.
Chez les patients ayant initialement répondu au traitement, l’ olanzapine a démontré son efficacité à maintenir cette amélioration clinique au long cours.
L'olanzapine est indiquée dans le traitement des épisodes maniaques modérés à sévères.
L’ olanzapine est indiquée dans la prévention des récidives chez les patients présentant un trouble bipolaire, ayant déjà répondu au traitement par l’ olanzapine lors d’ un épisode maniaque (voir rubrique 5.1).
4.2 Posologie et mode d’ administration
La dose initiale recommandée de l’ olanzapine est de 10 mg par jour.
Episode maniaque: la dose initiale est de 15 mg par jour en une seule prise en monothérapie ou 10 mg par jour en association (voir rubrique 5.1).
La dose initiale recommandée est de 10 mg/ jour.
Chez les patients traités par l’ olanzapine lors d’ un épisode maniaque, pour la prévention des récidives, le traitement sera maintenu à la même dose.
Si un nouvel épisode (maniaque, mixte ou dépressif) survient, le traitement par l’ olanzapine doit être poursuivi (à la posologie optimale).
Selon l’ expression clinique de l’ épisode, un traitement de la symptomatologie thymique sera associé.
Dans le traitement de la schizophrénie, de l’ épisode maniaque et dans la prévention des récidives dans le cadre d’ un trouble bipolaire, la posologie journalière de l’ olanzapine peut être adaptée en fonction de l’ état clinique du patient entre 5 et 20 mg par jour.
Une augmentation à des doses plus importantes que
50 la dose initiale recommandée n'est conseillée qu'après une réévaluation clinique appropriée et ne doit généralement être envisagée qu'à intervalles de 24 heures minimum.
L'olanzapine peut être administrée pendant ou en dehors des repas, la prise de nourriture n'ayant pas d'incidence sur l'absorption.
Il convient de diminuer progressivement les doses lors de l’ arrêt de l’ olanzapine.
Enfants et adolescents L’ utilisation de l’ olanzapine chez les enfants et les adolescents âgés de moins de 18 ans n’ est pas recommandée du fait du manque de données sur la sécurité d’ emploi et l’ efficacité.
Une prise de poids, des anomalies lipidiques et des taux de prolactine ont été rapportées selon une ampleur plus élevée dans les études à court terme chez les patients adolescents comparativement aux études chez les patients adultes (voir rubriques 4.4, 4.8, 5.1 et 5.2).
Patients âgés Une dose initiale plus faible (5 mg par jour) n’ est pas indiquée de façon systématique mais doit peut être envisagée chez les patients âgés de 65 ans et plus lorsque des facteurs cliniques le justifient (voir rubrique 4.4).
Insuffisants rénaux et/ ou hépatiques Une dose initiale plus faible (5 mg par jour) doit être envisagée pour ces patients.
En cas d’ insuffisance hépatique modérée (cirrhose, Child-Pugh de classe A ou B), la dose initiale devra être de 5 mg et sera augmentée avec précaution.
Sexe La dose initiale et l’ intervalle de doses ne nécessitent pas d’ adaptation chez la femme par rapport à l’ homme.
Fumeurs La dose initiale et l’ intervalle de doses ne nécessitent pas d’ adaptation chez les non fumeurs par rapport aux fumeurs.
L’ existence de plus d’ un facteur pouvant ralentir le métabolisme (sexe féminin, sujet âgé, non fumeur) peut justifier une réduction de la dose initiale.
Lorsqu’ elle est indiquée, l’ augmentation posologique sera faite avec précaution chez ces patients.
(Voir rubriques 4.5 et 5.2).
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
Patients présentant un risque connu de glaucome à angle fermé.
4.4 Mises en garde spéciales et précautions d’ emploi
Lors d’ un traitement antipsychotique, l’ amélioration clinique du patient peut nécessiter plusieurs jours voire plusieurs semaines.
Les patients doivent être étroitement surveillés pendant cette période.
Au cours d’ essais cliniques contrôlés versus placebo (durée de 6 à 12 semaines), réalisés chez des patients âgés (âge moyen 78 ans) souffrant de démence accompagnée de troubles psychotiques et/ ou de troubles du comportement, l’ incidence des décès dans le groupe olanzapine a été deux fois plus importante que celle
51 observée dans le groupe placebo (3.5 versus 1.5% respectivement).
L’ incidence plus élevée de décès n’ a pas été corrélée à la dose d’ olanzapine (dose moyenne quotidienne de 4,4 mg) ou à la durée de traitement.
Dans cette population de patients, un âge supérieur à 65 ans, une dysphagie, une sédation, une malnutrition et une déshydratation, une pathologie pulmonaire (telle qu’ une pneumopathie avec ou sans inhalation) ou une utilisation concomitante de benzodiazépines peuvent être des facteurs prédisposant à une augmentation du risque de mortalité.
Néanmoins, indépendamment de ces facteurs de risque, l’ incidence de mortalité a été supérieure dans le groupe olanzapine (comparativement au placebo).
Des événements indésirables vasculaires cérébraux (tels qu’ accidents vasculaires cérébraux, accidents ischémiques transitoires), dont certains à issue fatale, ont été rapportés dans ces mêmes essais cliniques.
Trois fois plus d’ événements indésirables vasculaires cérébraux ont été rapportés dans le groupe de patients traités par olanzapine comparativement au groupe de patients traités par placebo (1,3% versus 0,4% respectivement).
Tous les patients traités par olanzapine ou par placebo ayant présenté un événement vasculaire cérébral, avaient des facteurs de risque préexistants.
Un âge supérieur à 75 ans et une démence de type vasculaire ou mixte ont été identifiés comme des facteurs de risque d’ événements indésirables vasculaires cérébraux dans le groupe olanzapine.
L’ efficacité de l’ olanzapine n’ a pas été démontrée dans ces essais.
Maladie de Parkinson L’ administration de l’ olanzapine à des patients parkinsoniens atteints de psychoses médicamenteuses (agonistes dopaminergiques) est déconseillée.
Au cours d’ essais cliniques, une aggravation de la symptomatologie parkinsonienne et des hallucinations ont été très fréquemment rapportées et de façon plus fréquente qu’ avec le placebo (voir rubrique 4.8); l’ olanzapine n’ était pas plus efficace que le placebo dans le traitement des symptômes psychotiques.
Dans ces essais, les patients devaient être stabilisés en début d’ étude avec la posologie minimale efficace du traitement anti-parkinsonien (agoniste dopaminergique) et poursuivre le même traitement antiparkinsonien, au même dosage, pendant toute l’ étude.
La posologie initiale de l’ olanzapine était de 2,5 mg/ jour puis pouvait être ajustée par l’ investigateur jusqu’ à un maximum de 15 mg/ jour.
Syndrome Malin des Neuroleptiques (SMN) Le Syndrome Malin des Neuroleptiques (SMN) est un syndrome potentiellement mortel associé au traitement antipsychotique.
De rares cas rapportés comme Syndrome Malin des Neuroleptiques (SMN) ont également été notifiés sous olanzapine.
Les signes cliniques du SMN sont l'hyperthermie, la rigidité musculaire, l’ altération des facultés mentales, et des signes d'instabilité neuro-végétative (instabilité du pouls et de la pression artérielle, tachycardie, hypersudation et troubles du rythme cardiaque).
Peuvent s'ajouter des signes tels qu’ élévation des CPK, myoglobinurie (rhabdomyolyse) et insuffisance rénale aiguë.
Si un patient présente des signes ou des symptômes évoquant un SMN, ou une hyperthermie inexpliquée non accompagnée d’ autres signes de SMN, tous les médicaments antipsychotiques y compris olanzapine doivent être arrêtés.
Hyperglycémie et diabète De rares cas d’ hyperglycémie et/ ou de survenue ou exacerbation d’ un diabète, associés parfois à une acidocétose ou un coma, avec une issue fatale pour certains cas, ont été rapportés (voir rubrique 4.8).
Dans certains cas, une prise de poids antérieure, qui pourrait être un facteur prédisposant, a été rapportée.
Une surveillance clinique appropriée est recommandée particulièrement chez les patients diabétiques et chez les patients ayant des facteurs de risque pouvant favoriser le développement d'un diabète pour lesquels un contrôle régulier de la glycémie est recommandé.
Anomalies lipidiques Des modifications indésirables au niveau des lipides ont été observées chez des patients traités par l’ olanzapine au cours des essais cliniques contre placebo (voir rubrique 4.8).
Les modifications lipidiques doivent être prises en charge de façon appropriée au plan clinique, notamment chez les patients présentant des troubles lipidiques et chez les patients ayant des facteurs de risque pouvant favoriser le développement de troubles lipidiques.
52 Activité anticholinergique Bien que l’ olanzapine ait montré une activité anticholinergique in vitro, l’ incidence des effets liés à cette activité a été faible au cours des essais cliniques.
Cependant, l’ expérience clinique de l’ olanzapine étant limitée chez les patients ayant une pathologie associée, la prudence est recommandée lors de sa prescription chez des patients présentant des symptômes d'hypertrophie prostatique, d'iléus paralytique ou de toute autre pathologie en rapport avec le système cholinergique.
Fonction hépatique Des élévations transitoires et asymptomatiques des transaminases (ALAT et ASAT) ont été fréquemment observées notamment en début de traitement.
La prudence s'impose chez les patients présentant une élévation des ALAT et/ ou des ASAT, chez les patients présentant des signes et des symptômes évocateurs d'une atteinte hépatique, chez les patients atteints d'une insuffisance hépatique pré-traitement et chez les patients traités par des médicaments potentiellement hépatotoxiques.
La survenue d'une élévation des ALAT et/ ou des ASAT en cours de traitement doit faire envisager un suivi et éventuellement une réduction posologique.
Dans les cas où une hépatite a été diagnostiquée (comprenant des atteintes hépatiques cytolytiques, cholestatiques ou mixtes), le traitement par olanzapine doit être arrêté.
Neutropénie La prudence s'impose chez les patients dont le nombre de leucocytes et/ ou de neutrophiles est faible quelle qu'en soit la cause, chez les patients recevant des médicaments connus pour induire des neutropénies, chez les patients ayant des antécédents de dépression médullaire ou de myélotoxicité médicamenteuse, chez les patients atteints de dépression médullaire qu'elle soit en relation avec une pathologie intercurrente, une radiothérapie ou une chimiothérapie et chez les patients atteints d'hyperéosinophilie ou de syndrome myéloprolifératif.
Des neutropénies ont été fréquemment rapportées lors de l’ administration concomitante de l'olanzapine et du valproate (voir rubrique 4.8).
Arrêt du traitement Des symptômes aigus tels que sueurs, insomnie, tremblement, anxiété, nausée ou vomissement ont été très rarement rapportés (< 0.01%) lors de l’ arrêt brutal du traitement par olanzapine.
Intervalle QT Au cours des essais cliniques, un allongement du QTc cliniquement significatif (QT corrigé selon la formule de Fridericia [QTcF] ≥ 500 millisecondes [msec] à n’ importe quel moment après l’ inclusion chez les patients ayant à l’ inclusion un QTcF < 500 msec) a été rapporté de manière peu fréquente (0,1% à 1%) chez les patients traités par olanzapine, sans différence significative par rapport au placebo quant aux évènements cardiaques associés.
Cependant, comme avec d’ autres antipsychotiques, la prudence est recommandée lors de la co-prescription avec des médicaments connus pour allonger l’ intervalle QTc notamment chez le sujet âgé ou chez des patients présentant un syndrome de QT long congénital, une insuffisance cardiaque congestive, une hypertrophie cardiaque, une hypokaliémie ou une hypomagnésiémie.
Atteintes thrombo-emboliques Des atteintes thrombo-emboliques veineuses ont été très rarement rapportées avec l’ olanzapine (< 0.01%).
Il n’ a pas été établi de lien de causalité entre la survenue de ces atteintes et le traitement par olanzapine.
Cependant les patients schizophrènes présentant souvent des facteurs de risque thrombo- emboliques veineux, tout facteur de risque potentiel d’ atteintes thrombo-emboliques veineuses (telle l’ immobilisation prolongée) doit être identifié et des mesures préventives mises en œ
uvre.
Activité générale sur le Système Nerveux Central
Compte-tenu des principaux effets de l’ olanzapine sur le Système Nerveux Central, il faudra être prudent lors de l’ association avec des médicaments à action centrale et avec l’ alcool.
Du fait de son activité antagoniste de la dopamine in vitro, l’ olanzapine peut antagoniser les effets des agonistes directs et indirects de la dopamine.
53 Convulsions L’ olanzapine doit être utilisée avec prudence chez les patients qui ont des antécédents de convulsions ou qui sont placés dans des conditions susceptibles d’ abaisser leur seuil convulsif.
De rares cas de convulsions ont été rapportés chez les patients traités par olanzapine.
Dans la plupart de ces cas, il existait soit des antécédents de convulsions soit des facteurs de risque de convulsions.
Dyskinésie tardive Dans les études comparatives de durée inférieure ou égale à un an, la survenue des dyskinésies a été significativement plus faible dans le groupe olanzapine.
Cependant le risque de survenue de dyskinésie tardive augmentant avec la durée de l’ exposition, la réduction posologique voire l’ arrêt du traitement doivent être envisagés dès l’ apparition de signes de dyskinésie tardive.
Ces symptômes peuvent provisoirement s’ aggraver ou même survenir après l’ arrêt du traitement.
Hypotension orthostatique Une hypotension orthostatique a été rarement observée chez les sujets âgés lors des essais cliniques.
Comme avec d’ autres antipsychotiques, il est recommandé de mesurer périodiquement la pression artérielle des patients de plus de 65 ans.
Utilisation chez les enfants et adolescents âgés de moins de 18 ans L’ olanzapine n’ est pas indiquée chez les enfants et les adolescents.
Des études réalisées chez des patients âgés de 13 à 17 ans ont montré divers événements indésirables, incluant prise de poids, modification des paramètres métaboliques et élévations des taux sanguins de prolactine.
Les effets à long terme associés à ces évènements n’ ont pas été étudiés et demeurent inconnus (voir rubriques 4.8 et 5.1).
Lactose Les comprimés de ZALASTA contiennent du lactose.
Les patients présentant des problèmes héréditaires rares d’ intolérance au galactose, de déficit en lactase de Lapp ou de malabsorption du galactose ne doivent pas prendre ce médicament.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Les études d’ interaction ont été réalisées uniquement chez l’ adulte.
Interactions potentielles ayant un effet sur l'olanzapine L'olanzapine étant métabolisée par le cytochrome CYP1A2, les produits qui stimulent ou inhibent spécifiquement cette isoenzyme peuvent modifier les paramètres pharmacocinétiques de l'olanzapine.
Induction du CYP1A2 Le métabolisme de l’ olanzapine peut être stimulé par le tabagisme et la carbamazépine, ce qui peut entraîner une diminution des concentrations plasmatiques de l'olanzapine.
Seule une augmentation légère à modérée de la clairance de l'olanzapine a été observée.
Il est probable que les conséquences cliniques soient limitées, mais une surveillance clinique est recommandée et une augmentation de la posologie de l'olanzapine peut être envisagée, si nécessaire (voir rubrique 4.2).
Inhibition du CYP1A2 Il a été montré que la fluvoxamine, inhibiteur spécifique du CYP1A2, inhibe significativement le métabolisme de l’ olanzapine.
La fluvoxamine entraîne une augmentation moyenne du Cmax de l’ olanzapine de 54% chez les femmes non-fumeuses et de 77% chez les hommes fumeurs.
L’ augmentation moyenne de l’ ASC de l’ olanzapine était respectivement de 52% et de 108%.
Une posologie initiale plus faible de l’ olanzapine doit être envisagée chez les patients traités par la fluvoxamine ou tout autre inhibiteur du CYP1A2 comme par exemple la ciprofloxacine.
Une diminution de la posologie de l’ olanzapine doit être envisagée si un traitement par un inhibiteur du CYP1A2 est instauré.
54 Diminution de la biodisponibilité Le charbon activé diminue la biodisponibilité de l’ olanzapine par voie orale de 50 à 60% et doit être pris au moins 2 heures avant ou après l'administration de l'olanzapine.
Avec la fluoxétine (inhibiteur du CYP2D6), des doses uniques d'anti-acides (aluminium, magnésium) ou la cimétidine il n’ a pas été retrouvé d'effet significatif sur les paramètres pharmacocinétiques de l'olanzapine.
Effets potentiels de l’ olanzapine sur les autres médicaments L'olanzapine peut antagoniser les effets directs et indirects des agonistes dopaminergiques.
L'olanzapine n'inhibe pas les principales isoenzymes du CYP450 in vitro (c'est-à-dire 1A2, 2D6, 2C9, 2C19, 3A4).
Par conséquent, aucune interaction particulière n'est attendue comme cela a pu être vérifié lors d'études in vivo au cours desquelles aucune inhibition du métabolisme des produits actifs suivants n'a été mise en évidence: antidépresseurs tricycliques (représentant principalement la voie du CYP2D6), la warfarine (CYP2C9), la théophylline (CYP1A2), ou le diazépam (CYP3A4 et 2C19).
Aucune interaction n'a été mise en évidence lors de la prise concomitante de l'olanzapine et du lithium ou du bipéridène.
Le suivi des taux plasmatiques du valproate n’ a pas montré la nécessité d’ adapter la posologie du valproate après l’ instauration d’ un traitement par l’ olanzapine.
Activité générale sur le Système Nerveux Central La prudence est recommandée chez les patients qui consomment de l’ alcool ou qui sont traités par des médicaments dépresseurs du système nerveux central.
L’ utilisation concomitante de l’ olanzapine et de médicaments anti-parkinsonien chez les patients atteints de la maladie de parkinson et de démence est déconseillée (voir rubrique 4.4).
Intervalle QTc La prudence s’ impose si l’ olanzapine est administrée de manière concomitante avec des médicaments connus pour allonger l’ intervalle QTc (voir rubrique 4.4).
4.6 Grossesse et allaitement
Aucune étude contrôlée spécifique n’ a été réalisée chez la femme enceinte.
Les patientes doivent être averties de la nécessité d’ informer leur médecin de toute grossesse ou désir de grossesse au cours du traitement par l’ olanzapine.
Cependant, l’ expérience chez la femme étant limitée, l’ olanzapine ne doit être administrée pendant la grossesse que si les bénéfices potentiels justifient les risques fœ taux potentiels.
De très rares cas de tremblement, hypertonie, léthargie et somnolence ont été spontanément rapportés chez des nouveau-nés de mères traitées par l’ olanzapine durant le 3ème trimestre de grossesse.
Allaitement:
Dans une étude chez des femmes non malades allaitant, l’ olanzapine a été retrouvée dans le lait maternel.
L’ exposition moyenne des nouveau-nés à l’ état d’ équilibre (en mg/ kg) a été estimée à environ 1,8% de la dose d’ olanzapine reçue par la mère (en mg/ kg).
L’ allaitement maternel est donc déconseillé aux patientes en cours de traitement par olanzapine.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
55 Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
En raison du risque de somnolence et de vertiges, les patients devront être avertis sur ce risque lors de l’ utilisation de machines, y compris la conduite de véhicules à moteur.
4.8 Effets indésirables
Adultes Les effets indésirables les plus fréquemment rapportés (≥ 1% des patients) au cours des essais cliniques ont été: somnolence, prise de poids, éosinophilie, augmentation des taux de prolactine, de cholestérol, de la glycémie et de la triglycéridémie (voir rubrique 4.4), glucosurie, augmentation de l'appétit, sensation vertigineuse, akathisie, parkinsonisme (voir rubrique 4.4), dyskinésie, hypotension orthostatique, effets anticholinergiques, élévations transitoires asymptomatiques des enzymes hépatiques (voir rubrique 4.4), rash, asthénie, fatigue et œ dème.
La liste des effets indésirables présentés dans le tableau suivant a été établie à partir du recueil des évènements indésirables et des examens de laboratoire réalisés au cours des essais cliniques.
Les catégories de fréquence sont définies ainsi:
Très fréquent (≥ 10%), fréquent (≥ 1% et < 10%), peu fréquent (≥ 0.1% et < 1%), rare (≥ 0.01% et < 0.1%), très rare (< 0.01%), fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
Très fréquent
Fréquent
Peu fréquent
Fréquence indéterminée
Affections hématologiques et du système lymphatique
Eosinophilie
Leucopénie Neutropénie
Thrombocytopénie
Affections du système immunitaire Réaction allergique Troubles du métabolisme et de la nutrition Prise de poids 1
Augmentation de la cholestérolémie2,3 Augmentation de la glycémie 4 Augmentation de la triglycéridémie 2,5 Glucosurie Augmentation de l' appétit
Survenue ou exacerbation d’ un diabète, associée parfois à une acidocétose ou un coma, avec une issue fatale pour certains cas (voir rubrique 4.4) Hypothermie
Affections du système nerveux Somnolence Affections cardiaques
Vertiges Akathisie 6 Parkinsonisme 6 Dyskinésie 6
Convulsions avec, dans la plupart des cas, des antécédents de convulsions ou bien des facteurs de risque de convulsions rapportés.
Syndrome Malin des Neuroleptiques (voir rubrique 4.4) Dystonie (incluant des crises oculogyres) Dyskinésie tardive Symptômes à l’ arrêt du traitement.
56
Affections vasculaires
Bradycardie Allongement du QTc (voir rubrique 4.4)
Tachycardie/ fibrillation ventriculaire Mort subite (voir rubrique 4.4)
Hypotension orthostatique
Atteinte thrombo- embolique (comprenant embolie pulmonaire et thrombose veineuse profonde)
Affections gastro-intestinales
Effets anticholinergiques légers et transitoires tels que constipation et bouche sèche
Pancréatite
Affections hépato-biliaires
Elévations transitoires et asymptomatiques des enzymes hépatiques (ASAT, ALAT), particulièrement en début de traitement (voir rubrique 4.4).
Hépatite (comprenant des atteintes hépatiques cytolytiques, cholestatiques ou mixtes)
Affections de la peau et du tissu sous-cutané
Rash
Réaction de photosensibilité Alopécie
Affections musculo-squelettiques et systémiques et osseuses Rhabdomyolyse Affections du rein et des voies urinaires Dysurie Affections des organes de reproduction et du sein Priapisme Troubles généraux et anomalies au site d'administration Asthénie Fatigue Oedème Investigations Augmentation de la 8
Elévation de la créatine
Augmentation des
prolactinémie 1
phosphokinase Augmentation de la bilirubine totale
phosphatases alcalines
Une prise de poids cliniquement significative a été observée dans toutes les catégories d’ Indice de Masse Corporelle (IMC) de départ.
Une augmentation de poids supérieure ou égale à 7% par rapport au poids initial a été très fréquente et une augmentation de poids supérieure ou égale à 15% par rapport au poids initial a été fréquente.
Une augmentation de poids supérieure ou égale à 25% par rapport au poids initial a été très fréquente lors d’ une utilisation prolongée.
2 Les augmentations moyennes des taux lipidiques à jeun (cholestérol total, cholestérol LDL et triglycérides) ont été plus élevées chez les patients sans signes de trouble des lipides au début du traitement.
57 3 Observée pour des taux à jeun normaux au début du traitement (< 5.17mmol/ l) qui sont devenus élevés (≥ 6.2mmol/ l).
Une augmentation des taux de cholestérol total à jeun ayant une valeur limite au début du traitement (≥ 5.17- < 6.2mmol/ l) à des valeurs élevées (≥ 6.2mmol/ l) a été très fréquente.
4 Observée pour des taux à jeun normaux au début de traitement (< 5.56mmol/ l) qui sont devenus élevés (≥ 7mmol/ l).
Une augmentation des taux de glucose à jeun ayant une valeur limite au début du traitement (≥ 5.56 - < 7mmol/ l) à une valeur élevée (≥ 7mmol/ l) a été très fréquente.
5 Observée pour des taux à jeun normaux au début du traitement (< 1.69mmol/ l) qui sont devenus élevés (≥ 2.26mmol/ l).
Une augmentation des taux de triglycérides à jeun ayant une valeur limite au début du traitement (≥ 1.69mmol/ l - < 2.26mmol/ l) à des valeurs élevées (≥ 2.26mmol/ l) a été très fréquente.
6 Au cours d'essais cliniques, l'incidence des troubles parkinsoniens et des dystonies dans le groupe olanzapine était numériquement supérieure à celle du groupe placebo (pas de différence statistique significative).
Les patients traités par l'olanzapine ont présenté une plus faible incidence de troubles parkinsoniens, d’ akathisie et de dystonie que les patients traités par l’ halopéridol à des posologies comparables.
En l’ absence d’ information précise concernant les antécédents de mouvements anormaux extrapyramidaux de survenue aiguë ou tardive, on ne peut conclure à ce jour que l’ olanzapine entraîne moins de dyskinésies tardives et/ ou de syndromes extrapyramidaux tardifs.
7 Des symptômes aigus tels sueurs, insomnie, tremblement, anxiété, nausée et vomissement ont été rapportés lors de l’ arrêt brutal du traitement par olanzapine.
8 Des répercussions cliniques associées (telles gynécomastie, galactorrhée et tension mammaire) ont été rares.
Chez la plupart des patients, les taux de prolactine se sont normalisés sans interruption du traitement.
Utilisation prolongée (au moins 48 semaines) La proportion de patients ayant présenté des modifications indésirables cliniquement significatives du poids (augmentation), du glucose, du cholestérol total/ HDL/ LDL ou des triglycérides a augmenté au cours du temps.
Chez les patients adultes qui ont suivi 9-12 mois de traitement, le taux d’ augmentation de la glycémie sanguine moyenne a diminué après 4-6 mois environ.
Information complémentaire concernant des populations particulières Au cours d’ essais cliniques chez des patients âgés déments, le traitement par olanzapine a été associé à une incidence supérieure de décès et d’ événements indésirables vasculaires cérébraux par rapport au placebo (voir rubrique 4.4).
Une démarche anormale et des chutes ont été des événements indésirables très fréquemment rapportés avec olanzapine.
Des pneumopathies, une augmentation de la température corporelle, une léthargie, un érythème, des hallucinations visuelles et des incontinences urinaires ont été fréquemment observés.
Au cours d’ essais cliniques menés chez des patients parkinsoniens souffrant de psychoses médicamenteuses (agonistes dopaminergiques), une aggravation de la symptomatologie parkinsonienne et des hallucinations ont été très fréquemment rapportées et ce, de façon plus fréquente, qu’ avec le placebo.
Au cours d'un essai clinique mené chez des patients présentant un épisode maniaque dans le cadre de troubles bipolaires, lors de la prise concomitante de valproate la fréquence des neutropénies a été de 4,1%; un facteur contributif potentiel pourrait être des taux plasmatiques élevés de valproate.
Une augmentation supérieure à 10% des cas de tremblements, bouche sèche, augmentation de l'appétit et prise de poids a été observée lors de l'association de l'olanzapine au lithium ou au valproate.
Des troubles de l'élocution ont également été fréquemment rapportés.
Lors de l'association de l'olanzapine au lithium ou au valproate une augmentation supérieure ou égale à 7% du poids initial est survenue chez 17,4% des patients pendant la phase aiguë du traitement (jusqu'à 6 semaines).
Lors du traitement au long cours par l’ olanzapine (jusqu’ à 12 mois) dans la prévention des récidives chez les patients
58 présentant un trouble bipolaire, une augmentation de poids supérieure ou égale à 7% par rapport au poids initial a été rapportée chez 39,9% des patients.
Enfants et adolescents L’ olanzapine n’ est pas indiquée chez les enfants et adolescents âgés de moins de 18 ans.
Bien qu’ aucune étude clinique comparant les adolescents aux adultes n’ ait été réalisée, les données issues des études réalisées chez l’ adolescent ont été comparées à celles issues des essais chez l’ adulte.
Le tableau suivant résume les effets indésirables rapportés avec une fréquence plus importante chez les patients adolescents (âgés de 13 à 17 ans) que chez les patients adultes ou les effets indésirables uniquement observés lors des essais cliniques de courte durée réalisés chez les patients adolescents.
Une prise de poids cliniquement significative (≥ 7%) surviendrait plus fréquemment chez les adolescents comparés à des patients adultes avec une exposition comparable.
L’ amplitude de la prise de poids et la proportion des patients adolescents qui ont eu une augmentation du poids cliniquement significative ont été plus importantes lors d’ une exposition prolongée (au moins 24 semaines) que lors d’ une exposition de courte durée.
Au sein de chaque catégorie de fréquence, les effets indésirables sont présentés par ordre de gravité décroissante.
Les catégories de fréquence sont définies ainsi:
Très fréquent (≥ 10%), fréquent (≥ 1% et < 10%).
Troubles du métabolisme et de la nutrition Très fréquent:
Fréquent:
Augmentation de la cholestérolémie 11 Affections du système nerveux Très fréquent:
Sédation (dont hypersomnie, léthargie, somnolence) Affections gastro-intestinales Fréquent:
Elévations des enzymes hépatiques (ASAT, ALAT; voir rubrique 4.4).
Diminution de la bilirubine totale, augmentation de la Gamma Globuline Transférase, Augmentation de la prolactinémie 12.
9 Une augmentation de poids supérieure ou égale à 7% par rapport au poids initial (kg) a été très fréquente chez 43.5% des patients adolescents et une augmentation de poids supérieure ou égale à 15% par rapport au poids initial a été fréquente.
Lors d’ une exposition prolongée (au moins 24 semaines), environ la moitié des patients adolescents ont eu une augmentation du poids supérieure ou égale à 15% et presque un tiers ont eu une augmentation du poids supérieure ou égale à 25% par rapport à leur poids initial.
Parmi les patients adolescents, le gain de poids moyen a été plus élevé chez les patients qui étaient en surpoids ou obèses à l’ initiation du traitement.
10 Observée pour des taux à jeun normaux au début du traitement (< 1.016 mmol/ l) qui sont devenus élevés (≥ 1.467 mmol/ l) et des modifications des taux de triglycérides à jeun ayant une valeur limite au début du traitement (≥ 1.016 mmol/ l - < 1.467 mmol/ l) devenant élevée (≥ 1.467 mmol/ l).
11 Des modifications des taux de cholestérol total à jeun ayant une valeur normale au début du traitement (< 4.39 mmol/ l) devenant élevée (≥ 5.17 mmol/ l) a été fréquente.
Des modifications des taux de cholestérol total à jeun ayant une valeur limite au début du traitement (≥ 4.39 - < 5.17 mmol/ l) devenant élevée (≥ 5.17 mmol/ l) ont été très fréquentes.
12 Augmentation de la prolactinémie rapportée chez 47,4% des patients adolescents.
4.9 Surdosage
59 Signes et symptômes En cas de surdosage, les symptômes très fréquemment observés (incidence > 10%) sont: tachycardie, agitation/ agressivité, dysarthrie, symptômes extrapyramidaux divers et diminution du niveau de conscience allant de la sédation au coma.
Les autres effets cliniquement significatifs du surdosage sont: délire, convulsions, coma, éventuel syndrome malin des neuroleptiques, insuffisance respiratoire, fausse route, hypertension ou hypotension, arythmies cardiaques (moins de 2% des cas de surdosage) et arrêt cardio-respiratoire.
Des évolutions fatales ont été rapportées pour des surdosages aigus à une dose aussi basse que 450 mg mais une évolution favorable a également été rapportée à la suite de surdosa ge à 1500 mg.
Traitement du surdosage Il n’ y a pas d’ antidote spécifique de l’ olanzapine.
Il n’ est pas recommandé de provoquer des vomissements.
La prise en charge standard d'un surdosage peut être utilisée (lavage gastrique, administration de charbon activé).
L’ administration concomitante de charbon activé réduit la biodisponibilité orale de l’ olanzapine de 50 à 60%.
Un traitement symptomatique et une surveillance des fonctions vitales doivent être mis en œ l’ état clinique, y compris un traitement de l’ hypotension et du collapsus circulatoire et une
uvre selon assistance
respiratoire.
Un monitoring cardiovasculaire est nécessaire pour déceler d’ éventuelles arythmies.
Une surveillance médicale étroite et le monitoring doivent être poursuivis jusqu’ à la guérison du patient.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: antipsychotique: diazépines, oxazépines et thiazépines, ATC code N05A H03.
L’ olanzapine est un agent antipsychotique, un traitement antimaniaque et thymorégulateur avec un large profil pharmacologique sur un certain nombre de récepteurs.
Dans les études précliniques, l’ olanzapine a montré une affinité pour certains récepteurs (Ki < 100 nM) tels que les récepteurs sérotoninergiques 5HT2A/ 2C, 5HT3, 5HT6, dopaminergiques D1, D2, D3, D4, D5, muscariniques cholinergiques m1-m5,  adrénergiques et les récepteurs histaminiques H1.
Des 1 études de comportement chez l’ animal ont montré un antagonisme des systèmes 5HT, dopaminergiques et cholinergiques, ce qui confirme le profil de liaison aux récepteurs.
Il a été démontré dans des études in vitro que l’ olanzapine avait une plus grande affinité pour les récepteurs sérotoninergiques 5HT2 que pour les récepteurs dopaminergiques D2, et une plus grande activité in vivo sur les modèles 5HT2 par rapport aux modèles D2.
Il a été démontré par des études électrophysiologiques que l’ olanzapine réduit de façon sélective la transmission au niveau des neurones dopaminergiques du système mésolimbique (A10) alors que l’ effet observé sur le système striatal (A9) impliqué dans l’ activité motrice est limité.
L’ olanzapine réduit la réponse d’ évitement conditionné, test qui peut indiquer une activité antipsychotique, à des doses inférieures à celles responsables d’ induction de catalepsie, effet qui peut indiquer la survenue d’ effets indésirables moteurs.
Contrairement à d’ autres agents antipsychotiques, l’ olanzapine augmente la réponse à un test d’“ anxiolyse”.
Dans une étude de tomographie par émission de positron (PET) chez le volontaire sain utilisant une dose orale unique (10 mg), l’ olanzapine a entraîné une occupation des récepteurs 5HT2A supérieure à celle des récepteurs D2.
De plus, une étude d’ imagerie SPECT chez des patients schizophrènes a mis en évidence une occupation du système striatal D2 plus faible chez les patients répondant à l’ olanzapine
60 que chez les patients répondant à d’ autres antipsychotiques et à la risperidone, et comparable à celle observée chez des patients répondant à la clozapine.
Dans les deux études versus placebo et dans deux études sur trois réalisées versus produits de référence chez 2900 patients schizophrènes présentant à la fois une symptomatologie positive et négative, l’ olanzapine a été associée à une amélioration de la symptomatologie positive et négative statistiquement plus importante que celles observées sous placebo ou sous produits de référence.
Dans un essai international comparatif en double aveugle ayant inclus 1481 patients présentant des troubles schizophréniques ou schizoaffectifs ou apparentés, associés à des symptômes dépressifs d’ intensités variables (score initial à l’ échelle de dépression de Montgomery et Asberg de 16,6), une analyse prospective dont un critère secondaire de jugement était l’ évolution de la symptomatologie dépressive avant - après traitement a mis en évidence une amélioration statistiquement plus importa nte (p = 0,001) dans le groupe de traitement olanzapine (- 6.0) que dans le groupe de traitement halopéridol (-3,1).
Chez les patients présentant un épisode maniaque ou mixte dans le cadre de troubles bipolaires, l'olanzapine a montré une efficacité supérieure à celle du placebo et du valproate monosodique sur la réduction des symptômes maniaques sur 3 semaines.
L'olanzapine a également montré des résultats d'efficacité comparables à l'halopéridol en termes de proportion de patients en rémission des symptômes maniaques et dépressifs à 6 et 12 semaines.
Dans une étude chez des patients traités par le lithium ou le valproate depuis au moins deux semaines, l'introduction de 10 mg d'olanzapine (en association avec le lithium ou le valproate), a entraîné après 6 semaines, une réduction des symptômes maniaques supérieure à celle observée chez les patients traités par le lithium ou le valproate en monothérapie.
Dans le cadre de l’ évaluation de la prévention des récidives dans le trouble bipolaire, une étude randomisée versus placebo évaluant l’ efficacité d’ un traitement de 12 mois par olanzapine, a été menée chez des patients ayant atteint la rémission d’ un épisode maniaque après un traitement par olanzapine.
Une différence significative en faveur du groupe olanzapine par rapport au groupe placebo a été observée pour le critère principal d’ évaluation de la récidive dans le trouble bipolaire.
Pour les critères d’ évaluation d’ une récidive maniaque et d’ une récidive dépressive une différence significative en faveur du groupe olanzapine par rapport au groupe placebo a également été observée.
Une deuxième étude randomisée évaluant la non infériorité à 12 mois de l’ olanzapine versus le lithium dans la prévention des récidives, chez des patients ayant atteint la rémission d’ un épisode maniaque, après un traitement associant l’ olanzapine avec le lithium, a été menée.
L’ olanzapine s’ est montrée statistiquement non-inférieure au lithium sur le taux de récidive, critère principal de l’ étude (olanzapine 30,0%, lithium 38,3%; p=0,055).
Dans une étude comparative à 18 mois chez des patients présentant un épisode maniaque ou mixte stabilisés après un traitement associant l’ olanzapine avec un thymorégulateur (lithium ou valproate), le groupe associant l’ olanzapine avec un thymorégulateur (lithium ou valproate) ne présentait pas une supériorité statistiquement significative par rapport au groupe traité par un thymorégulateur (lithium ou valproate) seul dans le délai de survenue d’ une récidive syndromique.
Population pédiatrique Les données disponibles chez les adolescents (âgés de 13 à 17 ans) sont limitées à des données d’ efficacité à court terme dans la schizophrénie (6 semaines) et la manie associée à des troubles bipolaires de type I (3 semaines), impliquant moins de 200 adolescents.
L’ olanzapine a été utilisée à une dose flexible démarrant à 2,5 mg et allant jusqu’ à 20 mg par jour.
Durant le traitement par l’ olanzapine, les adolescents ont pris de manière significative plus de poids comparativement aux adultes.
L’ ampleur des modifications des taux à jeun de cholestérol total, de triglycérides, de cholestérol LDL et de prolactine (voir rubriques 4.4 et 4.8) était plus importante chez les adolescents que chez les adultes.
Il n’ y a pas de données sur le traitement de maintien et les données sur la sécurité au long terme sont limitées (voir rubriques 4.4 et 4.8).
61 5.2 Propriétés pharmacocinétiques
L’ olanzapine est bien absorbée après administration orale, les concentrations plasmatiques maximales étant atteintes dans un délai de 5 à 8 heures.
L’ absorption n’ est pas influencée par la présence d’ aliments.
La biodisponibilité orale absolue par rapport à l’ administration intraveineuse n’ a pas été déterminée.
L’ olanzapine est métabolisée dans le foie par conjugaison et oxydation.
Le principal métabolite circulant est le 10-N-glucuronide; il ne franchit pas la barrière hémato-encéphalique.
Les cytochromes P450-CYP1A2 et P450-CYP2D6 entraînent la formation du métabolite N-desmethyl et du métabolite 2- hydroxymethyl.
Ces deux métabolites ont montré une activité pharmacologique in vivo significativement plus faible que l’ olanzapine dans les études animales.
L'activité pharmacologique principale est due à la molécule mère, l’ olanzapine.
Après administration orale, la demi-vie moyenne d’ élimination terminale de l’ olanzapine chez le sujet sain varie selon l’ âge et le sexe.
Chez le sujet sain âgé (65 ans et plus), par rapport au sujet sain jeune, la demi-vie moyenne d’ élimination de l’ olanzapine est prolongée (51,8 versus 33,8 heures) et la clairance est réduite (17,5 vs 18,2 L/ heure).
La variabilité pharmacocinétique chez le sujet âgé est comparable à celle observée chez le sujet jeune.
Chez 44 patients schizophrènes et âgés de plus de 65 ans, des doses de 5 à 20 mg par jour n’ ont pas été associées à un profil d’ effets indésirables particulier.
Chez la femme, par rapport à l’ homme, la demi-vie d’ élimination moyenne est légèrement prolongée (36,7 vs 32,3 heures) et la clairance est réduite (18,9 vs 27,3 L/ heure).
Cependant l’ olanzapine (5-20 mg) a montré un profil de sécurité comparable chez la femme (n=467) et chez l’ homme (n=869).
Chez les patients atteints d’ insuffisance rénale (clairance de la créatinine < 10 mL/ min), par rapport aux sujets sains, ni la demi-vie d’ élimination moyenne (37,7 vs 32,4 heures), ni la clairance (21,2 vs 25,0 L/ heure) ne sont significativement différentes.
Toutefois, des études du bilan de masse ont montré qu’ environ 57% d’ une dose d’ olanzapine marquée par un isotope radioactif ont été excrétés dans les urines, principalement sous forme de métabolites.
Chez les sujets fumeurs avec une insuffisance hépatique modérée, la demi-vie d’ élimination moyenne est prolongée (39,3 heures) et la clairance (18,0 l/ heure) est réduite de la même façon que chez les sujets sains (respectivement 48,8 heures et 14,1 l/ heure).
Chez les non fumeurs, par rapport aux fumeurs (hommes et femmes), la demi-vie d’ élimination est prolongée (38,6 vs 30,4 heures) et la clairance est réduite (18.6 vs 27.7 l/ heure).
La clairance plasmatique de l’ olanzapine est plus faible chez les sujets âgés que chez les sujets jeunes, chez les femmes que chez les hommes, et chez les non fumeurs que chez les fumeurs.
Toutefois, l’ impact de l’ âge, du sexe, du tabagisme sur la clairance et la demi-vie de l’ olanzapine est faible par rapport à la variabilité globale interindividuelle.
Une étude comprenant des sujets caucasiens, japonais et chinois, n’ a montré aucune différence dans les paramètres pharmacocinétiques entre les trois populations.
Le taux de fixation de l’ olanzapine sur les protéines plasmatiques est d’ environ 93%, pour une fourchette de concentration allant d’ environ 7 à 1000 ng/ ml.
L’ olanzapine se lie essentiellement à l’ albumine et à l’ 1-glycoprotéine acide.
Population pédiatrique Adolescents (âgés de 13 à 17 ans): les paramètres pharmacocinétiques de l'olanzapine sont similaires entre les adolescents et les adultes.
Dans des études cliniques, la moyenne d’ exposition à l’ olanzapine était approximativement supérieure de 27% chez les adolescents.
Les différences démographiques entre les adolescents et les adultes concernent un poids corporel moyen inférieur et un nombre moins
62 important de fumeurs chez les adolescents.
De tels facteurs pourraient contribuer à l’ observation de la moyenne d’ exposition plus élevée chez les adolescents.
5.3 Données de sécurité préclinique
Toxicité aiguë (dose unique)
Les signes de toxicité après administration orale chez les rongeurs sont caractéristiques des neuroleptiques puissants: hypoactivité, coma, tremblements, convulsions cloniques, hypersalivation, et diminution de la prise de poids.
Les doses médianes létales étaient d’ environ 210 mg/ kg (souris) et 175 mg/ kg (rats).
Les chiens ont toléré des doses orales uniques allant jusqu’ à 100 mg/ kg sans décéder.
Les signes cliniques observés ont été les suivants: sédation, ataxie, tremblements et accélération de la fréquence cardiaque, respiration difficile, myosis et anorexie.
Chez le singe, des doses orales uniques allant jusqu’ à 100 mg/ kg ont entraîné une prostration, et à des doses supérieures, un état de semi- inconscience.
Toxicité à doses répétées
Dans des études d’ une durée allant jusqu’ à 3 mois chez la souris et jusqu’ à 1 an chez le rat et le chien, les effets essentiels ont été une dépression du SNC, des effets anticholinergiques et des troubles hématologiques périphériques.
Une tolérance est apparue pour la dépression du SNC.
Les paramètres de croissance ont été diminués aux fortes doses.
Les effets réversibles liés à l’ augmentation de la prolactinémie chez la rate comprenaient une diminution du poids des ovaires et de l’ utérus, des modifications morphologiques de l’ épithélium vaginal et de la glande mammaire.
Toxicité hématologique:
Des effets hématologiques ont été observés dans chacune des espèces, y compris des diminutions dose-dépendantes du nombre des leucocytes circulants chez la souris et une diminution non spécifique des leucocytes circulants chez le rat; cependant, aucun signe de cytotoxicité médullaire n’ a été mis en évidence.
Une neutropénie réversible, une thrombocytopénie périphérique ou une anémie sont survenues chez quelques chiens traités par 8 ou 10 mg/ kg/ j (l’ exposition totale à l’ olanzapine [ASC] étant 12 à 15 fois plus élevée que celle d’ un homme ayant reçu une dose de 12 mg).
Chez des chiens cytopéniques, aucun effet indésirable sur les cellules souches ou prolifératives de la moelle osseuse n'a été observé.
Toxicité de la reproduction
L’ olanzapine n’ a montré aucun effet tératogène.
La sédation a eu un effet sur la capacité d’ accouplement des rats mâles.
Les cycles oestraux ont été affectés aux doses de 1,1 mg/ kg (soit 3 fois la posologie maximale chez l'homme) et les paramètres de reproduction ont été influencés chez les rats ayant reçu des doses de 3 mg/ kg (9 fois la posologie maximale chez l'homme).
Dans les portées de rats ayant reçu de l’ olanzapine, un retard du développement fœ et une diminution transitoire du taux tal d’ activité des petits ont été observés.
Mutagénicité
L’ olanzapine n’ a montré aucun effet mutagène ni clastogène, lors d’ une série complète de tests standard, tels que tests de mutation bactérienne, et tests in vitro et in vivo sur mammifères.
Carcinogénicité
D’ après les résultats des études chez la souris et le rat, il a été conclu que l’ olanzapine n’ est pas carcinogène.
6.
DONNEES PHARMACEUTIQUES
63 6.1 Liste des excipients
Lactose monohydraté Cellulose en poudre Amidon de maïs prégélatinisé Amidon de maïs Silice colloïdale anhydre Stéarate de magnésium
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
4 ans.
6.4 Précautions particulières de conservation
Ce médicamant ne requiert pas de précautions particulières de conservation.
6.5 Nature et contenu de l’ emballage extérieur
Plaquettes thermoformées (OPA/ Al/ PVC, feuille Al):
7, 14, 28, 35, 56 ou 70 comprimés par boîte.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
KRKA, d. d., Novo mesto Š marješ cesta 6 ka 8501 Novo mesto Slovenia
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 415/ 016-021
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de la première autorisation:
27 septembre 2007.
10.
DATE DE MISE A JOUR DU TEXTE
64 Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
65 1.
DENOMINATION DU MEDICAMENT
ZALASTA 15 mg comprimés
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé contient 15 mg d’ olanzapine.
Chaque comprimé contient 242,7 mg de lactose.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimés.
Comprimés ronds, légèrement biconvexes, jaunes clair présentant d’ éventuelles tâches jaunes, sur lesquels sonts inscrits 15.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Adultes L’ olanzapine est indiquée dans le traitement de la schizophrénie.
Chez les patients ayant initialement répondu au traitement, l’ olanzapine a démontré son efficacité à maintenir cette amélioration clinique au long cours.
L'olanzapine est indiquée dans le traitement des épisodes maniaques modérés à sévères.
L’ olanzapine est indiquée dans la prévention des récidives chez les patients présentant un trouble bipolaire, ayant déjà répondu au traitement par l’ olanzapine lors d’ un épisode maniaque (voir rubrique 5.1).
4.2 Posologie et mode d’ administration
La dose initiale recommandée de l’ olanzapine est de 10 mg par jour.
Episode maniaque: la dose initiale est de 15 mg par jour en une seule prise en monothérapie ou 10 mg par jour en association (voir rubrique 5.1).
La dose initiale recommandée est de 10 mg/ jour.
Chez les patients traités par l’ olanzapine lors d’ un épisode maniaque, pour la prévention des récidives, le traitement sera maintenu à la même dose.
Si un nouvel épisode (maniaque, mixte ou dépressif) survient, le traitement par l’ olanzapine doit être poursuivi (à la posologie optimale).
Selon l’ expression clinique de l’ épisode, un traitement de la symptomatologie thymique sera associé.
Dans le traitement de la schizophrénie, de l’ épisode maniaque et dans la prévention des récidives dans le cadre d’ un trouble bipolaire, la posologie journalière de l’ olanzapine peut être adaptée en fonction de l’ état clinique du patient entre 5 et 20 mg par jour.
Une augmentation à des doses plus importantes que
66 la dose initiale recommandée n'est conseillée qu'après une réévaluation clinique appropriée et ne doit généralement être envisagée qu'à intervalles de 24 heures minimum.
L'olanzapine peut être administrée pendant ou en dehors des repas, la prise de nourriture n'ayant pas d'incidence sur l'absorption.
Il convient de diminuer progressivement les doses lors de l’ arrêt de l’ olanzapine.
Enfants et adolescents L’ utilisation de l’ olanzapine chez les enfants et les adolescents âgés de moins de 18 ans n’ est pas recommandée du fait du manque de données sur la sécurité d’ emploi et l’ efficacité.
Une prise de poids, des anomalies lipidiques et des taux de prolactine ont été rapportées selon une ampleur plus élevée dans les études à court terme chez les patients adolescents comparativement aux études chez les patients adultes (voir rubriques 4.4, 4.8, 5.1 et 5.2).
Patients âgés Une dose initiale plus faible (5 mg par jour) n’ est pas indiquée de façon systématique mais doit peut être envisagée chez les patients âgés de 65 ans et plus lorsque des facteurs cliniques le justifient (voir rubrique 4.4).
Insuffisants rénaux et/ ou hépatiques Une dose initiale plus faible (5 mg par jour) doit être envisagée pour ces patients.
En cas d’ insuffisance hépatique modérée (cirrhose, Child-Pugh de classe A ou B), la dose initiale devra être de 5 mg et sera augmentée avec précaution.
Sexe La dose initiale et l’ intervalle de doses ne nécessitent pas d’ adaptation chez la femme par rapport à l’ homme.
Fumeurs La dose initiale et l’ intervalle de doses ne nécessitent pas d’ adaptation chez les non fumeurs par rapport aux fumeurs.
L’ existence de plus d’ un facteur pouvant ralentir le métabolisme (sexe féminin, sujet âgé, non fumeur) peut justifier une réduction de la dose initiale.
Lorsqu’ elle est indiquée, l’ augmentation posologique sera faite avec précaution chez ces patients.
(Voir rubriques 4.5 et 5.2).
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
Patients présentant un risque connu de glaucome à angle fermé.
4.4 Mises en garde spéciales et précautions d’ emploi
Lors d’ un traitement antipsychotique, l’ amélioration clinique du patient peut nécessiter plusieurs jours voire plusieurs semaines.
L’ incidence plus élevée de décès n’ a
67 pas été corrélée à la dose d’ olanzapine (dose moyenne quotidienne de 4,4 mg) ou à la durée de traitement.
Néanmoins, indépendamment de ces facteurs de risque, l’ incidence de mortalité a été supérieure dans le groupe olanzapine (comparativement au placebo).
Des événements indésirables vasculaires cérébraux (tels qu’ accidents vasculaires cérébraux, accidents ischémiques transitoires), dont certains à issue fatale, ont été rapportés dans ces mêmes essais cliniques.
Trois fois plus d’ événements indésirables vasculaires cérébraux ont été rapportés dans le groupe de patients traités par olanzapine comparativement au groupe de patients traités par placebo (1,3% versus 0,4% respectivement).
L’ efficacité de l’ olanzapine n’ a pas été démontrée dans ces essais.
Maladie de Parkinson L’ administration de l’ olanzapine à des patients parkinsoniens atteints de psychoses médicamenteuses (agonistes dopaminergiques) est déconseillée.
Peuvent s'ajouter des signes tels qu’ élévation des CPK, myoglobinurie (rhabdomyolyse) et insuffisance rénale aiguë.
Dans certains cas, une prise de poids antérieure, qui pourrait être un facteur prédisposant, a été rapportée.
Anomalies lipidiques Des modifications indésirables au niveau des lipides ont été observées chez des patients traités par l’ olanzapine au cours des essais cliniques contre placebo (voir rubrique 4.8).
68 Activité anticholinergique Bien que l’ olanzapine ait montré une activité anticholinergique in vitro, l’ incidence des effets liés à cette activité a été faible au cours des essais cliniques.
Fonction hépatique Des élévations transitoires et asymptomatiques des transaminases (ALAT et ASAT) ont été fréquemment observées notamment en début de traitement.
La survenue d'une élévation des ALAT et/ ou des ASAT en cours de traitement doit faire envisager un suivi et éventuellement une réduction posologique.
Dans les cas où une hépatite a été diagnostiquée (comprenant des atteintes hépatiques cytolytiques, cholestatiques ou mixtes), le traitement par olanzapine doit être arrêté.
Neutropénie La prudence s'impose chez les patients dont le nombre de leucocytes et/ ou de neutrophiles est faible quelle qu'en soit la cause, chez les patients recevant des médicaments connus pour induire des neutropénies, chez les patients ayant des antécédents de dépression médullaire ou de myélotoxicité médicamenteuse, chez les patients atteints de dépression médullaire qu'elle soit en relation avec une pathologie intercurrente, une radiothérapie ou une chimiothérapie et chez les patients atteints d'hyperéosinophilie ou de syndrome myéloprolifératif.
Arrêt du traitement Des symptômes aigus tels que sueurs, insomnie, tremblement, anxiété, nausée ou vomissement ont été très rarement rapportés (< 0.01%) lors de l’ arrêt brutal du traitement par olanzapine.
Intervalle QT Au cours des essais cliniques, un allongement du QTc cliniquement significatif (QT corrigé selon la formule de Fridericia [QTcF] ≥ 500 millisecondes [msec] à n’ importe quel moment après l’ inclusion chez les patients ayant à l’ inclusion un QTcF < 500 msec) a été rapporté de manière peu fréquente (0,1% à 1%) chez les patients traités par olanzapine, sans différence significative par rapport au placebo quant aux évènements cardiaques associés.
Atteintes thrombo-emboliques Des atteintes thrombo-emboliques veineuses ont été très rarement rapportées avec l’ olanzapine (< 0.01%).
uvre.
Activité générale sur le Système Nerveux Central
Du fait de son activité antagoniste de la dopamine in vitro, l’ olanzapine peut antagoniser les effets des agonistes directs et indirects de la dopamine.
De rares cas de convulsions ont été rapportés chez les patients traités par olanzapine.
Dans la plupart de ces cas, il existait soit des antécédents de convulsions soit des facteurs de risque de convulsions.
Dyskinésie tardive Dans les études comparatives de durée inférieure ou égale à un an, la survenue des dyskinésies a été significativement plus faible dans le groupe olanzapine.
Hypotension orthostatique Une hypotension orthostatique a été rarement observée chez les sujets âgés lors des essais cliniques.
Les effets à long terme associés à ces évènements n’ ont pas été étudiés et demeurent inconnus (voir rubriques 4.8 et 5.1).
Lactose Les comprimés de ZALASTA contiennent du lactose.
Les patients présentant des problèmes héréditaires rares d’ intolérance au galactose, de déficit en lactase de Lapp ou de malabsorption du galactose ne doivent pas prendre ce médicament.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Les études d’ interaction ont été réalisées uniquement chez l’ adulte.
Interactions potentielles ayant un effet sur l'olanzapine L'olanzapine étant métabolisée par le cytochrome CYP1A2, les produits qui stimulent ou inhibent spécifiquement cette isoenzyme peuvent modifier les paramètres pharmacocinétiques de l'olanzapine.
Seule une augmentation légère à modérée de la clairance de l'olanzapine a été observée.
L’ augmentation moyenne de l’ ASC de l’ olanzapine était respectivement de 52% et de 108%.
Une diminution de la posologie de l’ olanzapine doit être envisagée si un traitement par un inhibiteur du CYP1A2 est instauré.
70 Diminution de la biodisponibilité Le charbon activé diminue la biodisponibilité de l’ olanzapine par voie orale de 50 à 60% et doit être pris au moins 2 heures avant ou après l'administration de l'olanzapine.
Avec la fluoxétine (inhibiteur du CYP2D6), des doses uniques d'anti-acides (aluminium, magnésium) ou la cimétidine il n’ a pas été retrouvé d'effet significatif sur les paramètres pharmacocinétiques de l'olanzapine.
Effets potentiels de l’ olanzapine sur les autres médicaments L'olanzapine peut antagoniser les effets directs et indirects des agonistes dopaminergiques.
L'olanzapine n'inhibe pas les principales isoenzymes du CYP450 in vitro (c'est-à-dire 1A2, 2D6, 2C9, 2C19, 3A4).
Aucune interaction n'a été mise en évidence lors de la prise concomitante de l'olanzapine et du lithium ou du bipéridène.
Le suivi des taux plasmatiques du valproate n’ a pas montré la nécessité d’ adapter la posologie du valproate après l’ instauration d’ un traitement par l’ olanzapine.
Activité générale sur le Système Nerveux Central La prudence est recommandée chez les patients qui consomment de l’ alcool ou qui sont traités par des médicaments dépresseurs du système nerveux central.
L’ utilisation concomitante de l’ olanzapine et de médicaments anti-parkinsonien chez les patients atteints de la maladie de parkinson et de démence est déconseillée (voir rubrique 4.4).
Intervalle QTc La prudence s’ impose si l’ olanzapine est administrée de manière concomitante avec des médicaments connus pour allonger l’ intervalle QTc (voir rubrique 4.4).
4.6 Grossesse et allaitement
Aucune étude contrôlée spécifique n’ a été réalisée chez la femme enceinte.
De très rares cas de tremblement, hypertonie, léthargie et somnolence ont été spontanément rapportés chez des nouveau-nés de mères traitées par l’ olanzapine durant le 3ème trimestre de grossesse.
Allaitement:
Dans une étude chez des femmes non malades allaitant, l’ olanzapine a été retrouvée dans le lait maternel.
L’ exposition moyenne des nouveau-nés à l’ état d’ équilibre (en mg/ kg) a été estimée à environ 1,8% de la dose d’ olanzapine reçue par la mère (en mg/ kg).
L’ allaitement maternel est donc déconseillé aux patientes en cours de traitement par olanzapine.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
71 Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
En raison du risque de somnolence et de vertiges, les patients devront être avertis sur ce risque lors de l’ utilisation de machines, y compris la conduite de véhicules à moteur.
4.8 Effets indésirables
Adultes Les effets indésirables les plus fréquemment rapportés (≥ 1% des patients) au cours des essais cliniques ont été: somnolence, prise de poids, éosinophilie, augmentation des taux de prolactine, de cholestérol, de la glycémie et de la triglycéridémie (voir rubrique 4.4), glucosurie, augmentation de l'appétit, sensation vertigineuse, akathisie, parkinsonisme (voir rubrique 4.4), dyskinésie, hypotension orthostatique, effets anticholinergiques, élévations transitoires asymptomatiques des enzymes hépatiques (voir rubrique 4.4), rash, asthénie, fatigue et œ dème.
La liste des effets indésirables présentés dans le tableau suivant a été établie à partir du recueil des évènements indésirables et des examens de laboratoire réalisés au cours des essais cliniques.
Très fréquent (≥ 10%), fréquent (≥ 1% et < 10%), peu fréquent (≥ 0.1% et < 1%), rare (≥ 0.01% et < 0.1%), très rare (< 0.01%), fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
Très fréquent
Fréquent
Peu fréquent
Fréquence indéterminée
Affections hématologiques et du système lymphatique
Eosinophilie
Leucopénie Neutropénie
Thrombocytopénie
Affections du système immunitaire Réaction allergique Troubles du métabolisme et de la nutrition Prise de poids 1
Augmentation de la cholestérolémie2,3 Augmentation de la glycémie 4 Augmentation de la triglycéridémie 2,5 Glucosurie Augmentation de l' appétit
Survenue ou exacerbation d’ un diabète, associée parfois à une acidocétose ou un coma, avec une issue fatale pour certains cas (voir rubrique 4.4) Hypothermie
Affections du système nerveux Somnolence Affections cardiaques
Vertiges Akathisie 6 Parkinsonisme 6 Dyskinésie 6
Convulsions avec, dans la plupart des cas, des antécédents de convulsions ou bien des facteurs de risque de convulsions rapportés.
72
Affections vasculaires
Bradycardie Allongement du QTc (voir rubrique 4.4)
Tachycardie/ fibrillation ventriculaire Mort subite (voir rubrique 4.4)
Hypotension orthostatique
Atteinte thrombo- embolique (comprenant embolie pulmonaire et thrombose veineuse profonde)
Affections gastro-intestinales
Effets anticholinergiques légers et transitoires tels que constipation et bouche sèche
Pancréatite
Affections hépato-biliaires
Elévations transitoires et asymptomatiques des enzymes hépatiques (ASAT, ALAT), particulièrement en début de traitement (voir rubrique 4.4).
Hépatite (comprenant des atteintes hépatiques cytolytiques, cholestatiques ou mixtes)
Affections de la peau et du tissu sous-cutané
Rash
Réaction de photosensibilité Alopécie
Affections musculo-squelettiques et systémiques et osseuses Rhabdomyolyse Affections du rein et des voies urinaires Dysurie Affections des organes de reproduction et du sein Priapisme Troubles généraux et anomalies au site d'administration Asthénie Fatigue Oedème Investigations Augmentation de la 8
Elévation de la créatine
Augmentation des
prolactinémie 1
phosphokinase Augmentation de la bilirubine totale
phosphatases alcalines
Une augmentation de poids supérieure ou égale à 7% par rapport au poids initial a été très fréquente et une augmentation de poids supérieure ou égale à 15% par rapport au poids initial a été fréquente.
2 Les augmentations moyennes des taux lipidiques à jeun (cholestérol total, cholestérol LDL et triglycérides) ont été plus élevées chez les patients sans signes de trouble des lipides au début du traitement.
73 3 Observée pour des taux à jeun normaux au début du traitement (< 5.17mmol/ l) qui sont devenus élevés (≥ 6.2mmol/ l).
Une augmentation des taux de cholestérol total à jeun ayant une valeur limite au début du traitement (≥ 5.17- < 6.2mmol/ l) à des valeurs élevées (≥ 6.2mmol/ l) a été très fréquente.
4 Observée pour des taux à jeun normaux au début de traitement (< 5.56mmol/ l) qui sont devenus élevés (≥ 7mmol/ l).
Une augmentation des taux de glucose à jeun ayant une valeur limite au début du traitement (≥ 5.56 - < 7mmol/ l) à une valeur élevée (≥ 7mmol/ l) a été très fréquente.
5 Observée pour des taux à jeun normaux au début du traitement (< 1.69mmol/ l) qui sont devenus élevés (≥ 2.26mmol/ l).
Une augmentation des taux de triglycérides à jeun ayant une valeur limite au début du traitement (≥ 1.69mmol/ l - < 2.26mmol/ l) à des valeurs élevées (≥ 2.26mmol/ l) a été très fréquente.
6 Au cours d'essais cliniques, l'incidence des troubles parkinsoniens et des dystonies dans le groupe olanzapine était numériquement supérieure à celle du groupe placebo (pas de différence statistique significative).
Les patients traités par l'olanzapine ont présenté une plus faible incidence de troubles parkinsoniens, d’ akathisie et de dystonie que les patients traités par l’ halopéridol à des posologies comparables.
En l’ absence d’ information précise concernant les antécédents de mouvements anormaux extrapyramidaux de survenue aiguë ou tardive, on ne peut conclure à ce jour que l’ olanzapine entraîne moins de dyskinésies tardives et/ ou de syndromes extrapyramidaux tardifs.
7 Des symptômes aigus tels sueurs, insomnie, tremblement, anxiété, nausée et vomissement ont été rapportés lors de l’ arrêt brutal du traitement par olanzapine.
8 Des répercussions cliniques associées (telles gynécomastie, galactorrhée et tension mammaire) ont été rares.
Chez la plupart des patients, les taux de prolactine se sont normalisés sans interruption du traitement.
Utilisation prolongée (au moins 48 semaines) La proportion de patients ayant présenté des modifications indésirables cliniquement significatives du poids (augmentation), du glucose, du cholestérol total/ HDL/ LDL ou des triglycérides a augmenté au cours du temps.
Des pneumopathies, une augmentation de la température corporelle, une léthargie, un érythème, des hallucinations visuelles et des incontinences urinaires ont été fréquemment observés.
Au cours d’ essais cliniques menés chez des patients parkinsoniens souffrant de psychoses médicamenteuses (agonistes dopaminergiques), une aggravation de la symptomatologie parkinsonienne et des hallucinations ont été très fréquemment rapportées et ce, de façon plus fréquente, qu’ avec le placebo.
Au cours d'un essai clinique mené chez des patients présentant un épisode maniaque dans le cadre de troubles bipolaires, lors de la prise concomitante de valproate la fréquence des neutropénies a été de 4,1%; un facteur contributif potentiel pourrait être des taux plasmatiques élevés de valproate.
Une augmentation supérieure à 10% des cas de tremblements, bouche sèche, augmentation de l'appétit et prise de poids a été observée lors de l'association de l'olanzapine au lithium ou au valproate.
Des troubles de l'élocution ont également été fréquemment rapportés.
Lors de l'association de l'olanzapine au lithium ou au valproate une augmentation supérieure ou égale à 7% du poids initial est survenue chez 17,4% des patients pendant la phase aiguë du traitement (jusqu'à 6 semaines).
74 présentant un trouble bipolaire, une augmentation de poids supérieure ou égale à 7% par rapport au poids initial a été rapportée chez 39,9% des patients.
Enfants et adolescents L’ olanzapine n’ est pas indiquée chez les enfants et adolescents âgés de moins de 18 ans.
Une prise de poids cliniquement significative (≥ 7%) surviendrait plus fréquemment chez les adolescents comparés à des patients adultes avec une exposition comparable.
L’ amplitude de la prise de poids et la proportion des patients adolescents qui ont eu une augmentation du poids cliniquement significative ont été plus importantes lors d’ une exposition prolongée (au moins 24 semaines) que lors d’ une exposition de courte durée.
Les catégories de fréquence sont définies ainsi:
Très fréquent (≥ 10%), fréquent (≥ 1% et < 10%).
Troubles du métabolisme et de la nutrition Très fréquent:
Prise de poids 9, augmentation de la triglycéridémie10, Augmentation de l'appétit.
Augmentation de la cholestérolémie 11 Affections du système nerveux Très fréquent:
Sédation (dont hypersomnie, léthargie, somnolence) Affections gastro-intestinales Fréquent:
Bouche sèche Affections hépato-biliaires Très fréquent:
Elévations des enzymes hépatiques (ASAT, ALAT; voir rubrique 4.4).
Investigations Très fréquent:
Diminution de la bilirubine totale, augmentation de la Gamma Globuline Transférase, Augmentation de la prolactinémie 12.
Parmi les patients adolescents, le gain de poids moyen a été plus élevé chez les patients qui étaient en surpoids ou obèses à l’ initiation du traitement.
Des modifications des taux de cholestérol total à jeun ayant une valeur limite au début du traitement (≥ 4.39 - < 5.17 mmol/ l) devenant élevée (≥ 5.17 mmol/ l) ont été très fréquentes.
12 Augmentation de la prolactinémie rapportée chez 47,4% des patients adolescents.
4.9 Surdosage
75 Signes et symptômes En cas de surdosage, les symptômes très fréquemment observés (incidence > 10%) sont: tachycardie, agitation/ agressivité, dysarthrie, symptômes extrapyramidaux divers et diminution du niveau de conscience allant de la sédation au coma.
Les autres effets cliniquement significatifs du surdosage sont: délire, convulsions, coma, éventuel syndrome malin des neuroleptiques, insuffisance respiratoire, fausse route, hypertension ou hypotension, arythmies cardiaques (moins de 2% des cas de surdosage) et arrêt cardio-respiratoire.
Des évolutions fatales ont été rapportées pour des surdosages aigus à une dose aussi basse que 450 mg mais une évolution favorable a également été rapportée à la suite de surdosa ge à 1500 mg.
Traitement du surdosage Il n’ y a pas d’ antidote spécifique de l’ olanzapine.
Il n’ est pas recommandé de provoquer des vomissements.
La prise en charge standard d'un surdosage peut être utilisée (lavage gastrique, administration de charbon activé).
Un traitement symptomatique et une surveillance des fonctions vitales doivent être mis en œ l’ état clinique, y compris un traitement de l’ hypotension et du collapsus circulatoire et une
uvre selon assistance
respiratoire.
Ne pas utiliser l’ adrénaline, la dopamine ou un autre bêta-sympathomimétique car la stimulation des récepteurs bêta adrénergiques peut aggraver l’ hypotension.
Un monitoring cardiovasculaire est nécessaire pour déceler d’ éventuelles arythmies.
Une surveillance médicale étroite et le monitoring doivent être poursuivis jusqu’ à la guérison du patient.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: antipsychotique: diazépines, oxazépines et thiazépines, ATC code N05A H03.
L’ olanzapine est un agent antipsychotique, un traitement antimaniaque et thymorégulateur avec un large profil pharmacologique sur un certain nombre de récepteurs.
Contrairement à d’ autres agents antipsychotiques, l’ olanzapine augmente la réponse à un test d’“ anxiolyse”.
Dans une étude de tomographie par émission de positron (PET) chez le volontaire sain utilisant une dose orale unique (10 mg), l’ olanzapine a entraîné une occupation des récepteurs 5HT2A supérieure à celle des récepteurs D2.
De plus, une étude d’ imagerie SPECT chez des patients schizophrènes a mis en évidence une occupation du système striatal D2 plus faible chez les patients répondant à l’ olanzapine
76 que chez les patients répondant à d’ autres antipsychotiques et à la risperidone, et comparable à celle observée chez des patients répondant à la clozapine.
Dans les deux études versus placebo et dans deux études sur trois réalisées versus produits de référence chez 2900 patients schizophrènes présentant à la fois une symptomatologie positive et négative, l’ olanzapine a été associée à une amélioration de la symptomatologie positive et négative statistiquement plus importante que celles observées sous placebo ou sous produits de référence.
Chez les patients présentant un épisode maniaque ou mixte dans le cadre de troubles bipolaires, l'olanzapine a montré une efficacité supérieure à celle du placebo et du valproate monosodique sur la réduction des symptômes maniaques sur 3 semaines.
Dans le cadre de l’ évaluation de la prévention des récidives dans le trouble bipolaire, une étude randomisée versus placebo évaluant l’ efficacité d’ un traitement de 12 mois par olanzapine, a été menée chez des patients ayant atteint la rémission d’ un épisode maniaque après un traitement par olanzapine.
L’ olanzapine s’ est montrée statistiquement non-inférieure au lithium sur le taux de récidive, critère principal de l’ étude (olanzapine 30,0%, lithium 38,3%; p=0,055).
Dans une étude comparative à 18 mois chez des patients présentant un épisode maniaque ou mixte stabilisés après un traitement associant l’ olanzapine avec un thymorégulateur (lithium ou valproate), le groupe associant l’ olanzapine avec un thymorégulateur (lithium ou valproate) ne présentait pas une supériorité statistiquement significative par rapport au groupe traité par un thymorégulateur (lithium ou valproate) seul dans le délai de survenue d’ une récidive syndromique.
L’ olanzapine a été utilisée à une dose flexible démarrant à 2,5 mg et allant jusqu’ à 20 mg par jour.
Durant le traitement par l’ olanzapine, les adolescents ont pris de manière significative plus de poids comparativement aux adultes.
L’ ampleur des modifications des taux à jeun de cholestérol total, de triglycérides, de cholestérol LDL et de prolactine (voir rubriques 4.4 et 4.8) était plus importante chez les adolescents que chez les adultes.
Il n’ y a pas de données sur le traitement de maintien et les données sur la sécurité au long terme sont limitées (voir rubriques 4.4 et 4.8).
77 5.2 Propriétés pharmacocinétiques
L’ olanzapine est bien absorbée après administration orale, les concentrations plasmatiques maximales étant atteintes dans un délai de 5 à 8 heures.
L’ absorption n’ est pas influencée par la présence d’ aliments.
La biodisponibilité orale absolue par rapport à l’ administration intraveineuse n’ a pas été déterminée.
L’ olanzapine est métabolisée dans le foie par conjugaison et oxydation.
Le principal métabolite circulant est le 10-N-glucuronide; il ne franchit pas la barrière hémato-encéphalique.
Les cytochromes P450-CYP1A2 et P450-CYP2D6 entraînent la formation du métabolite N-desmethyl et du métabolite 2- hydroxymethyl.
Ces deux métabolites ont montré une activité pharmacologique in vivo significativement plus faible que l’ olanzapine dans les études animales.
L'activité pharmacologique principale est due à la molécule mère, l’ olanzapine.
Chez le sujet sain âgé (65 ans et plus), par rapport au sujet sain jeune, la demi-vie moyenne d’ élimination de l’ olanzapine est prolongée (51,8 versus 33,8 heures) et la clairance est réduite (17,5 vs 18,2 L/ heure).
La variabilité pharmacocinétique chez le sujet âgé est comparable à celle observée chez le sujet jeune.
Chez la femme, par rapport à l’ homme, la demi-vie d’ élimination moyenne est légèrement prolongée (36,7 vs 32,3 heures) et la clairance est réduite (18,9 vs 27,3 L/ heure).
Cependant l’ olanzapine (5-20 mg) a montré un profil de sécurité comparable chez la femme (n=467) et chez l’ homme (n=869).
Chez les patients atteints d’ insuffisance rénale (clairance de la créatinine < 10 mL/ min), par rapport aux sujets sains, ni la demi-vie d’ élimination moyenne (37,7 vs 32,4 heures), ni la clairance (21,2 vs 25,0 L/ heure) ne sont significativement différentes.
Toutefois, des études du bilan de masse ont montré qu’ environ 57% d’ une dose d’ olanzapine marquée par un isotope radioactif ont été excrétés dans les urines, principalement sous forme de métabolites.
Chez les sujets fumeurs avec une insuffisance hépatique modérée, la demi-vie d’ élimination moyenne est prolongée (39,3 heures) et la clairance (18,0 l/ heure) est réduite de la même façon que chez les sujets sains (respectivement 48,8 heures et 14,1 l/ heure).
Chez les non fumeurs, par rapport aux fumeurs (hommes et femmes), la demi-vie d’ élimination est prolongée (38,6 vs 30,4 heures) et la clairance est réduite (18.6 vs 27.7 l/ heure).
Toutefois, l’ impact de l’ âge, du sexe, du tabagisme sur la clairance et la demi-vie de l’ olanzapine est faible par rapport à la variabilité globale interindividuelle.
Une étude comprenant des sujets caucasiens, japonais et chinois, n’ a montré aucune différence dans les paramètres pharmacocinétiques entre les trois populations.
L’ olanzapine se lie essentiellement à l’ albumine et à l’ 1-glycoprotéine acide.
Population pédiatrique Adolescents (âgés de 13 à 17 ans): les paramètres pharmacocinétiques de l'olanzapine sont similaires entre les adolescents et les adultes.
Dans des études cliniques, la moyenne d’ exposition à l’ olanzapine était approximativement supérieure de 27% chez les adolescents.
Les différences démographiques entre les adolescents et les adultes concernent un poids corporel moyen inférieur et un nombre moins
78 important de fumeurs chez les adolescents.
De tels facteurs pourraient contribuer à l’ observation de la moyenne d’ exposition plus élevée chez les adolescents.
5.3 Données de sécurité préclinique
Toxicité aiguë (dose unique)
Les doses médianes létales étaient d’ environ 210 mg/ kg (souris) et 175 mg/ kg (rats).
Les chiens ont toléré des doses orales uniques allant jusqu’ à 100 mg/ kg sans décéder.
Chez le singe, des doses orales uniques allant jusqu’ à 100 mg/ kg ont entraîné une prostration, et à des doses supérieures, un état de semi- inconscience.
Toxicité à doses répétées
Une tolérance est apparue pour la dépression du SNC.
Toxicité hématologique:
Des effets hématologiques ont été observés dans chacune des espèces, y compris des diminutions dose-dépendantes du nombre des leucocytes circulants chez la souris et une diminution non spécifique des leucocytes circulants chez le rat; cependant, aucun signe de cytotoxicité médullaire n’ a été mis en évidence.
Une neutropénie réversible, une thrombocytopénie périphérique ou une anémie sont survenues chez quelques chiens traités par 8 ou 10 mg/ kg/ j (l’ exposition totale à l’ olanzapine [ASC] étant 12 à 15 fois plus élevée que celle d’ un homme ayant reçu une dose de 12 mg).
Chez des chiens cytopéniques, aucun effet indésirable sur les cellules souches ou prolifératives de la moelle osseuse n'a été observé.
Toxicité de la reproduction
L’ olanzapine n’ a montré aucun effet tératogène.
La sédation a eu un effet sur la capacité d’ accouplement des rats mâles.
Mutagénicité
L’ olanzapine n’ a montré aucun effet mutagène ni clastogène, lors d’ une série complète de tests standard, tels que tests de mutation bactérienne, et tests in vitro et in vivo sur mammifères.
Carcinogénicité
D’ après les résultats des études chez la souris et le rat, il a été conclu que l’ olanzapine n’ est pas carcinogène.
6.
DONNEES PHARMACEUTIQUES
79 6.1 Liste des excipients
Lactose monohydraté Cellulose en poudre Amidon de maïs prégélatinisé Amidon de maïs Silice colloïdale anhydre Stéarate de magnésium
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
2 ans.
6.4 Précautions particulières de conservation
Ce médicamant ne requiert pas de précautions particulières de conservation.
6.5 Nature et contenu de l’ emballage extérieur
14, 28, 35, 56 ou 70 comprimés par boîte.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
KRKA, d. d., Novo mesto Š marješ cesta 6 ka 8501 Novo mesto Slovenia
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 415/ 022-026
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
27 septembre 2007.
10.
DATE DE MISE A JOUR DU TEXTE
80 Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
81 1.
DENOMINATION DU MEDICAMENT
ZALASTA 20 mg comprimés
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé contient 20 mg d’ olanzapine.
Excipients:
Chaque comprimé contient 323,5 mg de lactose.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
Comprimés.
Comprimés ronds, légèrement biconvexes, jaunes clair présentant d’ éventuelles tâches jaunes, sur lesquels sonts inscrits 20.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Adultes L’ olanzapine est indiquée dans le traitement de la schizophrénie.
Chez les patients ayant initialement répondu au traitement, l’ olanzapine a démontré son efficacité à maintenir cette amélioration clinique au long cours.
L'olanzapine est indiquée dans le traitement des épisodes maniaques modérés à sévères.
L’ olanzapine est indiquée dans la prévention des récidives chez les patients présentant un trouble bipolaire, ayant déjà répondu au traitement par l’ olanzapine lors d’ un épisode maniaque (voir rubrique 5.1).
4.2 Posologie et mode d’ administration
Adultes Schizophrénie:
La dose initiale recommandée de l’ olanzapine est de 10 mg par jour.
Episode maniaque: la dose initiale est de 15 mg par jour en une seule prise en monothérapie ou 10 mg par jour en association (voir rubrique 5.1).
La dose initiale recommandée est de 10 mg/ jour.
Une augmentation à des doses plus importantes que
Il convient de diminuer progressivement les doses lors de l’ arrêt de l’ olanzapine.
Une prise de poids, des anomalies lipidiques et des taux de prolactine ont été rapportées selon une ampleur plus élevée dans les études à court terme chez les patients adolescents comparativement aux études chez les patients adultes (voir rubriques 4.4, 4.8, 5.1 et 5.2).
Patients âgés Une dose initiale plus faible (5 mg par jour) n’ est pas indiquée de façon systématique mais doit peut être envisagée chez les patients âgés de 65 ans et plus lorsque des facteurs cliniques le justifient (voir rubrique 4.4).
En cas d’ insuffisance hépatique modérée (cirrhose, Child-Pugh de classe A ou B), la dose initiale devra être de 5 mg et sera augmentée avec précaution.
Sexe La dose initiale et l’ intervalle de doses ne nécessitent pas d’ adaptation chez la femme par rapport à l’ homme.
Fumeurs La dose initiale et l’ intervalle de doses ne nécessitent pas d’ adaptation chez les non fumeurs par rapport aux fumeurs.
L’ existence de plus d’ un facteur pouvant ralentir le métabolisme (sexe féminin, sujet âgé, non fumeur) peut justifier une réduction de la dose initiale.
(Voir rubriques 4.5 et 5.2).
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
Patients présentant un risque connu de glaucome à angle fermé.
4.4 Mises en garde spéciales et précautions d’ emploi
Lors d’ un traitement antipsychotique, l’ amélioration clinique du patient peut nécessiter plusieurs jours voire plusieurs semaines.
Démence accompagnée de troubles psychotiques et/ ou troubles du comportement L’ olanzapine n’ est pas indiquée dans le traitement de la démence accompagnée de troubles psychotiques et/ ou troubles du comportement et son utilisation chez ce groupe spécifique de patients est déconseillée du fait d’ une augmentation du risque de mortalité et d’ accidents vasculaires cérébraux.
83 pas été corrélée à la dose d’ olanzapine (dose moyenne quotidienne de 4,4 mg) ou à la durée de traitement.
Des événements indésirables vasculaires cérébraux (tels qu’ accidents vasculaires cérébraux, accidents ischémiques transitoires), dont certains à issue fatale, ont été rapportés dans ces mêmes essais cliniques.
La posologie initiale de l’ olanzapine était de 2,5 mg/ jour puis pouvait être ajustée par l’ investigateur jusqu’ à un maximum de 15 mg/ jour.
De rares cas rapportés comme Syndrome Malin des Neuroleptiques (SMN) ont également été notifiés sous olanzapine.
Hyperglycémie et diabète De rares cas d’ hyperglycémie et/ ou de survenue ou exacerbation d’ un diabète, associés parfois à une acidocétose ou un coma, avec une issue fatale pour certains cas, ont été rapportés (voir rubrique 4.8).
Anomalies lipidiques Des modifications indésirables au niveau des lipides ont été observées chez des patients traités par l’ olanzapine au cours des essais cliniques contre placebo (voir rubrique 4.8).
84 Activité anticholinergique Bien que l’ olanzapine ait montré une activité anticholinergique in vitro, l’ incidence des effets liés à cette activité a été faible au cours des essais cliniques.
Fonction hépatique Des élévations transitoires et asymptomatiques des transaminases (ALAT et ASAT) ont été fréquemment observées notamment en début de traitement.
Neutropénie La prudence s'impose chez les patients dont le nombre de leucocytes et/ ou de neutrophiles est faible quelle qu'en soit la cause, chez les patients recevant des médicaments connus pour induire des neutropénies, chez les patients ayant des antécédents de dépression médullaire ou de myélotoxicité médicamenteuse, chez les patients atteints de dépression médullaire qu'elle soit en relation avec une pathologie intercurrente, une radiothérapie ou une chimiothérapie et chez les patients atteints d'hyperéosinophilie ou de syndrome myéloprolifératif.
Arrêt du traitement Des symptômes aigus tels que sueurs, insomnie, tremblement, anxiété, nausée ou vomissement ont été très rarement rapportés (< 0.01%) lors de l’ arrêt brutal du traitement par olanzapine.
Intervalle QT Au cours des essais cliniques, un allongement du QTc cliniquement significatif (QT corrigé selon la formule de Fridericia [QTcF] ≥ 500 millisecondes [msec] à n’ importe quel moment après l’ inclusion chez les patients ayant à l’ inclusion un QTcF < 500 msec) a été rapporté de manière peu fréquente (0,1% à 1%) chez les patients traités par olanzapine, sans différence significative par rapport au placebo quant aux évènements cardiaques associés.
Il n’ a pas été établi de lien de causalité entre la survenue de ces atteintes et le traitement par olanzapine.
uvre.
Activité générale sur le Système Nerveux Central
Compte-tenu des principaux effets de l’ olanzapine sur le Système Nerveux Central, il faudra être prudent lors de l’ association avec des médicaments à action centrale et avec l’ alcool.
85 Convulsions L’ olanzapine doit être utilisée avec prudence chez les patients qui ont des antécédents de convulsions ou qui sont placés dans des conditions susceptibles d’ abaisser leur seuil convulsif.
Ces symptômes peuvent provisoirement s’ aggraver ou même survenir après l’ arrêt du traitement.
Hypotension orthostatique Une hypotension orthostatique a été rarement observée chez les sujets âgés lors des essais cliniques.
Utilisation chez les enfants et adolescents âgés de moins de 18 ans L’ olanzapine n’ est pas indiquée chez les enfants et les adolescents.
Lactose Les comprimés de ZALASTA contiennent du lactose.
Les patients présentant des problèmes héréditaires rares d’ intolérance au galactose, de déficit en lactase de Lapp ou de malabsorption du galactose ne doivent pas prendre ce médicament.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Les études d’ interaction ont été réalisées uniquement chez l’ adulte.
Interactions potentielles ayant un effet sur l'olanzapine L'olanzapine étant métabolisée par le cytochrome CYP1A2, les produits qui stimulent ou inhibent spécifiquement cette isoenzyme peuvent modifier les paramètres pharmacocinétiques de l'olanzapine.
Seule une augmentation légère à modérée de la clairance de l'olanzapine a été observée.
Inhibition du CYP1A2 Il a été montré que la fluvoxamine, inhibiteur spécifique du CYP1A2, inhibe significativement le métabolisme de l’ olanzapine.
La fluvoxamine entraîne une augmentation moyenne du Cmax de l’ olanzapine de 54% chez les femmes non-fumeuses et de 77% chez les hommes fumeurs.
L’ augmentation moyenne de l’ ASC de l’ olanzapine était respectivement de 52% et de 108%.
Une diminution de la posologie de l’ olanzapine doit être envisagée si un traitement par un inhibiteur du CYP1A2 est instauré.
86 Diminution de la biodisponibilité Le charbon activé diminue la biodisponibilité de l’ olanzapine par voie orale de 50 à 60% et doit être pris au moins 2 heures avant ou après l'administration de l'olanzapine.
Avec la fluoxétine (inhibiteur du CYP2D6), des doses uniques d'anti-acides (aluminium, magnésium) ou la cimétidine il n’ a pas été retrouvé d'effet significatif sur les paramètres pharmacocinétiques de l'olanzapine.
Effets potentiels de l’ olanzapine sur les autres médicaments L'olanzapine peut antagoniser les effets directs et indirects des agonistes dopaminergiques.
L'olanzapine n'inhibe pas les principales isoenzymes du CYP450 in vitro (c'est-à-dire 1A2, 2D6, 2C9, 2C19, 3A4).
Aucune interaction n'a été mise en évidence lors de la prise concomitante de l'olanzapine et du lithium ou du bipéridène.
Le suivi des taux plasmatiques du valproate n’ a pas montré la nécessité d’ adapter la posologie du valproate après l’ instauration d’ un traitement par l’ olanzapine.
Activité générale sur le Système Nerveux Central La prudence est recommandée chez les patients qui consomment de l’ alcool ou qui sont traités par des médicaments dépresseurs du système nerveux central.
L’ utilisation concomitante de l’ olanzapine et de médicaments anti-parkinsonien chez les patients atteints de la maladie de parkinson et de démence est déconseillée (voir rubrique 4.4).
Intervalle QTc La prudence s’ impose si l’ olanzapine est administrée de manière concomitante avec des médicaments connus pour allonger l’ intervalle QTc (voir rubrique 4.4).
4.6 Grossesse et allaitement
Aucune étude contrôlée spécifique n’ a été réalisée chez la femme enceinte.
Cependant, l’ expérience chez la femme étant limitée, l’ olanzapine ne doit être administrée pendant la grossesse que si les bénéfices potentiels justifient les risques fœ taux potentiels.
De très rares cas de tremblement, hypertonie, léthargie et somnolence ont été spontanément rapportés chez des nouveau-nés de mères traitées par l’ olanzapine durant le 3ème trimestre de grossesse.
Allaitement:
Dans une étude chez des femmes non malades allaitant, l’ olanzapine a été retrouvée dans le lait maternel.
L’ allaitement maternel est donc déconseillé aux patientes en cours de traitement par olanzapine.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
En raison du risque de somnolence et de vertiges, les patients devront être avertis sur ce risque lors de l’ utilisation de machines, y compris la conduite de véhicules à moteur.
87 4.8 Effets indésirables
Adultes Les effets indésirables les plus fréquemment rapportés (≥ 1% des patients) au cours des essais cliniques ont été: somnolence, prise de poids, éosinophilie, augmentation des taux de prolactine, de cholestérol, de la glycémie et de la triglycéridémie (voir rubrique 4.4), glucosurie, augmentation de l'appétit, sensation vertigineuse, akathisie, parkinsonisme (voir rubrique 4.4), dyskinésie, hypotension orthostatique, effets anticholinergiques, élévations transitoires asymptomatiques des enzymes hépatiques (voir rubrique 4.4), rash, asthénie, fatigue et œ dème.
La liste des effets indésirables présentés dans le tableau suivant a été établie à partir du recueil des évènements indésirables et des examens de laboratoire réalisés au cours des essais cliniques.
Au sein de chaque catégorie de fréquence, les effets indésirables sont présentés par ordre de gravité décroissante.
Les catégories de fréquence sont définies ainsi:
Très fréquent (≥ 10%), fréquent (≥ 1% et < 10%), peu fréquent (≥ 0.1% et < 1%), rare (≥ 0.01% et < 0.1%), très rare (< 0.01%), fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
Très fréquent
Fréquent
Peu fréquent
Fréquence indéterminée
Affections hématologiques et du système lymphatique
Eosinophilie
Leucopénie Neutropénie
Thrombocytopénie
Affections du système immunitaire Réaction allergique Troubles du métabolisme et de la nutrition Prise de poids 1
Augmentation de la cholestérolémie2,3 Augmentation de la glycémie 4 Augmentation de la triglycéridémie 2,5 Glucosurie Augmentation de l' appétit
Survenue ou exacerbation d’ un diabète, associée parfois à une acidocétose ou un coma, avec une issue fatale pour certains cas (voir rubrique 4.4) Hypothermie
Affections du système nerveux Somnolence Affections cardiaques
Vertiges Akathisie 6 Parkinsonisme 6 Dyskinésie 6
Bradycardie Allongement du QTc (voir rubrique 4.4)
Tachycardie/ fibrillation ventriculaire Mort subite (voir
Affections vasculaires
88
rubrique 4.4)
Hypotension orthostatique
Affections gastro-intestinales
Effets anticholinergiques légers et transitoires tels que constipation et bouche sèche
Pancréatite
Affections hépato-biliaires
Elévations transitoires et asymptomatiques des enzymes hépatiques (ASAT, ALAT), particulièrement en début de traitement (voir rubrique 4.4).
Hépatite (comprenant des atteintes hépatiques cytolytiques, cholestatiques ou mixtes)
Affections de la peau et du tissu sous-cutané
Rash
Réaction de photosensibilité Alopécie
Affections musculo-squelettiques et systémiques et osseuses Rhabdomyolyse Affections du rein et des voies urinaires Dysurie Affections des organes de reproduction et du sein Priapisme Troubles généraux et anomalies au site d'administration Asthénie Fatigue Oedème Investigations Augmentation de la 8
Augmentation des
prolactinémie 1
phosphokinase Augmentation de la bilirubine totale
phosphatases alcalines
3 Observée pour des taux à jeun normaux au début du traitement (< 5.17mmol/ l) qui sont devenus élevés (≥ 6.2mmol/ l).
Une augmentation des taux de cholestérol total à jeun ayant une valeur limite au début du traitement (≥ 5.17- < 6.2mmol/ l) à des valeurs élevées (≥ 6.2mmol/ l) a été très fréquente.
89 4 Observée pour des taux à jeun normaux au début de traitement (< 5.56mmol/ l) qui sont devenus élevés (≥ 7mmol/ l).
Une augmentation des taux de glucose à jeun ayant une valeur limite au début du traitement (≥ 5.56 - < 7mmol/ l) à une valeur élevée (≥ 7mmol/ l) a été très fréquente.
5 Observée pour des taux à jeun normaux au début du traitement (< 1.69mmol/ l) qui sont devenus élevés (≥ 2.26mmol/ l).
Une augmentation des taux de triglycérides à jeun ayant une valeur limite au début du traitement (≥ 1.69mmol/ l - < 2.26mmol/ l) à des valeurs élevées (≥ 2.26mmol/ l) a été très fréquente.
Les patients traités par l'olanzapine ont présenté une plus faible incidence de troubles parkinsoniens, d’ akathisie et de dystonie que les patients traités par l’ halopéridol à des posologies comparables.
En l’ absence d’ information précise concernant les antécédents de mouvements anormaux extrapyramidaux de survenue aiguë ou tardive, on ne peut conclure à ce jour que l’ olanzapine entraîne moins de dyskinésies tardives et/ ou de syndromes extrapyramidaux tardifs.
7 Des symptômes aigus tels sueurs, insomnie, tremblement, anxiété, nausée et vomissement ont été rapportés lors de l’ arrêt brutal du traitement par olanzapine.
8 Des répercussions cliniques associées (telles gynécomastie, galactorrhée et tension mammaire) ont été rares.
Utilisation prolongée (au moins 48 semaines) La proportion de patients ayant présenté des modifications indésirables cliniquement significatives du poids (augmentation), du glucose, du cholestérol total/ HDL/ LDL ou des triglycérides a augmenté au cours du temps.
Chez les patients adultes qui ont suivi 9-12 mois de traitement, le taux d’ augmentation de la glycémie sanguine moyenne a diminué après 4-6 mois environ.
Information complémentaire concernant des populations particulières Au cours d’ essais cliniques chez des patients âgés déments, le traitement par olanzapine a été associé à une incidence supérieure de décès et d’ événements indésirables vasculaires cérébraux par rapport au placebo (voir rubrique 4.4).
Au cours d’ essais cliniques menés chez des patients parkinsoniens souffrant de psychoses médicamenteuses (agonistes dopaminergiques), une aggravation de la symptomatologie parkinsonienne et des hallucinations ont été très fréquemment rapportées et ce, de façon plus fréquente, qu’ avec le placebo.
Une augmentation supérieure à 10% des cas de tremblements, bouche sèche, augmentation de l'appétit et prise de poids a été observée lors de l'association de l'olanzapine au lithium ou au valproate.
Des troubles de l'élocution ont également été fréquemment rapportés.
Lors de l'association de l'olanzapine au lithium ou au valproate une augmentation supérieure ou égale à 7% du poids initial est survenue chez 17,4% des patients pendant la phase aiguë du traitement (jusqu'à 6 semaines).
Enfants et adolescents
90 L’ olanzapine n’ est pas indiquée chez les enfants et adolescents âgés de moins de 18 ans.
Bien qu’ aucune étude clinique comparant les adolescents aux adultes n’ ait été réalisée, les données issues des études réalisées chez l’ adolescent ont été comparées à celles issues des essais chez l’ adulte.
L’ amplitude de la prise de poids et la proportion des patients adolescents qui ont eu une augmentation du poids cliniquement significative ont été plus importantes lors d’ une exposition prolongée (au moins 24 semaines) que lors d’ une exposition de courte durée.
Au sein de chaque catégorie de fréquence, les effets indésirables sont présentés par ordre de gravité décroissante.
Les catégories de fréquence sont définies ainsi:
Très fréquent (≥ 10%), fréquent (≥ 1% et < 10%).
Troubles du métabolisme et de la nutrition Très fréquent:
Fréquent:
Augmentation de la cholestérolémie 11 Affections du système nerveux Très fréquent:
Sédation (dont hypersomnie, léthargie, somnolence) Affections gastro-intestinales Fréquent:
Elévations des enzymes hépatiques (ASAT, ALAT; voir rubrique 4.4).
Diminution de la bilirubine totale, augmentation de la Gamma Globuline Transférase, Augmentation de la prolactinémie 12.
9 Une augmentation de poids supérieure ou égale à 7% par rapport au poids initial (kg) a été très fréquente chez 43.5% des patients adolescents et une augmentation de poids supérieure ou égale à 15% par rapport au poids initial a été fréquente.
Lors d’ une exposition prolongée (au moins 24 semaines), environ la moitié des patients adolescents ont eu une augmentation du poids supérieure ou égale à 15% et presque un tiers ont eu une augmentation du poids supérieure ou égale à 25% par rapport à leur poids initial.
Parmi les patients adolescents, le gain de poids moyen a été plus élevé chez les patients qui étaient en surpoids ou obèses à l’ initiation du traitement.
10 Observée pour des taux à jeun normaux au début du traitement (< 1.016 mmol/ l) qui sont devenus élevés (≥ 1.467 mmol/ l) et des modifications des taux de triglycérides à jeun ayant une valeur limite au début du traitement (≥ 1.016 mmol/ l - < 1.467 mmol/ l) devenant élevée (≥ 1.467 mmol/ l).
11 Des modifications des taux de cholestérol total à jeun ayant une valeur normale au début du traitement (< 4.39 mmol/ l) devenant élevée (≥ 5.17 mmol/ l) a été fréquente.
Des modifications des taux de cholestérol total à jeun ayant une valeur limite au début du traitement (≥ 4.39 - < 5.17 mmol/ l) devenant élevée (≥ 5.17 mmol/ l) ont été très fréquentes.
12 Augmentation de la prolactinémie rapportée chez 47,4% des patients adolescents.
4.9 Surdosage
Signes et symptômes En cas de surdosage, les symptômes très fréquemment observés (incidence > 10%) sont: tachycardie,
91 agitation/ agressivité, dysarthrie, symptômes extrapyramidaux divers et diminution du niveau de conscience allant de la sédation au coma.
Les autres effets cliniquement significatifs du surdosage sont: délire, convulsions, coma, éventuel syndrome malin des neuroleptiques, insuffisance respiratoire, fausse route, hypertension ou hypotension, arythmies cardiaques (moins de 2% des cas de surdosage) et arrêt cardio-respiratoire.
Des évolutions fatales ont été rapportées pour des surdosages aigus à une dose aussi basse que 450 mg mais une évolution favorable a également été rapportée à la suite de surdosa ge à 1500 mg.
Traitement du surdosage Il n’ y a pas d’ antidote spécifique de l’ olanzapine.
Il n’ est pas recommandé de provoquer des vomissements.
La prise en charge standard d'un surdosage peut être utilisée (lavage gastrique, administration de charbon activé).
L’ administration concomitante de charbon activé réduit la biodisponibilité orale de l’ olanzapine de 50 à 60%.
Un traitement symptomatique et une surveillance des fonctions vitales doivent être mis en œ l’ état clinique, y compris un traitement de l’ hypotension et du collapsus circulatoire et une
uvre selon assistance
respiratoire.
Un monitoring cardiovasculaire est nécessaire pour déceler d’ éventuelles arythmies.
Une surveillance médicale étroite et le monitoring doivent être poursuivis jusqu’ à la guérison du patient.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: antipsychotique: diazépines, oxazépines et thiazépines, ATC code N05A H03.
L’ olanzapine est un agent antipsychotique, un traitement antimaniaque et thymorégulateur avec un large profil pharmacologique sur un certain nombre de récepteurs.
Dans les études précliniques, l’ olanzapine a montré une affinité pour certains récepteurs (Ki < 100 nM) tels que les récepteurs sérotoninergiques 5HT2A/ 2C, 5HT3, 5HT6, dopaminergiques D1, D2, D3, D4, D5, muscariniques cholinergiques m1-m5,  adrénergiques et les récepteurs histaminiques H1.
Des 1 études de comportement chez l’ animal ont montré un antagonisme des systèmes 5HT, dopaminergiques et cholinergiques, ce qui confirme le profil de liaison aux récepteurs.
Il a été démontré dans des études in vitro que l’ olanzapine avait une plus grande affinité pour les récepteurs sérotoninergiques 5HT2 que pour les récepteurs dopaminergiques D2, et une plus grande activité in vivo sur les modèles 5HT2 par rapport aux modèles D2.
Il a été démontré par des études électrophysiologiques que l’ olanzapine réduit de façon sélective la transmission au niveau des neurones dopaminergiques du système mésolimbique (A10) alors que l’ effet observé sur le système striatal (A9) impliqué dans l’ activité motrice est limité.
L’ olanzapine réduit la réponse d’ évitement conditionné, test qui peut indiquer une activité antipsychotique, à des doses inférieures à celles responsables d’ induction de catalepsie, effet qui peut indiquer la survenue d’ effets indésirables moteurs.
Contrairement à d’ autres agents antipsychotiques, l’ olanzapine augmente la réponse à un test d’“ anxiolyse”.
Dans une étude de tomographie par émission de positron (PET) chez le volontaire sain utilisant une dose orale unique (10 mg), l’ olanzapine a entraîné une occupation des récepteurs 5HT2A supérieure à celle des récepteurs D2.
De plus, une étude d’ imagerie SPECT chez des patients schizophrènes a mis en évidence une occupation du système striatal D2 plus faible chez les patients répondant à l’ olanzapine que chez les patients répondant à d’ autres antipsychotiques et à la risperidone, et comparable à celle observée chez des patients répondant à la clozapine.
92 Dans les deux études versus placebo et dans deux études sur trois réalisées versus produits de référence chez 2900 patients schizophrènes présentant à la fois une symptomatologie positive et négative, l’ olanzapine a été associée à une amélioration de la symptomatologie positive et négative statistiquement plus importante que celles observées sous placebo ou sous produits de référence.
Dans un essai international comparatif en double aveugle ayant inclus 1481 patients présentant des troubles schizophréniques ou schizoaffectifs ou apparentés, associés à des symptômes dépressifs d’ intensités variables (score initial à l’ échelle de dépression de Montgomery et Asberg de 16,6), une analyse prospective dont un critère secondaire de jugement était l’ évolution de la symptomatologie dépressive avant - après traitement a mis en évidence une amélioration statistiquement plus importa nte (p = 0,001) dans le groupe de traitement olanzapine (- 6.0) que dans le groupe de traitement halopéridol (-3,1).
Chez les patients présentant un épisode maniaque ou mixte dans le cadre de troubles bipolaires, l'olanzapine a montré une efficacité supérieure à celle du placebo et du valproate monosodique sur la réduction des symptômes maniaques sur 3 semaines.
L'olanzapine a également montré des résultats d'efficacité comparables à l'halopéridol en termes de proportion de patients en rémission des symptômes maniaques et dépressifs à 6 et 12 semaines.
Dans une étude chez des patients traités par le lithium ou le valproate depuis au moins deux semaines, l'introduction de 10 mg d'olanzapine (en association avec le lithium ou le valproate), a entraîné après 6 semaines, une réduction des symptômes maniaques supérieure à celle observée chez les patients traités par le lithium ou le valproate en monothérapie.
Dans le cadre de l’ évaluation de la prévention des récidives dans le trouble bipolaire, une étude randomisée versus placebo évaluant l’ efficacité d’ un traitement de 12 mois par olanzapine, a été menée chez des patients ayant atteint la rémission d’ un épisode maniaque après un traitement par olanzapine.
Une différence significative en faveur du groupe olanzapine par rapport au groupe placebo a été observée pour le critère principal d’ évaluation de la récidive dans le trouble bipolaire.
Pour les critères d’ évaluation d’ une récidive maniaque et d’ une récidive dépressive une différence significative en faveur du groupe olanzapine par rapport au groupe placebo a également été observée.
Une deuxième étude randomisée évaluant la non infériorité à 12 mois de l’ olanzapine versus le lithium dans la prévention des récidives, chez des patients ayant atteint la rémission d’ un épisode maniaque, après un traitement associant l’ olanzapine avec le lithium, a été menée.
L’ olanzapine s’ est montrée statistiquement non-inférieure au lithium sur le taux de récidive, critère principal de l’ étude (olanzapine 30,0%, lithium 38,3%; p=0,055).
Dans une étude comparative à 18 mois chez des patients présentant un épisode maniaque ou mixte stabilisés après un traitement associant l’ olanzapine avec un thymorégulateur (lithium ou valproate), le groupe associant l’ olanzapine avec un thymorégulateur (lithium ou valproate) ne présentait pas une supériorité statistiquement significative par rapport au groupe traité par un thymorégulateur (lithium ou valproate) seul dans le délai de survenue d’ une récidive syndromique.
Population pédiatrique Les données disponibles chez les adolescents (âgés de 13 à 17 ans) sont limitées à des données d’ efficacité à court terme dans la schizophrénie (6 semaines) et la manie associée à des troubles bipolaires de type I (3 semaines), impliquant moins de 200 adolescents.
L’ olanzapine a été utilisée à une dose flexible démarrant à 2,5 mg et allant jusqu’ à 20 mg par jour.
Durant le traitement par l’ olanzapine, les adolescents ont pris de manière significative plus de poids comparativement aux adultes.
L’ ampleur des modifications des taux à jeun de cholestérol total, de triglycérides, de cholestérol LDL et de prolactine (voir rubriques 4.4 et 4.8) était plus importante chez les adolescents que chez les adultes.
Il n’ y a pas de données sur le traitement de maintien et les données sur la sécurité au long terme sont limitées (voir rubriques 4.4 et 4.8).
5.2 Propriétés pharmacocinétiques
93 L’ olanzapine est bien absorbée après administration orale, les concentrations plasmatiques maximales étant atteintes dans un délai de 5 à 8 heures.
L’ absorption n’ est pas influencée par la présence d’ aliments.
La biodisponibilité orale absolue par rapport à l’ administration intraveineuse n’ a pas été déterminée.
L’ olanzapine est métabolisée dans le foie par conjugaison et oxydation.
Le principal métabolite circulant est le 10-N-glucuronide; il ne franchit pas la barrière hémato-encéphalique.
Les cytochromes P450-CYP1A2 et P450-CYP2D6 entraînent la formation du métabolite N-desmethyl et du métabolite 2- hydroxymethyl.
Ces deux métabolites ont montré une activité pharmacologique in vivo significativement plus faible que l’ olanzapine dans les études animales.
L'activité pharmacologique principale est due à la molécule mère, l’ olanzapine.
Après administration orale, la demi-vie moyenne d’ élimination terminale de l’ olanzapine chez le sujet sain varie selon l’ âge et le sexe.
Chez le sujet sain âgé (65 ans et plus), par rapport au sujet sain jeune, la demi-vie moyenne d’ élimination de l’ olanzapine est prolongée (51,8 versus 33,8 heures) et la clairance est réduite (17,5 vs 18,2 L/ heure).
La variabilité pharmacocinétique chez le sujet âgé est comparable à celle observée chez le sujet jeune.
Chez 44 patients schizophrènes et âgés de plus de 65 ans, des doses de 5 à 20 mg par jour n’ ont pas été associées à un profil d’ effets indésirables particulier.
Chez la femme, par rapport à l’ homme, la demi-vie d’ élimination moyenne est légèrement prolongée (36,7 vs 32,3 heures) et la clairance est réduite (18,9 vs 27,3 L/ heure).
Cependant l’ olanzapine (5-20 mg) a montré un profil de sécurité comparable chez la femme (n=467) et chez l’ homme (n=869).
Chez les patients atteints d’ insuffisance rénale (clairance de la créatinine < 10 mL/ min), par rapport aux sujets sains, ni la demi-vie d’ élimination moyenne (37,7 vs 32,4 heures), ni la clairance (21,2 vs 25,0 L/ heure) ne sont significativement différentes.
Toutefois, des études du bilan de masse ont montré qu’ environ 57% d’ une dose d’ olanzapine marquée par un isotope radioactif ont été excrétés dans les urines, principalement sous forme de métabolites.
Chez les sujets fumeurs avec une insuffisance hépatique modérée, la demi-vie d’ élimination moyenne est prolongée (39,3 heures) et la clairance (18,0 l/ heure) est réduite de la même façon que chez les sujets sains (respectivement 48,8 heures et 14,1 l/ heure).
Chez les non fumeurs, par rapport aux fumeurs (hommes et femmes), la demi-vie d’ élimination est prolongée (38,6 vs 30,4 heures) et la clairance est réduite (18.6 vs 27.7 l/ heure).
La clairance plasmatique de l’ olanzapine est plus faible chez les sujets âgés que chez les sujets jeunes, chez les femmes que chez les hommes, et chez les non fumeurs que chez les fumeurs.
Toutefois, l’ impact de l’ âge, du sexe, du tabagisme sur la clairance et la demi-vie de l’ olanzapine est faible par rapport à la variabilité globale interindividuelle.
Une étude comprenant des sujets caucasiens, japonais et chinois, n’ a montré aucune différence dans les paramètres pharmacocinétiques entre les trois populations.
Le taux de fixation de l’ olanzapine sur les protéines plasmatiques est d’ environ 93%, pour une fourchette de concentration allant d’ environ 7 à 1000 ng/ ml.
L’ olanzapine se lie essentiellement à l’ albumine et à l’ 1-glycoprotéine acide.
Population pédiatrique Adolescents (âgés de 13 à 17 ans): les paramètres pharmacocinétiques de l'olanzapine sont similaires entre les adolescents et les adultes.
Dans des études cliniques, la moyenne d’ exposition à l’ olanzapine était approximativement supérieure de 27% chez les adolescents.
Les différences démographiques entre les adolescents et les adultes concernent un poids corporel moyen inférieur et un nombre moins important de fumeurs chez les adolescents.
De tels facteurs pourraient contribuer à l’ observation de la moyenne d’ exposition plus élevée chez les adolescents.
94 5.3 Données de sécurité préclinique
Toxicité aiguë (dose unique)
Les signes de toxicité après administration orale chez les rongeurs sont caractéristiques des neuroleptiques puissants: hypoactivité, coma, tremblements, convulsions cloniques, hypersalivation, et diminution de la prise de poids.
Les doses médianes létales étaient d’ environ 210 mg/ kg (souris) et 175 mg/ kg (rats).
Les chiens ont toléré des doses orales uniques allant jusqu’ à 100 mg/ kg sans décéder.
Les signes cliniques observés ont été les suivants: sédation, ataxie, tremblements et accélération de la fréquence cardiaque, respiration difficile, myosis et anorexie.
Chez le singe, des doses orales uniques allant jusqu’ à 100 mg/ kg ont entraîné une prostration, et à des doses supérieures, un état de semi- inconscience.
Toxicité à doses répétées
Dans des études d’ une durée allant jusqu’ à 3 mois chez la souris et jusqu’ à 1 an chez le rat et le chien, les effets essentiels ont été une dépression du SNC, des effets anticholinergiques et des troubles hématologiques périphériques.
Une tolérance est apparue pour la dépression du SNC.
Les paramètres de croissance ont été diminués aux fortes doses.
Les effets réversibles liés à l’ augmentation de la prolactinémie chez la rate comprenaient une diminution du poids des ovaires et de l’ utérus, des modifications morphologiques de l’ épithélium vaginal et de la glande mammaire.
Toxicité hématologique:
Des effets hématologiques ont été observés dans chacune des espèces, y compris des diminutions dose-dépendantes du nombre des leucocytes circulants chez la souris et une diminution non spécifique des leucocytes circulants chez le rat; cependant, aucun signe de cytotoxicité médullaire n’ a été mis en évidence.
Une neutropénie réversible, une thrombocytopénie périphérique ou une anémie sont survenues chez quelques chiens traités par 8 ou 10 mg/ kg/ j (l’ exposition totale à l’ olanzapine [ASC] étant 12 à 15 fois plus élevée que celle d’ un homme ayant reçu une dose de 12 mg).
Chez des chiens cytopéniques, aucun effet indésirable sur les cellules souches ou prolifératives de la moelle osseuse n'a été observé.
Toxicité de la reproduction
L’ olanzapine n’ a montré aucun effet tératogène.
La sédation a eu un effet sur la capacité d’ accouplement des rats mâles.
Les cycles oestraux ont été affectés aux doses de 1,1 mg/ kg (soit 3 fois la posologie maximale chez l'homme) et les paramètres de reproduction ont été influencés chez les rats ayant reçu des doses de 3 mg/ kg (9 fois la posologie maximale chez l'homme).
Dans les portées de rats ayant reçu de l’ olanzapine, un retard du développement fœ et une diminution transitoire du taux tal d’ activité des petits ont été observés.
Mutagénicité
L’ olanzapine n’ a montré aucun effet mutagène ni clastogène, lors d’ une série complète de tests standard, tels que tests de mutation bactérienne, et tests in vitro et in vivo sur mammifères.
Carcinogénicité
D’ après les résultats des études chez la souris et le rat, il a été conclu que l’ olanzapine n’ est pas carcinogène.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
95 Lactose monohydraté Cellulose en poudre Amidon de maïs prégélatinisé Amidon de maïs Silice colloïdale anhydre Stéarate de magnésium
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
2 ans.
6.4 Précautions particulières de conservation
Ce médicamant ne requiert pas de précautions particulières de conservation.
6.5 Nature et contenu de l’ emballage extérieur
Plaquettes thermoformées (OPA/ Al/ PVC, feuille Al):
14, 28, 35, 56 ou 70 comprimés par boîte.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
KRKA, d. d., Novo mesto Š marješ cesta 6 ka 8501 Novo mesto Slovenia
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 415/ 027-031
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de la première autorisation:
27 septembre 2007.
10.
DATE DE MISE A JOUR DU TEXTE
96 Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
97 1.
DENOMINATION DU MEDICAMENT
ZALASTA 5 mg comprimés orodispersibles
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé contient 5 mg d’ olanzapine.
Chaque comprimé contient 0,5 mg d’ aspartame.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimés orosipersibles.
Comprimés ronds, légèrement biconvexes, jaunes clair présentant d’ éventuelles tâches jaunes.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Adultes L’ olanzapine est indiquée dans le traitement de la schizophrénie.
Chez les patients ayant initialement répondu au traitement, l’ olanzapine a démontré son efficacité à maintenir cette amélioration clinique au long cours.
L'olanzapine est indiquée dans le traitement des épisodes maniaques modérés à sévères.
L’ olanzapine est indiquée dans la prévention des récidives chez les patients présentant un trouble bipolaire, ayant déjà répondu au traitement par l’ olanzapine lors d’ un épisode maniaque (voir rubrique 5.1).
4.2 Posologie et mode d’ administration
La dose initiale recommandée de l’ olanzapine est de 10 mg par jour.
Episode maniaque: la dose initiale est de 15 mg par jour en une seule prise en monothérapie ou 10 mg par jour en association (voir rubrique 5.1).
La dose initiale recommandée est de 10 mg/ jour.
Chez les patients traités par l’ olanzapine lors d’ un épisode maniaque, pour la prévention des récidives, le traitement sera maintenu à la même dose.
Si un nouvel épisode (maniaque, mixte ou dépressif) survient, le traitement par l’ olanzapine doit être poursuivi (à la posologie optimale).
Selon l’ expression clinique de l’ épisode, un traitement de la symptomatologie thymique sera associé.
Dans le traitement de la schizophrénie, de l’ épisode maniaque et dans la prévention des récidives dans le cadre d’ un trouble bipolaire, la posologie journalière de l’ olanzapine peut être adaptée en fonction de l’ état clinique du patient entre 5 et 20 mg par jour.
Une augmentation à des doses plus importantes que la dose initiale recommandée n'est conseillée qu'après une réévaluation clinique appropriée et ne doit
98 généralement être envisagée qu'à intervalles de 24 heures minimum.
L'olanzapine peut être administrée pendant ou en dehors des repas, la prise de nourriture n'ayant pas d'incidence sur l'absorption.
Il convient de diminuer progressivement les doses lors de l’ arrêt de l’ olanzapine.
Enfants et adolescents L’ utilisation de l’ olanzapine chez les enfants et les adolescents âgés de moins de 18 ans n’ est pas recommandée du fait du manque de données sur la sécurité d’ emploi et l’ efficacité.
Une prise de poids, des anomalies lipidiques et des taux de prolactine ont été rapportées selon une ampleur plus élevée dans les études à court terme chez les patients adolescents comparativement aux études chez les patients adultes (voir rubriques 4.4, 4.8, 5.1 et 5.2).
Patients âgés Une dose initiale plus faible (5 mg par jour) n’ est pas indiquée de façon systématique mais doit peut être envisagée chez les patients âgés de 65 ans et plus lorsque des facteurs cliniques le justifient (voir rubrique 4.4).
Insuffisants rénaux et/ ou hépatiques Une dose initiale plus faible (5 mg par jour) doit être envisagée pour ces patients.
En cas d’ insuffisance hépatique modérée (cirrhose, Child-Pugh de classe A ou B), la dose initiale devra être de 5 mg et sera augmentée avec précaution.
Sexe La dose initiale et l’ intervalle de doses ne nécessitent pas d’ adaptation chez la femme par rapport à l’ homme.
Fumeurs La dose initiale et l’ intervalle de doses ne nécessitent pas d’ adaptation chez les non fumeurs par rapport aux fumeurs.
L’ existence de plus d’ un facteur pouvant ralentir le métabolisme (sexe féminin, sujet âgé, non fumeur) peut justifier une réduction de la dose initiale.
Lorsqu’ elle est indiquée, l’ augmentation posologique sera faite avec précaution chez ces patients.
(Voir rubriques 4.5 et 5.2).
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
Patients présentant un risque connu de glaucome à angle fermé.
4.4 Mises en garde spéciales et précautions d’ emploi
Lors d’ un traitement antipsychotique, l’ amélioration clinique du patient peut nécessiter plusieurs jours voire plusieurs semaines.
Les patients doivent être étroitement surveillés pendant cette période.
Démence accompagnée de troubles psychotiques et/ ou troubles du comportement L’ olanzapine n’ est pas indiquée dans le traitement de la démence accompagnée de troubles psychotiques et/ ou troubles du comportement et son utilisation chez ce groupe spécifique de patients est déconseillée du fait d’ une augmentation du risque de mortalité et d’ accidents vasculaires cérébraux.
Au cours d’ essais cliniques contrôlés versus placebo (durée de 6 à 12 semaines), réalisés chez des patients âgés (âge moyen 78 ans) souffrant de démence accompagnée de troubles psychotiques et/ ou de troubles du comportement, l’ incidence des décès dans le groupe olanzapine a été deux fois plus importante que celle observée dans le groupe placebo (3.5 versus 1.5% respectivement).
L’ incidence plus élevée de décès n’ a pas été corrélée à la dose d’ olanzapine (dose moyenne quotidienne de 4,4 mg) ou à la durée de
99 traitement.
Dans cette population de patients, un âge supérieur à 65 ans, une dysphagie, une sédation, une malnutrition et une déshydratation, une pathologie pulmonaire (telle qu’ une pneumopathie avec ou sans inhalation) ou une utilisation concomitante de benzodiazépines peuvent être des facteurs prédisposant à une augmentation du risque de mortalité.
Néanmoins, indépendamment de ces facteurs de risque, l’ incidence de mortalité a été supérieure dans le groupe olanzapine (comparativement au placebo).
Des événements indésirables vasculaires cérébraux (tels qu’ accidents vasculaires cérébraux, accidents ischémiques transitoires), dont certains à issue fatale, ont été rapportés dans ces mêmes essais cliniques.
Trois fois plus d’ événements indésirables vasculaires cérébraux ont été rapportés dans le groupe de patients traités par olanzapine comparativement au groupe de patients traités par placebo (1,3% versus 0,4% respectivement).
Tous les patients traités par olanzapine ou par placebo ayant présenté un événement vasculaire cérébral, avaient des facteurs de risque préexistants.
Un âge supérieur à 75 ans et une démence de type vasculaire ou mixte ont été identifiés comme des facteurs de risque d’ événements indésirables vasculaires cérébraux dans le groupe olanzapine.
L’ efficacité de l’ olanzapine n’ a pas été démontrée dans ces essais.
Maladie de Parkinson L’ administration de l’ olanzapine à des patients parkinsoniens atteints de psychoses médicamenteuses (agonistes dopaminergiques) est déconseillée.
Au cours d’ essais cliniques, une aggravation de la symptomatologie parkinsonienne et des hallucinations ont été très fréquemment rapportées et de façon plus fréquente qu’ avec le placebo (voir rubrique 4.8); l’ olanzapine n’ était pas plus efficace que le placebo dans le traitement des symptômes psychotiques.
Dans ces essais, les patients devaient être stabilisés en début d’ étude avec la posologie minimale efficace du traitement anti-parkinsonien (agoniste dopaminergique) et poursuivre le même traitement antiparkinsonien, au même dosage, pendant toute l’ étude.
La posologie initiale de l’ olanzapine était de 2,5 mg/ jour puis pouvait être ajustée par l’ investigateur jusqu’ à un maximum de 15 mg/ jour.
Syndrome Malin des Neuroleptiques (SMN) Le Syndrome Malin des Neuroleptiques (SMN) est un syndrome potentiellement mortel associé au traitement antipsychotique.
De rares cas rapportés comme Syndrome Malin des Neuroleptiques (SMN) ont également été notifiés sous olanzapine.
Les signes cliniques du SMN sont l'hyperthermie, la rigidité musculaire, l’ altération des facultés mentales, et des signes d'instabilité neuro-végétative (instabilité du pouls et de la pression artérielle, tachycardie, hypersudation et troubles du rythme cardiaque).
Peuvent s'ajouter des signes tels qu’ élévation des CPK, myoglobinurie (rhabdomyolyse) et insuffisance rénale aiguë.
Si un patient présente des signes ou des symptômes évoquant un SMN, ou une hyperthermie inexpliquée non accompagnée d’ autres signes de SMN, tous les médicaments antipsychotiques y compris olanzapine doivent être arrêtés.
Hyperglycémie et diabète De rares cas d’ hyperglycémie et/ ou de survenue ou exacerbation d’ un diabète, associés parfois à une acidocétose ou un coma, avec une issue fatale pour certains cas, ont été rapportés (voir rubrique 4.8).
Dans certains cas, une prise de poids antérieure, qui pourrait être un facteur prédisposant, a été rapportée.
Une surveillance clinique appropriée est recommandée particulièrement chez les patients diabétiques et chez les patients ayant des facteurs de risque pouvant favoriser le développement d'un diabète pour lesquels un contrôle régulier de la glycémie est recommandé.
Anomalies lipidiques Des modifications indésirables au niveau des lipides ont été observées chez des patients traités par l’ olanzapine au cours des essais cliniques contre placebo (voir rubrique 4.8).
Les modifications lipidiques doivent être prises en charge de façon appropriée au plan clinique, notamment chez les patients présentant des troubles lipidiques et chez les patients ayant des facteurs de risque pouvant favoriser le développement de troubles lipidiques.
Activité anticholinergique
100 Bien que l’ olanzapine ait montré une activité anticholinergique in vitro, l’ incidence des effets liés à cette activité a été faible au cours des essais cliniques.
Cependant, l’ expérience clinique de l’ olanzapine étant limitée chez les patients ayant une pathologie associée, la prudence est recommandée lors de sa prescription chez des patients présentant des symptômes d'hypertrophie prostatique, d'iléus paralytique ou de toute autre pathologie en rapport avec le système cholinergique.
Fonction hépatique Des élévations transitoires et asymptomatiques des transaminases (ALAT et ASAT) ont été fréquemment observées notamment en début de traitement.
La prudence s'impose chez les patients présentant une élévation des ALAT et/ ou des ASAT, chez les patients présentant des signes et des symptômes évocateurs d'une atteinte hépatique, chez les patients atteints d'une insuffisance hépatique pré-traitement et chez les patients traités par des médicaments potentiellement hépatotoxiques.
La survenue d'une élévation des ALAT et/ ou des ASAT en cours de traitement doit faire envisager un suivi et éventuellement une réduction posologique.
Dans les cas où une hépatite a été diagnostiquée (comprenant des atteintes hépatiques cytolytiques, cholestatiques ou mixtes), le traitement par olanzapine doit être arrêté.
Neutropénie La prudence s'impose chez les patients dont le nombre de leucocytes et/ ou de neutrophiles est faible quelle qu'en soit la cause, chez les patients recevant des médicaments connus pour induire des neutropénies, chez les patients ayant des antécédents de dépression médullaire ou de myélotoxicité médicamenteuse, chez les patients atteints de dépression médullaire qu'elle soit en relation avec une pathologie intercurrente, une radiothérapie ou une chimiothérapie et chez les patients atteints d'hyperéosinophilie ou de syndrome myéloprolifératif.
Des neutropénies ont été fréquemment rapportées lors de l’ administration concomitante de l'olanzapine et du valproate (voir rubrique 4.8).
Arrêt du traitement Des symptômes aigus tels que sueurs, insomnie, tremblement, anxiété, nausée ou vomissement ont été très rarement rapportés (< 0.01%) lors de l’ arrêt brutal du traitement par olanzapine.
Intervalle QT Au cours des essais cliniques, un allongement du QTc cliniquement significatif (QT corrigé selon la formule de Fridericia [QTcF] ≥ 500 millisecondes [msec] à n’ importe quel moment après l’ inclusion chez les patients ayant à l’ inclusion un QTcF < 500 msec) a été rapporté de manière peu fréquente (0,1% à 1%) chez les patients traités par olanzapine, sans différence significative par rapport au placebo quant aux évènements cardiaques associés.
Cependant, comme avec d’ autres antipsychotiques, la prudence est recommandée lors de la co-prescription avec des médicaments connus pour allonger l’ intervalle QTc notamment chez le sujet âgé ou chez des patients présentant un syndrome de QT long congénital, une insuffisance cardiaque congestive, une hypertrophie cardiaque, une hypokaliémie ou une hypomagnésiémie.
Atteintes thrombo-emboliques Des atteintes thrombo-emboliques veineuses ont été très rarement rapportées avec l’ olanzapine (< 0.01%).
Il n’ a pas été établi de lien de causalité entre la survenue de ces atteintes et le traitement par olanzapine.
Cependant les patients schizophrènes présentant souvent des facteurs de risque thrombo- emboliques veineux, tout facteur de risque potentiel d’ atteintes thrombo-emboliques veineuses (telle l’ immobilisation prolongée) doit être identifié et des mesures préventives mises en œ
uvre.
Activité générale sur le Système Nerveux Central
Compte-tenu des principaux effets de l’ olanzapine sur le Système Nerveux Central, il faudra être prudent lors de l’ association avec des médicaments à action centrale et avec l’ alcool.
Du fait de son activité antagoniste de la dopamine in vitro, l’ olanzapine peut antagoniser les effets des agonistes directs et indirects de la dopamine.
Convulsions
101 L’ olanzapine doit être utilisée avec prudence chez les patients qui ont des antécédents de convulsions ou qui sont placés dans des conditions susceptibles d’ abaisser leur seuil convulsif.
De rares cas de convulsions ont été rapportés chez les patients traités par olanzapine.
Dans la plupart de ces cas, il existait soit des antécédents de convulsions soit des facteurs de risque de convulsions.
Dyskinésie tardive Dans les études comparatives de durée inférieure ou égale à un an, la survenue des dyskinésies a été significativement plus faible dans le groupe olanzapine.
Cependant le risque de survenue de dyskinésie tardive augmentant avec la durée de l’ exposition, la réduction posologique voire l’ arrêt du traitement doivent être envisagés dès l’ apparition de signes de dyskinésie tardive.
Ces symptômes peuvent provisoirement s’ aggraver ou même survenir après l’ arrêt du traitement.
Hypotension orthostatique Une hypotension orthostatique a été rarement observée chez les sujets âgés lors des essais cliniques.
Comme avec d’ autres antipsychotiques, il est recommandé de mesurer périodiquement la pression artérielle des patients de plus de 65 ans.
Utilisation chez les enfants et adolescents âgés de moins de 18 ans L’ olanzapine n’ est pas indiquée chez les enfants et les adolescents.
Des études réalisées chez des patients âgés de 13 à 17 ans ont montré divers événements indésirables, incluant prise de poids, modification des paramètres métaboliques et élévations des taux sanguins de prolactine.
Les effets à long terme associés à ces évènements n’ ont pas été étudiés et demeurent inconnus (voir rubriques 4.8 et 5.1).
Aspartame Les comprimés orodispersibles de ZALASTA contiennent de l’ aspartame.
Peut être nocif pour les patients présentant une phénylcétonurie.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Les études d’ interaction ont été réalisées uniquement chez l’ adulte.
Interactions potentielles ayant un effet sur l'olanzapine L'olanzapine étant métabolisée par le cytochrome CYP1A2, les produits qui stimulent ou inhibent spécifiquement cette isoenzyme peuvent modifier les paramètres pharmacocinétiques de l'olanzapine.
Induction du CYP1A2 Le métabolisme de l’ olanzapine peut être stimulé par le tabagisme et la carbamazépine, ce qui peut entraîner une diminution des concentrations plasmatiques de l'olanzapine.
Seule une augmentation légère à modérée de la clairance de l'olanzapine a été observée.
Il est probable que les conséquences cliniques soient limitées, mais une surveillance clinique est recommandée et une augmentation de la posologie de l'olanzapine peut être envisagée, si nécessaire (voir rubrique 4.2).
Inhibition du CYP1A2 Il a été montré que la fluvoxamine, inhibiteur spécifique du CYP1A2, inhibe significativement le métabolisme de l’ olanzapine.
La fluvoxamine entraîne une augmentation moyenne du Cmax de l’ olanzapine de 54% chez les femmes non-fumeuses et de 77% chez les hommes fumeurs.
L’ augmentation moyenne de l’ ASC de l’ olanzapine était respectivement de 52% et de 108%.
Une posologie initiale plus faible de l’ olanzapine doit être envisagée chez les patients traités par la fluvoxamine ou tout autre inhibiteur du CYP1A2 comme par exemple la ciprofloxacine.
Une diminution de la posologie de l’ olanzapine doit être envisagée si un traitement par un inhibiteur du CYP1A2 est instauré.
Diminution de la biodisponibilité
102 Le charbon activé diminue la biodisponibilité de l’ olanzapine par voie orale de 50 à 60% et doit être pris au moins 2 heures avant ou après l'administration de l'olanzapine.
Avec la fluoxétine (inhibiteur du CYP2D6), des doses uniques d'anti-acides (aluminium, magnésium) ou la cimétidine il n’ a pas été retrouvé d'effet significatif sur les paramètres pharmacocinétiques de l'olanzapine.
Effets potentiels de l’ olanzapine sur les autres médicaments L'olanzapine peut antagoniser les effets directs et indirects des agonistes dopaminergiques.
L'olanzapine n'inhibe pas les principales isoenzymes du CYP450 in vitro (c'est-à-dire 1A2, 2D6, 2C9, 2C19, 3A4).
Par conséquent, aucune interaction particulière n'est attendue comme cela a pu être vérifié lors d'études in vivo au cours desquelles aucune inhibition du métabolisme des produits actifs suivants n'a été mise en évidence: antidépresseurs tricycliques (représentant principalement la voie du CYP2D6), la warfarine (CYP2C9), la théophylline (CYP1A2), ou le diazépam (CYP3A4 et 2C19).
Aucune interaction n'a été mise en évidence lors de la prise concomitante de l'olanzapine et du lithium ou du bipéridène.
Le suivi des taux plasmatiques du valproate n’ a pas montré la nécessité d’ adapter la posologie du valproate après l’ instauration d’ un traitement par l’ olanzapine.
Activité générale sur le Système Nerveux Central La prudence est recommandée chez les patients qui consomment de l’ alcool ou qui sont traités par des médicaments dépresseurs du système nerveux central.
L’ utilisation concomitante de l’ olanzapine et de médicaments anti-parkinsonien chez les patients atteints de la maladie de parkinson et de démence est déconseillée (voir rubrique 4.4).
Intervalle QTc La prudence s’ impose si l’ olanzapine est administrée de manière concomitante avec des médicaments connus pour allonger l’ intervalle QTc (voir rubrique 4.4).
4.6 Grossesse et allaitement
Aucune étude contrôlée spécifique n’ a été réalisée chez la femme enceinte.
Les patientes doivent être averties de la nécessité d’ informer leur médecin de toute grossesse ou désir de grossesse au cours du traitement par l’ olanzapine.
Cependant, l’ expérience chez la femme étant limitée, l’ olanzapine ne doit être administrée pendant la grossesse que si les bénéfices potentiels justifient les risques fœ potentiels.
taux
De très rares cas de tremblement, hypertonie, léthargie et somnolence ont été spontanément rapportés chez des nouveau-nés de mères traitées par l’ olanzapine durant le 3ème trimestre de grossesse.
Allaitement:
Dans une étude chez des femmes non malades allaitant, l’ olanzapine a été retrouvée dans le lait maternel.
L’ exposition moyenne des nouveau-nés à l’ état d’ équilibre (en mg/ kg) a été estimée à environ 1,8% de la dose d’ olanzapine reçue par la mère (en mg/ kg).
L’ allaitement maternel est donc déconseillé aux patientes en cours de traitement par olanzapine.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
En raison du risque de somnolence et de vertiges, les patients devront être avertis sur ce risque lors de l’ utilisation de machines, y compris la conduite de véhicules à moteur.
103 4.8 Effets indésirables
Adultes Les effets indésirables les plus fréquemment rapportés (≥ 1% des patients) au cours des essais cliniques ont été: somnolence, prise de poids, éosinophilie, augmentation des taux de prolactine, de cholestérol, de la glycémie et de la triglycéridémie (voir rubrique 4.4), glucosurie, augmentation de l'appétit, sensation vertigineuse, akathisie, parkinsonisme (voir rubrique 4.4), dyskinésie, hypotension orthostatique, effets anticholinergiques, élévations transitoires asymptomatiques des enzymes hépatiques (voir rubrique 4.4), rash, asthénie, fatigue et œ dème.
La liste des effets indésirables présentés dans le tableau suivant a été établie à partir du recueil des évènements indésirables et des examens de laboratoire réalisés au cours des essais cliniques.
Les catégories de fréquence sont définies ainsi:
Très fréquent (≥ 10%), fréquent (≥ 1% et < 10%), peu fréquent (≥ 0.1% et < 1%), rare (≥ 0.01% et < 0.1%), très rare (< 0.01%), fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
Très fréquent
Fréquent
Peu fréquent
Fréquence indéterminée
Affections hématologiques et du système lymphatique
Eosinophilie
Leucopénie Neutropénie
Thrombocytopénie
Affections du système immunitaire Réaction allergique Troubles du métabolisme et de la nutrition Prise de poids 1
Augmentation de la cholestérolémie2,3 Augmentation de la glycémie 4 Augmentation de la triglycéridémie 2,5 Glucosurie Augmentation de l' appétit
Survenue ou exacerbation d’ un diabète, associée parfois à une acidocétose ou un coma, avec une issue fatale pour certains cas (voir rubrique 4.4) Hypothermie
Affections du système nerveux Somnolence Affections cardiaques
Vertiges Akathisie 6 Parkinsonisme 6 Dyskinésie 6
Convulsions avec, dans la plupart des cas, des antécédents de convulsions ou bien des facteurs de risque de convulsions rapportés.
Syndrome Malin des Neuroleptiques (voir rubrique 4.4) Dystonie (incluant des crises oculogyres) Dyskinésie tardive Symptômes à l’ arrêt du traitement.
Bradycardie Allongement du QTc (voir rubrique 4.4)
Tachycardie/ fibrillation ventriculaire Mort subite (voir rubrique 4.4)
Affections vasculaires
104
Hypotension orthostatique
Atteinte thrombo- embolique (comprenant embolie pulmonaire et thrombose veineuse profonde)
Affections gastro-intestinales
Effets anticholinergiques légers et transitoires tels que constipation et bouche sèche
Pancréatite
Affections hépato-biliaires
Elévations transitoires et asymptomatiques des enzymes hépatiques (ASAT, ALAT), particulièrement en début de traitement (voir rubrique 4.4).
Hépatite (comprenant des atteintes hépatiques cytolytiques, cholestatiques ou mixtes)
Affections de la peau et du tissu sous-cutané
Rash
Réaction de photosensibilité Alopécie
Affections musculo-squelettiques et systémiques et osseuses Rhabdomyolyse Affections du rein et des voies urinaires Dysurie Affections des organes de reproduction et du sein Priapisme Troubles généraux et anomalies au site d'administration Asthénie Fatigue Oedème Investigations Augmentation de la prolactinémie 8 1
Elévation de la créatine phosphokinase Augmentation de la bilirubine totale
Augmentation des phosphatases alcalines
Une prise de poids cliniquement significative a été observée dans toutes les catégories d’ Indice de Masse Corporelle (IMC) de départ.
Une augmentation de poids supérieure ou égale à 7% par rapport au poids initial a été très fréquente et une augmentation de poids supérieure ou égale à 15% par rapport au poids initial a été fréquente.
Une augmentation de poids supérieure ou égale à 25% par rapport au poids initial a été très fréquente lors d’ une utilisation prolongée.
2 Les augmentations moyennes des taux lipidiques à jeun (cholestérol total, cholestérol LDL et triglycérides) ont été plus élevées chez les patients sans signes de trouble des lipides au début du traitement.
3 Observée pour des taux à jeun normaux au début du traitement (< 5.17mmol/ l) qui sont devenus élevés (≥ 6.2mmol/ l).
Une augmentation des taux de cholestérol total à jeun ayant une valeur limite au début du traitement (≥ 5.17- < 6.2mmol/ l) à des valeurs élevées (≥ 6.2mmol/ l) a été très fréquente.
105 4 Observée pour des taux à jeun normaux au début de traitement (< 5.56mmol/ l) qui sont devenus élevés (≥ 7mmol/ l).
Une augmentation des taux de glucose à jeun ayant une valeur limite au début du traitement (≥ 5.56 - < 7mmol/ l) à une valeur élevée (≥ 7mmol/ l) a été très fréquente.
5 Observée pour des taux à jeun normaux au début du traitement (< 1.69mmol/ l) qui sont devenus élevés (≥ 2.26mmol/ l).
Une augmentation des taux de triglycérides à jeun ayant une valeur limite au début du traitement (≥ 1.69mmol/ l - < 2.26mmol/ l) à des valeurs élevées (≥ 2.26mmol/ l) a été très fréquente.
6 Au cours d'essais cliniques, l'incidence des troubles parkinsoniens et des dystonies dans le groupe olanzapine était numériquement supérieure à celle du groupe placebo (pas de différence statistique significative).
Les patients traités par l'olanzapine ont présenté une plus faible incidence de troubles parkinsoniens, d’ akathisie et de dystonie que les patients traités par l’ halopéridol à des posologies comparables.
En l’ absence d’ information précise concernant les antécédents de mouvements anormaux extrapyramidaux de survenue aiguë ou tardive, on ne peut conclure à ce jour que l’ olanzapine entraîne moins de dyskinésies tardives et/ ou de syndromes extrapyramidaux tardifs.
7 Des symptômes aigus tels sueurs, insomnie, tremblement, anxiété, nausée et vomissement ont été rapportés lors de l’ arrêt brutal du traitement par olanzapine.
8 Des répercussions cliniques associées (telles gynécomastie, galactorrhée et tension mammaire) ont été rares.
Chez la plupart des patients, les taux de prolactine se sont normalisés sans interruption du traitement.
Utilisation prolongée (au moins 48 semaines) La proportion de patients ayant présenté des modifications indésirables cliniquement significatives du poids (augmentation), du glucose, du cholestérol total/ HDL/ LDL ou des triglycérides a augmenté au cours du temps.
Chez les patients adultes qui ont suivi 9-12 mois de traitement, le taux d’ augmentation de la glycémie sanguine moyenne a diminué après 4-6 mois environ.
Information complémentaire concernant des populations particulières Au cours d’ essais cliniques chez des patients âgés déments, le traitement par olanzapine a été associé à une incidence supérieure de décès et d’ événements indésirables vasculaires cérébraux par rapport au placebo (voir rubrique 4.4).
Une démarche anormale et des chutes ont été des événements indésirables très fréquemment rapportés avec olanzapine.
Des pneumopathies, une augmentation de la température corporelle, une léthargie, un érythème, des hallucinations visuelles et des incontinences urinaires ont été fréquemment observés.
Au cours d’ essais cliniques menés chez des patients parkinsoniens souffrant de psychoses médicamenteuses (agonistes dopaminergiques), une aggravation de la symptomatologie parkinsonienne et des hallucinations ont été très fréquemment rapportées et ce, de façon plus fréquente, qu’ avec le placebo.
Au cours d'un essai clinique mené chez des patients présentant un épisode maniaque dans le cadre de troubles bipolaires, lors de la prise concomitante de valproate la fréquence des neutropénies a été de 4,1%; un facteur contributif potentiel pourrait être des taux plasmatiques élevés de valproate.
Une augmentation supérieure à 10% des cas de tremblements, bouche sèche, augmentation de l'appétit et prise de poids a été observée lors de l'association de l'olanzapine au lithium ou au valproate.
Des troubles de l'élocution ont également été fréquemment rapportés.
Lors de l'association de l'olanzapine au lithium ou au valproate une augmentation supérieure ou égale à 7% du poids initial est survenue chez 17,4% des patients pendant la phase aiguë du traitement (jusqu'à 6 semaines).
Lors du traitement au long cours par l’ olanzapine (jusqu’ à 12 mois) dans la prévention des récidives chez les patients présentant un trouble bipolaire, une augmentation de poids supérieure ou égale à 7% par rapport au poids initial a été rapportée chez 39,9% des patients.
Enfants et adolescents
106 L’ olanzapine n’ est pas indiquée chez les enfants et adolescents âgés de moins de 18 ans.
Bien qu’ aucune étude clinique comparant les adolescents aux adultes n’ ait été réalisée, les données issues des études réalisées chez l’ adolescent ont été comparées à celles issues des essais chez l’ adulte.
Le tableau suivant résume les effets indésirables rapportés avec une fréquence plus importante chez les patients adolescents (âgés de 13 à 17 ans) que chez les patients adultes ou les effets indésirables uniquement observés lors des essais cliniques de courte durée réalisés chez les patients adolescents.
Une prise de poids cliniquement significative (≥ 7%) surviendrait plus fréquemment chez les adolescents comparés à des patients adultes avec une exposition comparable.
L’ amplitude de la prise de poids et la proportion des patients adolescents qui ont eu une augmentation du poids cliniquement significative ont été plus importantes lors d’ une exposition prolongée (au moins 24 semaines) que lors d’ une exposition de courte durée.
Au sein de chaque catégorie de fréquence, les effets indésirables sont présentés par ordre de gravité décroissante.
Les catégories de fréquence sont définies ainsi:
Très fréquent (≥ 10%), fréquent (≥ 1% et < 10%).
Troubles du métabolisme et de la nutrition Très fréquent:
Fréquent:
Augmentation de la cholestérolémie 11 Affections du système nerveux Très fréquent:
Sédation (dont hypersomnie, léthargie, somnolence) Affections gastro-intestinales Fréquent:
Elévations des enzymes hépatiques (ASAT, ALAT; voir rubrique 4.4).
Diminution de la bilirubine totale, augmentation de la Gamma Globuline Transférase, Augmentation de la prolactinémie 12.
9 Une augmentation de poids supérieure ou égale à 7% par rapport au poids initial (kg) a été très fréquente chez 43.5% des patients adolescents et une augmentation de poids supérieure ou égale à 15% par rapport au poids initial a été fréquente.
Lors d’ une exposition prolongée (au moins 24 semaines), environ la moitié des patients adolescents ont eu une augmentation du poids supérieure ou égale à 15% et presque un tiers ont eu une augmentation du poids supérieure ou égale à 25% par rapport à leur poids initial.
Parmi les patients adolescents, le gain de poids moyen a été plus élevé chez les patients qui étaient en surpoids ou obèses à l’ initiation du traitement.
10 Observée pour des taux à jeun normaux au début du traitement (< 1.016 mmol/ l) qui sont devenus élevés (≥ 1.467 mmol/ l) et des modifications des taux de triglycérides à jeun ayant une valeur limite au début du traitement (≥ 1.016 mmol/ l - < 1.467 mmol/ l) devenant élevée (≥ 1.467 mmol/ l).
11 Des modifications des taux de cholestérol total à jeun ayant une valeur normale au début du traitement (< 4.39 mmol/ l) devenant élevée (≥ 5.17 mmol/ l) a été fréquente.
Des modifications des taux de cholestérol total à jeun ayant une valeur limite au début du traitement (≥ 4.39 - < 5.17 mmol/ l) devenant élevée (≥ 5.17 mmol/ l) ont été très fréquentes.
12 Augmentation de la prolactinémie rapportée chez 47,4% des patients adolescents.
4.9 Surdosage
Signes et symptômes En cas de surdosage, les symptômes très fréquemment observés (incidence > 10%) sont: tachycardie,
107 agitation/ agressivité, dysarthrie, symptômes extrapyramidaux divers et diminution du niveau de conscience allant de la sédation au coma.
Les autres effets cliniquement significatifs du surdosage sont: délire, convulsions, coma, éventuel syndrome malin des neuroleptiques, insuffisance respiratoire, fausse route, hypertension ou hypotension, arythmies cardiaques (moins de 2% des cas de surdosage) et arrêt cardio-respiratoire.
Des évolutions fatales ont été rapportées pour des surdosages aigus à une dose aussi basse que 450 mg mais une évolution favorable a également été rapportée à la suite de surdosa ge à 1500 mg.
Traitement du surdosage Il n’ y a pas d’ antidote spécifique de l’ olanzapine.
Il n’ est pas recommandé de provoquer des vomissements.
La prise en charge standard d'un surdosage peut être utilisée (lavage gastrique, administration de charbon activé).
L’ administration concomitante de charbon activé réduit la biodisponibilité orale de l’ olanzapine de 50 à 60%.
Un traitement symptomatique et une surveillance des fonctions vitales doivent être mis en œ l’ état clinique, y compris un traitement de l’ hypotension et du collapsus circulatoire et une
uvre selon assistance
respiratoire.
Un monitoring cardiovasculaire est nécessaire pour déceler d’ éventuelles arythmies.
Une surveillance médicale étroite et le monitoring doivent être poursuivis jusqu’ à la guérison du patient.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: antipsychotique: diazépines, oxazépines et thiazépines, ATC code N05A H03.
L’ olanzapine est un agent antipsychotique, un traitement antimaniaque et thymorégulateur avec un large profil pharmacologique sur un certain nombre de récepteurs.
Dans les études précliniques, l’ olanzapine a montré une affinité pour certains récepteurs (Ki < 100 nM) tels que les récepteurs sérotoninergiques 5HT2A/ 2C, 5HT3, 5HT6, dopaminergiques D1, D2, D3, D4, D5, muscariniques cholinergiques m1-m5,  adrénergiques et les récepteurs histaminiques H1.
Des 1 études de comportement chez l’ animal ont montré un antagonisme des systèmes 5HT, dopaminergiques et cholinergiques, ce qui confirme le profil de liaison aux récepteurs.
Il a été démontré dans des études in vitro que l’ olanzapine avait une plus grande affinité pour les récepteurs sérotoninergiques 5HT2 que pour les récepteurs dopaminergiques D2, et une plus grande activité in vivo sur les modèles 5HT2 par rapport aux modèles D2.
Il a été démontré par des études électrophysiologiques que l’ olanzapine réduit de façon sélective la transmission au niveau des neurones dopaminergiques du système mésolimbique (A10) alors que l’ effet observé sur le système striatal (A9) impliqué dans l’ activité motrice est limité.
L’ olanzapine réduit la réponse d’ évitement conditionné, test qui peut indiquer une activité antipsychotique, à des doses inférieures à celles responsables d’ induction de catalepsie, effet qui peut indiquer la survenue d’ effets indésirables moteurs.
Contrairement à d’ autres agents antipsychotiques, l’ olanzapine augmente la réponse à un test d’“ anxiolyse”.
Dans une étude de tomographie par émission de positron (PET) chez le volontaire sain utilisant une dose orale unique (10 mg), l’ olanzapine a entraîné une occupation des récepteurs 5HT2A supérieure à celle des récepteurs D2.
De plus, une étude d’ imagerie SPECT chez des patients schizophrènes a mis en évidence une occupation du système striatal D2 plus faible chez les patients répondant à l’ olanzapine que chez les patients répondant à d’ autres antipsychotiques et à la risperidone, et comparable à celle observée chez des patients répondant à la clozapine.
108 Dans les deux études versus placebo et dans deux études sur trois réalisées versus produits de référence chez 2900 patients schizophrènes présentant à la fois une symptomatologie positive et négative, l’ olanzapine a été associée à une amélioration de la symptomatologie positive et négative statistiquement plus importante que celles observées sous placebo ou sous produits de référence.
Dans un essai international comparatif en double aveugle ayant inclus 1481 patients présentant des troubles schizophréniques ou schizoaffectifs ou apparentés, associés à des symptômes dépressifs d’ intensités variables (score initial à l’ échelle de dépression de Montgomery et Asberg de 16,6), une analyse prospective dont un critère secondaire de jugement était l’ évolution de la symptomatologie dépressive avant - après traitement a mis en évidence une amélioration statistiquement plus importa nte (p = 0,001) dans le groupe de traitement olanzapine (- 6.0) que dans le groupe de traitement halopéridol (-3,1).
Chez les patients présentant un épisode maniaque ou mixte dans le cadre de troubles bipolaires, l'olanzapine a montré une efficacité supérieure à celle du placebo et du valproate monosodique sur la réduction des symptômes maniaques sur 3 semaines.
L'olanzapine a également montré des résultats d'efficacité comparables à l'halopéridol en termes de proportion de patients en rémission des symptômes maniaques et dépressifs à 6 et 12 semaines.
Dans une étude chez des patients traités par le lithium ou le valproate depuis au moins deux semaines, l'introduction de 10 mg d'olanzapine (en association avec le lithium ou le valproate), a entraîné après 6 semaines, une réduction des symptômes maniaques supérieure à celle observée chez les patients traités par le lithium ou le valproate en monothérapie.
Dans le cadre de l’ évaluation de la prévention des récidives dans le trouble bipolaire, une étude randomisée versus placebo évaluant l’ efficacité d’ un traitement de 12 mois par olanzapine, a été menée chez des patients ayant atteint la rémission d’ un épisode maniaque après un traitement par olanzapine.
Une différence significative en faveur du groupe olanzapine par rapport au groupe placebo a été observée pour le critère principal d’ évaluation de la récidive dans le trouble bipolaire.
Pour les critères d’ évaluation d’ une récidive maniaque et d’ une récidive dépressive une différence significative en faveur du groupe olanzapine par rapport au groupe placebo a également été observée.
Une deuxième étude randomisée évaluant la non infériorité à 12 mois de l’ olanzapine versus le lithium dans la prévention des récidives, chez des patients ayant atteint la rémission d’ un épisode maniaque, après un traitement associant l’ olanzapine avec le lithium, a été menée.
L’ olanzapine s’ est montrée statistiquement non-inférieure au lithium sur le taux de récidive, critère principal de l’ étude (olanzapine 30,0%, lithium 38,3%; p=0,055).
Dans une étude comparative à 18 mois chez des patients présentant un épisode maniaque ou mixte stabilisés après un traitement associant l’ olanzapine avec un thymorégulateur (lithium ou valproate), le groupe associant l’ olanzapine avec un thymorégulateur (lithium ou valproate) ne présentait pas une supériorité statistiquement significative par rapport au groupe traité par un thymorégulateur (lithium ou valproate) seul dans le délai de survenue d’ une récidive syndromique.
Population pédiatrique Les données disponibles chez les adolescents (âgés de 13 à 17 ans) sont limitées à des données d’ efficacité à court terme dans la schizophrénie (6 semaines) et la manie associée à des troubles bipolaires de type I (3 semaines), impliquant moins de 200 adolescents.
L’ olanzapine a été utilisée à une dose flexible démarrant à 2,5 mg et allant jusqu’ à 20 mg par jour.
Durant le traitement par l’ olanzapine, les adolescents ont pris de manière significative plus de poids comparativement aux adultes.
L’ ampleur des modifications des taux à jeun de cholestérol total, de triglycérides, de cholestérol LDL et de prolactine (voir rubriques 4.4 et 4.8) était plus importante chez les adolescents que chez les adultes.
Il n’ y a pas de données sur le traitement de maintien et les données sur la sécurité au long terme sont limitées (voir rubriques 4.4 et 4.8).
5.2 Propriétés pharmacocinétiques
109 L’ olanzapine est bien absorbée après administration orale, les concentrations plasmatiques maximales étant atteintes dans un délai de 5 à 8 heures.
L’ absorption n’ est pas influencée par la présence d’ aliments.
La biodisponibilité orale absolue par rapport à l’ administration intraveineuse n’ a pas été déterminée.
L’ olanzapine est métabolisée dans le foie par conjugaison et oxydation.
Le principal métabolite circulant est le 10-N-glucuronide; il ne franchit pas la barrière hémato-encéphalique.
Les cytochromes P450-CYP1A2 et P450-CYP2D6 entraînent la formation du métabolite N-desmethyl et du métabolite 2- hydroxymethyl.
Ces deux métabolites ont montré une activité pharmacologique in vivo significativement plus faible que l’ olanzapine dans les études animales.
L'activité pharmacologique principale est due à la molécule mère, l’ olanzapine.
Après administration orale, la demi-vie moyenne d’ élimination terminale de l’ olanzapine chez le sujet sain varie selon l’ âge et le sexe.
Chez le sujet sain âgé (65 ans et plus), par rapport au sujet sain jeune, la demi-vie moyenne d’ élimination de l’ olanzapine est prolongée (51,8 versus 33,8 heures) et la clairance est réduite (17,5 vs 18,2 L/ heure).
La variabilité pharmacocinétique chez le sujet âgé est comparable à celle observée chez le sujet jeune.
Chez 44 patients schizophrènes et âgés de plus de 65 ans, des doses de 5 à 20 mg par jour n’ ont pas été associées à un profil d’ effets indésirables particulier.
Chez la femme, par rapport à l’ homme, la demi-vie d’ élimination moyenne est légèrement prolongée (36,7 vs 32,3 heures) et la clairance est réduite (18,9 vs 27,3 L/ heure).
Cependant l’ olanzapine (5-20 mg) a montré un profil de sécurité comparable chez la femme (n=467) et chez l’ homme (n=869).
Chez les patients atteints d’ insuffisance rénale (clairance de la créatinine < 10 mL/ min), par rapport aux sujets sains, ni la demi-vie d’ élimination moyenne (37,7 vs 32,4 heures), ni la clairance (21,2 vs 25,0 L/ heure) ne sont significativement différentes.
Toutefois, des études du bilan de masse ont montré qu’ environ 57% d’ une dose d’ olanzapine marquée par un isotope radioactif ont été excrétés dans les urines, principalement sous forme de métabolites.
Chez les sujets fumeurs avec une insuffisance hépatique modérée, la demi-vie d’ élimination moyenne est prolongée (39,3 heures) et la clairance (18,0 l/ heure) est réduite de la même façon que chez les sujets sains (respectivement 48,8 heures et 14,1 l/ heure).
Chez les non fumeurs, par rapport aux fumeurs (hommes et femmes), la demi-vie d’ élimination est prolongée (38,6 vs 30,4 heures) et la clairance est réduite (18.6 vs 27.7 l/ heure).
La clairance plasmatique de l’ olanzapine est plus faible chez les sujets âgés que chez les sujets jeunes, chez les femmes que chez les hommes, et chez les non fumeurs que chez les fumeurs.
Toutefois, l’ impact de l’ âge, du sexe, du tabagisme sur la clairance et la demi-vie de l’ olanzapine est faible par rapport à la variabilité globale interindividuelle.
Une étude comprenant des sujets caucasiens, japonais et chinois, n’ a montré aucune différence dans les paramètres pharmacocinétiques entre les trois populations.
Le taux de fixation de l’ olanzapine sur les protéines plasmatiques est d’ environ 93%, pour une fourchette de concentration allant d’ environ 7 à 1000 ng/ ml.
L’ olanzapine se lie essentiellement à l’ albumine et à l’ 1-glycoprotéine acide.
Population pédiatrique Adolescents (âgés de 13 à 17 ans): les paramètres pharmacocinétiques de l'olanzapine sont similaires entre les adolescents et les adultes.
Dans des études cliniques, la moyenne d’ exposition à l’ olanzapine était approximativement supérieure de 27% chez les adolescents.
Les différences démographiques entre les adolescents et les adultes concernent un poids corporel moyen inférieur et un nombre moins important de fumeurs chez les adolescents.
De tels facteurs pourraient contribuer à l’ observation de la moyenne d’ exposition plus élevée chez les adolescents.
110 5.3 Données de sécurité préclinique
Toxicité aiguë (dose unique)
Les signes de toxicité après administration orale chez les rongeurs sont caractéristiques des neuroleptiques puissants: hypoactivité, coma, tremblements, convulsions cloniques, hypersalivation, et diminution de la prise de poids.
Les doses médianes létales étaient d’ environ 210 mg/ kg (souris) et 175 mg/ kg (rats).
Les chiens ont toléré des doses orales uniques allant jusqu’ à 100 mg/ kg sans décéder.
Les signes cliniques observés ont été les suivants: sédation, ataxie, tremblements et accélération de la fréquence cardiaque, respiration difficile, myosis et anorexie.
Chez le singe, des doses orales uniques allant jusqu’ à 100 mg/ kg ont entraîné une prostration, et à des doses supérieures, un état de semi- inconscience.
Toxicité à doses répétées
Dans des études d’ une durée allant jusqu’ à 3 mois chez la souris et jusqu’ à 1 an chez le rat et le chien, les effets essentiels ont été une dépression du SNC, des effets anticholinergiques et des troubles hématologiques périphériques.
Une tolérance est apparue pour la dépression du SNC.
Les paramètres de croissance ont été diminués aux fortes doses.
Les effets réversibles liés à l’ augmentation de la prolactinémie chez la rate comprenaient une diminution du poids des ovaires et de l’ utérus, des modifications morphologiques de l’ épithélium vaginal et de la glande mammaire.
Toxicité hématologique:
Des effets hématologiques ont été observés dans chacune des espèces, y compris des diminutions dose-dépendantes du nombre des leucocytes circulants chez la souris et une diminution non spécifique des leucocytes circulants chez le rat; cependant, aucun signe de cytotoxicité médullaire n’ a été mis en évidence.
Une neutropénie réversible, une thrombocytopénie périphérique ou une anémie sont survenues chez quelques chiens traités par 8 ou 10 mg/ kg/ j (l’ exposition totale à l’ olanzapine [ASC] étant 12 à 15 fois plus élevée que celle d’ un homme ayant reçu une dose de 12 mg).
Chez des chiens cytopéniques, aucun effet indésirable sur les cellules souches ou prolifératives de la moelle osseuse n'a été observé.
Toxicité de la reproduction
L’ olanzapine n’ a montré aucun effet tératogène.
La sédation a eu un effet sur la capacité d’ accouplement des rats mâles.
Les cycles oestraux ont été affectés aux doses de 1,1 mg/ kg (soit 3 fois la posologie maximale chez l'homme) et les paramètres de reproduction ont été influencés chez les rats ayant reçu des doses de 3 mg/ kg (9 fois la posologie maximale chez l'homme).
Dans les portées de rats ayant reçu de l’ olanzapine, un retard du développement fœ et une diminution transitoire du taux tal d’ activité des petits ont été observés.
Mutagénicité
L’ olanzapine n’ a montré aucun effet mutagène ni clastogène, lors d’ une série complète de tests standard, tels que tests de mutation bactérienne, et tests in vitro et in vivo sur mammifères.
Carcinogénicité
D’ après les résultats des études chez la souris et le rat, il a été conclu que l’ olanzapine n’ est pas carcinogène.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
111 Mannitol Cellulose microcristalline Crospovidone Hydroxypropylcellulose faiblement substituée Aspartame Silicate de calcium Stéarate de magnésium
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
2 ans.
6.4 Précautions particulières de conservation
Ce médicamant ne requiert pas de précautions particulières de conservation.
6.5 Nature et contenu de l’ emballage extérieur
Plaquettes thermoformées (Al/ OPA/ Al/ PVC):
14, 28, 35, 56 ou 70 comprimés par boîte.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
KRKA, d. d., Novo mesto Š marješ cesta 6 ka 8501 Novo mesto Slovenia
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 415/ 032-036
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de la première autorisation:
27 septembre 2007.
10.
DATE DE MISE A JOUR DU TEXTE
112 Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
113 1.
DENOMINATION DU MEDICAMENT
ZALASTA 7,5 mg comprimés orodispersibles
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé contient 7,5 mg d’ olanzapine.
Chaque comprimé contient 0,75 mg d’ aspartame.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimés orosipersibles.
Comprimés ronds, légèrement biconvexes, jaunes clair présentant d’ éventuelles tâches jaunes.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Adultes L’ olanzapine est indiquée dans le traitement de la schizophrénie.
Chez les patients ayant initialement répondu au traitement, l’ olanzapine a démontré son efficacité à maintenir cette amélioration clinique au long cours.
L'olanzapine est indiquée dans le traitement des épisodes maniaques modérés à sévères.
L’ olanzapine est indiquée dans la prévention des récidives chez les patients présentant un trouble bipolaire, ayant déjà répondu au traitement par l’ olanzapine lors d’ un épisode maniaque (voir rubrique 5.1).
4.2 Posologie et mode d’ administration
La dose initiale recommandée de l’ olanzapine est de 10 mg par jour.
Episode maniaque: la dose initiale est de 15 mg par jour en une seule prise en monothérapie ou 10 mg par jour en association (voir rubrique 5.1).
La dose initiale recommandée est de 10 mg/ jour.
Chez les patients traités par l’ olanzapine lors d’ un épisode maniaque, pour la prévention des récidives, le traitement sera maintenu à la même dose.
Si un nouvel épisode (maniaque, mixte ou dépressif) survient, le traitement par l’ olanzapine doit être poursuivi (à la posologie optimale).
Selon l’ expression clinique de l’ épisode, un traitement de la symptomatologie thymique sera associé.
Dans le traitement de la schizophrénie, de l’ épisode maniaque et dans la prévention des récidives dans le cadre d’ un trouble bipolaire, la posologie journalière de l’ olanzapine peut être adaptée en fonction de l’ état clinique du patient entre 5 et 20 mg par jour.
Une augmentation à des doses plus importantes que la dose initiale recommandée n'est conseillée qu'après une réévaluation clinique appropriée et ne doit
114 généralement être envisagée qu'à intervalles de 24 heures minimum.
L'olanzapine peut être administrée pendant ou en dehors des repas, la prise de nourriture n'ayant pas d'incidence sur l'absorption.
Il convient de diminuer progressivement les doses lors de l’ arrêt de l’ olanzapine.
Enfants et adolescents L’ utilisation de l’ olanzapine chez les enfants et les adolescents âgés de moins de 18 ans n’ est pas recommandée du fait du manque de données sur la sécurité d’ emploi et l’ efficacité.
Une prise de poids, des anomalies lipidiques et des taux de prolactine ont été rapportées selon une ampleur plus élevée dans les études à court terme chez les patients adolescents comparativement aux études chez les patients adultes (voir rubriques 4.4, 4.8, 5.1 et 5.2).
Patients âgés Une dose initiale plus faible (5 mg par jour) n’ est pas indiquée de façon systématique mais doit peut être envisagée chez les patients âgés de 65 ans et plus lorsque des facteurs cliniques le justifient (voir rubrique 4.4).
Insuffisants rénaux et/ ou hépatiques Une dose initiale plus faible (5 mg par jour) doit être envisagée pour ces patients.
En cas d’ insuffisance hépatique modérée (cirrhose, Child-Pugh de classe A ou B), la dose initiale devra être de 5 mg et sera augmentée avec précaution.
Sexe La dose initiale et l’ intervalle de doses ne nécessitent pas d’ adaptation chez la femme par rapport à l’ homme.
Fumeurs La dose initiale et l’ intervalle de doses ne nécessitent pas d’ adaptation chez les non fumeurs par rapport aux fumeurs.
L’ existence de plus d’ un facteur pouvant ralentir le métabolisme (sexe féminin, sujet âgé, non fumeur) peut justifier une réduction de la dose initiale.
Lorsqu’ elle est indiquée, l’ augmentation posologique sera faite avec précaution chez ces patients.
(Voir rubriques 4.5 et 5.2).
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
Patients présentant un risque connu de glaucome à angle fermé.
4.4 Mises en garde spéciales et précautions d’ emploi
Lors d’ un traitement antipsychotique, l’ amélioration clinique du patient peut nécessiter plusieurs jours voire plusieurs semaines.
Les patients doivent être étroitement surveillés pendant cette période.
Démence accompagnée de troubles psychotiques et/ ou troubles du comportement L’ olanzapine n’ est pas indiquée dans le traitement de la démence accompagnée de troubles psychotiques et/ ou troubles du comportement et son utilisation chez ce groupe spécifique de patients est déconseillée du fait d’ une augmentation du risque de mortalité et d’ accidents vasculaires cérébraux.
Au cours d’ essais cliniques contrôlés versus placebo (durée de 6 à 12 semaines), réalisés chez des patients âgés (âge moyen 78 ans) souffrant de démence accompagnée de troubles psychotiques et/ ou de troubles du comportement, l’ incidence des décès dans le groupe olanzapine a été deux fois plus importante que celle observée dans le groupe placebo (3.5 versus 1.5% respectivement).
L’ incidence plus élevée de décès n’ a pas été corrélée à la dose d’ olanzapine (dose moyenne quotidienne de 4,4 mg) ou à la durée de
115 traitement.
Dans cette population de patients, un âge supérieur à 65 ans, une dysphagie, une sédation, une malnutrition et une déshydratation, une pathologie pulmonaire (telle qu’ une pneumopathie avec ou sans inhalation) ou une utilisation concomitante de benzodiazépines peuvent être des facteurs prédisposant à une augmentation du risque de mortalité.
Néanmoins, indépendamment de ces facteurs de risque, l’ incidence de mortalité a été supérieure dans le groupe olanzapine (comparativement au placebo).
Des événements indésirables vasculaires cérébraux (tels qu’ accidents vasculaires cérébraux, accidents ischémiques transitoires), dont certains à issue fatale, ont été rapportés dans ces mêmes essais cliniques.
Trois fois plus d’ événements indésirables vasculaires cérébraux ont été rapportés dans le groupe de patients traités par olanzapine comparativement au groupe de patients traités par placebo (1,3% versus 0,4% respectivement).
Tous les patients traités par olanzapine ou par placebo ayant présenté un événement vasculaire cérébral, avaient des facteurs de risque préexistants.
Un âge supérieur à 75 ans et une démence de type vasculaire ou mixte ont été identifiés comme des facteurs de risque d’ événements indésirables vasculaires cérébraux dans le groupe olanzapine.
L’ efficacité de l’ olanzapine n’ a pas été démontrée dans ces essais.
Maladie de Parkinson L’ administration de l’ olanzapine à des patients parkinsoniens atteints de psychoses médicamenteuses (agonistes dopaminergiques) est déconseillée.
Au cours d’ essais cliniques, une aggravation de la symptomatologie parkinsonienne et des hallucinations ont été très fréquemment rapportées et de façon plus fréquente qu’ avec le placebo (voir rubrique 4.8); l’ olanzapine n’ était pas plus efficace que le placebo dans le traitement des symptômes psychotiques.
Dans ces essais, les patients devaient être stabilisés en début d’ étude avec la posologie minimale efficace du traitement anti-parkinsonien (agoniste dopaminergique) et poursuivre le même traitement antiparkinsonien, au même dosage, pendant toute l’ étude.
La posologie initiale de l’ olanzapine était de 2,5 mg/ jour puis pouvait être ajustée par l’ investigateur jusqu’ à un maximum de 15 mg/ jour.
Syndrome Malin des Neuroleptiques (SMN) Le Syndrome Malin des Neuroleptiques (SMN) est un syndrome potentiellement mortel associé au traitement antipsychotique.
De rares cas rapportés comme Syndrome Malin des Neuroleptiques (SMN) ont également été notifiés sous olanzapine.
Les signes cliniques du SMN sont l'hyperthermie, la rigidité musculaire, l’ altération des facultés mentales, et des signes d'instabilité neuro-végétative (instabilité du pouls et de la pression artérielle, tachycardie, hypersudation et troubles du rythme cardiaque).
Peuvent s'ajouter des signes tels qu’ élévation des CPK, myoglobinurie (rhabdomyolyse) et insuffisance rénale aiguë.
Si un patient présente des signes ou des symptômes évoquant un SMN, ou une hyperthermie inexpliquée non accompagnée d’ autres signes de SMN, tous les médicaments antipsychotiques y compris olanzapine doivent être arrêtés.
Hyperglycémie et diabète De rares cas d’ hyperglycémie et/ ou de survenue ou exacerbation d’ un diabète, associés parfois à une acidocétose ou un coma, avec une issue fatale pour certains cas, ont été rapportés (voir rubrique 4.8).
Dans certains cas, une prise de poids antérieure, qui pourrait être un facteur prédisposant, a été rapportée.
Une surveillance clinique appropriée est recommandée particulièrement chez les patients diabétiques et chez les patients ayant des facteurs de risque pouvant favoriser le développement d'un diabète pour lesquels un contrôle régulier de la glycémie est recommandé.
Anomalies lipidiques Des modifications indésirables au niveau des lipides ont été observées chez des patients traités par l’ olanzapine au cours des essais cliniques contre placebo (voir rubrique 4.8).
Les modifications lipidiques doivent être prises en charge de façon appropriée au plan clinique, notamment chez les patients présentant des troubles lipidiques et chez les patients ayant des facteurs de risque pouvant favoriser le développement de troubles lipidiques.
Activité anticholinergique
116 Bien que l’ olanzapine ait montré une activité anticholinergique in vitro, l’ incidence des effets liés à cette activité a été faible au cours des essais cliniques.
Cependant, l’ expérience clinique de l’ olanzapine étant limitée chez les patients ayant une pathologie associée, la prudence est recommandée lors de sa prescription chez des patients présentant des symptômes d'hypertrophie prostatique, d'iléus paralytique ou de toute autre pathologie en rapport avec le système cholinergique.
Fonction hépatique Des élévations transitoires et asymptomatiques des transaminases (ALAT et ASAT) ont été fréquemment observées notamment en début de traitement.
La prudence s'impose chez les patients présentant une élévation des ALAT et/ ou des ASAT, chez les patients présentant des signes et des symptômes évocateurs d'une atteinte hépatique, chez les patients atteints d'une insuffisance hépatique pré-traitement et chez les patients traités par des médicaments potentiellement hépatotoxiques.
La survenue d'une élévation des ALAT et/ ou des ASAT en cours de traitement doit faire envisager un suivi et éventuellement une réduction posologique.
Dans les cas où une hépatite a été diagnostiquée (comprenant des atteintes hépatiques cytolytiques, cholestatiques ou mixtes), le traitement par olanzapine doit être arrêté.
Neutropénie La prudence s'impose chez les patients dont le nombre de leucocytes et/ ou de neutrophiles est faible quelle qu'en soit la cause, chez les patients recevant des médicaments connus pour induire des neutropénies, chez les patients ayant des antécédents de dépression médullaire ou de myélotoxicité médicamenteuse, chez les patients atteints de dépression médullaire qu'elle soit en relation avec une pathologie intercurrente, une radiothérapie ou une chimiothérapie et chez les patients atteints d'hyperéosinophilie ou de syndrome myéloprolifératif.
Des neutropénies ont été fréquemment rapportées lors de l’ administration concomitante de l'olanzapine et du valproa te (voir rubrique 4.8).
Arrêt du traitement Des symptômes aigus tels que sueurs, insomnie, tremblement, anxiété, nausée ou vomissement ont été très rarement rapportés (< 0.01%) lors de l’ arrêt brutal du traitement par olanzapine.
Intervalle QT Au cours des essais cliniques, un allongement du QTc cliniquement significatif (QT corrigé selon la formule de Fridericia [QTcF] ≥ 500 millisecondes [msec] à n’ importe quel moment après l’ inclusion chez les patients ayant à l’ inclusion un QTcF < 500 msec) a été rapporté de manière peu fréquente (0,1% à 1%) chez les patients traités par olanzapine, sans différence significative par rapport au placebo quant aux évènements cardiaques associés.
Cependant, comme avec d’ autres antipsychotiques, la prudence est recommandée lors de la co-prescription avec des médicaments connus pour allonger l’ intervalle QTc notamment chez le sujet âgé ou chez des patients présentant un syndrome de QT long congénital, une insuffisance cardiaque congestive, une hypertrophie cardiaque, une hypokaliémie ou une hypomagnésiémie.
Atteintes thrombo-emboliques Des atteintes thrombo-emboliques veineuses ont été très rarement rapportées avec l’ olanzapine (< 0.01%).
Il n’ a pas été établi de lien de causalité entre la survenue de ces atteintes et le traitement par olanzapine.
Cependant les patients schizophrènes présentant souvent des facteurs de risque thrombo- emboliques veineux, tout facteur de risque potentiel d’ atteintes thrombo-emboliques veineuses (telle l’ immobilisation prolongée) doit être identifié et des mesures préventives mises en œ
uvre.
Activité générale sur le Système Nerveux Central
Compte-tenu des principaux effets de l’ olanzapine sur le Système Nerveux Central, il faudra être prudent lors de l’ association avec des médicaments à action centrale et avec l’ alcool.
Du fait de son activité antagoniste de la dopamine in vitro, l’ olanzapine peut antagoniser les effets des agonistes directs et indirects de la dopamine.
Convulsions
117 L’ olanzapine doit être utilisée avec prudence chez les patients qui ont des antécédents de convulsions ou qui sont placés dans des conditions susceptibles d’ abaisser leur seuil convulsif.
De rares cas de convulsions ont été rapportés chez les patients traités par olanzapine.
Dans la plupart de ces cas, il existait soit des antécédents de convulsions soit des facteurs de risque de convulsions.
Dyskinésie tardive Dans les études comparatives de durée inférieure ou égale à un an, la survenue des dyskinésies a été significativement plus faible dans le groupe olanzapine.
Cependant le risque de survenue de dyskinésie tardive augmentant avec la durée de l’ exposition, la réduction posologique voire l’ arrêt du traitement doivent être envisagés dès l’ apparition de signes de dyskinésie tardive.
Ces symptômes peuvent provisoirement s’ aggraver ou même survenir après l’ arrêt du traitement.
Hypotension orthostatique Une hypotension orthostatique a été rarement observée chez les sujets âgés lors des essais cliniques.
Comme avec d’ autres antipsychotiques, il est recommandé de mesurer périodiquement la pression artérielle des patients de plus de 65 ans.
Utilisation chez les enfants et adolescents âgés de moins de 18 ans L’ olanzapine n’ est pas indiquée chez les enfants et les adolescents.
Des études réalisées chez des patients âgés de 13 à 17 ans ont montré divers événements indésirables, incluant prise de poids, modification des paramètres métaboliques et élévations des taux sanguins de prolactine.
Les effets à long terme associés à ces évènements n’ ont pas été étudiés et demeurent inconnus (voir rubriques 4.8 et 5.1).
Aspartame Les comprimés orodispersibles de ZALASTA contiennent de l’ aspartame.
Peut être nocif pour les patients présentant une phénylcétonurie.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Les études d’ interaction ont été réalisées uniquement chez l’ adulte.
Interactions potentielles ayant un effet sur l'olanzapine L'olanzapine étant métabolisée par le cytochrome CYP1A2, les produits qui stimulent ou inhibent spécifiquement cette isoenzyme peuvent modifier les paramètres pharmacocinétiques de l'olanzapine.
Induction du CYP1A2 Le métabolisme de l’ olanzapine peut être stimulé par le tabagisme et la carbamazépine, ce qui peut entraîner une diminution des concentrations plasmatiques de l'olanzapine.
Seule une augmentation légère à modérée de la clairance de l'olanzapine a été observée.
Il est probable que les conséquences cliniques soient limitées, mais une surveillance clinique est recommandée et une augmentation de la posologie de l'olanzapine peut être envisagée, si nécessaire (voir rubrique 4.2).
Inhibition du CYP1A2 Il a été montré que la fluvoxamine, inhibiteur spécifique du CYP1A2, inhibe significativement le métabolisme de l’ olanzapine.
La fluvoxamine entraîne une augmentation moyenne du Cmax de l’ olanzapine de 54% chez les femmes non-fumeuses et de 77% chez les hommes fumeurs.
L’ augmentation moyenne de l’ ASC de l’ olanzapine était respectivement de 52% et de 108%.
Une posologie initiale plus faible de l’ olanzapine doit être envisagée chez les patients traités par la fluvoxamine ou tout autre inhibiteur du CYP1A2 comme par exemple la ciprofloxacine.
Une diminution de la posologie de l’ olanzapine doit être envisagée si un traitement par un inhibiteur du CYP1A2 est instauré.
Diminution de la biodisponibilité
118 Le charbon activé diminue la biodisponibilité de l’ olanzapine par voie orale de 50 à 60% et doit être pris au moins 2 heures avant ou après l'administration de l'olanzapine.
Avec la fluoxétine (inhibiteur du CYP2D6), des doses uniques d'anti-acides (aluminium, magnésium) ou la cimétidine il n’ a pas été retrouvé d'effet significatif sur les paramètres pharmacocinétiques de l'olanzapine.
Effets potentiels de l’ olanzapine sur les autres médicaments L'olanzapine peut antagoniser les effets directs et indirects des agonistes dopaminergiques.
L'olanzapine n'inhibe pas les principales isoenzymes du CYP450 in vitro (c'est-à-dire 1A2, 2D6, 2C9, 2C19, 3A4).
Par conséquent, aucune interaction particulière n'est attendue comme cela a pu être vérifié lors d'études in vivo au cours desquelles aucune inhibition du métabolisme des produits actifs suivants n'a été mise en évidence: antidépresseurs tricycliques (représentant principalement la voie du CYP2D6), la warfarine (CYP2C9), la théophylline (CYP1A2), ou le diazépam (CYP3A4 et 2C19).
Aucune interaction n'a été mise en évidence lors de la prise concomitante de l'olanzapine et du lithium ou du bipéridène.
Le suivi des taux plasmatiques du valproate n’ a pas montré la nécessité d’ adapter la posologie du valproate après l’ instauration d’ un traitement par l’ olanzapine.
Activité générale sur le Système Nerveux Central La prudence est recommandée chez les patients qui consomment de l’ alcool ou qui sont traités par des médicaments dépresseurs du système nerveux central.
L’ utilisation concomitante de l’ olanzapine et de médicaments anti-parkinsonien chez les patients atteints de la maladie de parkinson et de démence est déconseillée (voir rubrique 4.4).
Intervalle QTc La prudence s’ impose si l’ olanzapine est administrée de manière concomitante avec des médicaments connus pour allonger l’ intervalle QTc (voir rubrique 4.4).
4.6 Grossesse et allaitement
Aucune étude contrôlée spécifique n’ a été réalisée chez la femme enceinte.
Les patientes doivent être averties de la nécessité d’ informer leur médecin de toute grossesse ou désir de grossesse au cours du traitement par l’ olanzapine.
Cependant, l’ expérience chez la femme étant limitée, l’ olanzapine ne doit être administrée pendant la grossesse que si les bénéfices potentiels justifient les risques fœ potentiels.
taux
De très rares cas de tremblement, hypertonie, léthargie et somnolence ont été spontanément rapportés chez des nouveau-nés de mères traitées par l’ olanzapine durant le 3ème trimestre de grossesse.
Allaitement:
Dans une étude chez des femmes non malades allaitant, l’ olanzapine a été retrouvée dans le lait maternel.
L’ exposition moyenne des nouveau-nés à l’ état d’ équilibre (en mg/ kg) a été estimée à environ 1,8% de la dose d’ olanzapine reçue par la mère (en mg/ kg).
L’ allaitement maternel est donc déconseillé aux patientes en cours de traitement par olanzapine.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
En raison du risque de somnolence et de vertiges, les patients devront être avertis sur ce risque lors de l’ utilisation de machines, y compris la conduite de véhicules à moteur.
119 4.8 Effets indésirables
Adultes Les effets indésirables les plus fréquemment rapportés (≥ 1% des patients) au cours des essais cliniques ont été: somnolence, prise de poids, éosinophilie, augmentation des taux de prolactine, de cholestérol, de la glycémie et de la triglycéridémie (voir rubrique 4.4), glucosurie, augmentation de l'appétit, sensation vertigineuse, akathisie, parkinsonisme (voir rubrique 4.4), dyskinésie, hypotension orthostatique, effets anticholinergiques, élévations transitoires asymptomatiques des enzymes hépatiques (voir rubrique 4.4), rash, asthénie, fatigue et œ dème.
La liste des effets indésirables présentés dans le tableau suivant a été établie à partir du recueil des évènements indésirables et des examens de laboratoire réalisés au cours des essais cliniques.
Les catégories de fréquence sont définies ainsi:
Très fréquent (≥ 10%), fréquent (≥ 1% et < 10%), peu fréquent (≥ 0.1% et < 1%), rare (≥ 0.01% et < 0.1%), très rare (< 0.01%), fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
Très fréquent
Fréquent
Peu fréquent
Fréquence indéterminée
Affections hématologiques et du système lymphatique
Eosinophilie
Leucopénie Neutropénie
Thrombocytopénie
Affections du système immunitaire Réaction allergique Troubles du métabolisme et de la nutrition Prise de poids 1
Augmentation de la cholestérolémie2,3 Augmentation de la glycémie 4 Augmentation de la triglycéridémie 2,5 Glucosurie Augmentation de l' appétit
Survenue ou exacerbation d’ un diabète, associée parfois à une acidocétose ou un coma, avec une issue fatale pour certains cas (voir rubrique 4.4) Hypothermie
Affections du système nerveux Somnolence Affections cardiaques
Vertiges Akathisie 6 Parkinsonisme 6 Dyskinésie 6
Syndrome Malin des Neuroleptiques (voir rubrique 4.4) Dystonie (incluant des crises oculogyres) Dyskinésie tardive Symptômes à l’ arrêt du traitement.
Bradycardie Allongement du QTc (voir rubrique 4.4)
Tachycardie/ fibrillation ventriculaire Mort subite (voir rubrique 4.4)
Affections vasculaires
120
Hypotension orthostatique
Atteinte thrombo- embolique (comprenant embolie pulmonaire et thrombose veineuse profonde)
Affections gastro-intestinales
Effets anticholinergiques légers et transitoires tels que constipation et bouche sèche
Pancréatite
Affections hépato-biliaires
Elévations transitoires et asymptomatiques des enzymes hépatiques (ASAT, ALAT), particulièrement en début de traitement (voir rubrique 4.4).
Hépatite (comprenant des atteintes hépatiques cytolytiques, cholestatiques ou mixtes)
Affections de la peau et du tissu sous-cutané
Rash
Réaction de photosensibilité Alopécie
Affections musculo-squelettiques et systémiques et osseuses Rhabdomyolyse Affections du rein et des voies urinaires Dysurie Affections des organes de reproduction et du sein Priapisme Troubles généraux et anomalies au site d'administration Asthénie Fatigue Oedème Investigations Augmentation de la prolactinémie 8 1
Elévation de la créatine phosphokinase Augmentation de la bilirubine totale
Augmentation des phosphatases alcalines
Une prise de poids cliniquement significative a été observée dans toutes les catégories d’ Indice de Masse Corporelle (IMC) de départ.
Une augmentation de poids supérieure ou égale à 7% par rapport au poids initial a été très fréquente et une augmentation de poids supérieure ou égale à 15% par rapport au poids initial a été fréquente.
Une augmentation de poids supérieure ou égale à 25% par rapport au poids initial a été très fréquente lors d’ une utilisation prolongée.
2 Les augmentations moyennes des taux lipidiques à jeun (cholestérol total, cholestérol LDL et triglycérides) ont été plus élevées chez les patients sans signes de trouble des lipides au début du traitement.
3 Observée pour des taux à jeun normaux au début du traitement (< 5.17mmol/ l) qui sont devenus élevés (≥ 6.2mmol/ l).
Une augmentation des taux de cholestérol total à jeun ayant une valeur limite au début du traitement (≥ 5.17- < 6.2mmol/ l) à des valeurs élevées (≥ 6.2mmol/ l) a été très fréquente.
121 4 Observée pour des taux à jeun normaux au début de traitement (< 5.56mmol/ l) qui sont devenus élevés (≥ 7mmol/ l).
Une augmentation des taux de glucose à jeun ayant une valeur limite au début du traitement (≥ 5.56 - < 7mmol/ l) à une valeur élevée (≥ 7mmol/ l) a été très fréquente.
5 Observée pour des taux à jeun normaux au début du traitement (< 1.69mmol/ l) qui sont devenus élevés (≥ 2.26mmol/ l).
Une augmentation des taux de triglycérides à jeun ayant une valeur limite au début du traitement (≥ 1.69mmol/ l - < 2.26mmol/ l) à des valeurs élevées (≥ 2.26mmol/ l) a été très fréquente.
6 Au cours d'essais cliniques, l'incidence des troubles parkinsoniens et des dystonies dans le groupe olanzapine était numériquement supérieure à celle du groupe placebo (pas de différence statistique significative).
Les patients traités par l'olanzapine ont présenté une plus faible incidence de troubles parkinsoniens, d’ akathisie et de dystonie que les patients traités par l’ halopéridol à des posologies comparables.
En l’ absence d’ information précise concernant les antécédent s de mouvements anormaux extrapyramidaux de survenue aiguë ou tardive, on ne peut conclure à ce jour que l’ olanzapine entraîne moins de dyskinésies tardives et/ ou de syndromes extrapyramidaux tardifs.
7 Des symptômes aigus tels sueurs, insomnie, tremblement, anxiété, nausée et vomissement ont été rapportés lors de l’ arrêt brutal du traitement par olanzapine.
8 Des répercussions cliniques associées (telles gynécomastie, galactorrhée et tension mammaire) ont été rares.
Chez la plupart des patients, les taux de prolactine se sont normalisés sans interruption du traitement.
Utilisation prolongée (au moins 48 semaines) La proportion de patients ayant présenté des modifications indésirables cliniquement significatives du poids (augmentation), du glucose, du cholestérol total/ HDL/ LDL ou des triglycérides a augmenté au cours du temps.
Chez les patients adultes qui ont suivi 9-12 mois de traitement, le taux d’ augmentation de la glycémie sanguine moyenne a diminué après 4-6 mois environ.
Information complémentaire concernant des populations particulières Au cours d’ essais cliniques chez des patients âgés déments, le traitement par olanzapine a été associé à une incidence supérieure de décès et d’ événements indésirables vasculaires cérébraux par rapport au placebo (voir rubrique 4.4).
Une démarche anormale et des chutes ont été des événements indésirables très fréquemment rapportés avec olanzapine.
Des pneumopathies, une augmentation de la température corporelle, une léthargie, un érythème, des hallucinations visuelles et des incontinences urinaires ont été fréquemment observés.
Au cours d’ essais cliniques menés chez des patients parkinsoniens souffrant de psychoses médicamenteuses (agonistes dopaminergiques), une aggravation de la symptomatologie parkinsonienne et des hallucinations ont été très fréquemment rapportées et ce, de façon plus fréquente, qu’ avec le placebo.
Au cours d'un essai clinique mené chez des patients présentant un épisode maniaque dans le cadre de troubles bipolaires, lors de la prise concomitante de valproate la fréquence des neutropénies a été de 4,1%; un facteur contributif potentiel pourrait être des taux plasmatiques élevés de valproate.
Une augmentation supérieure à 10% des cas de tremblements, bouche sèche, augmentation de l'appétit et prise de poids a été observée lors de l'association de l'olanzapine au lithium ou au valproate.
Des troubles de l'élocution ont également été fréquemment rapportés.
Lors de l'association de l'olanzapine au lithium ou au valproate une augmentation supérieure ou égale à 7% du poids initial est survenue chez 17,4% des patients pendant la phase aiguë du traitement (jusqu'à 6 semaines).
Lors du traitement au long cours par l’ olanzapine (jusqu’ à 12 mois) dans la prévention des récidives chez les patients présentant un trouble bipolaire, une augmentation de poids supérieure ou égale à 7% par rapport au poids initial a été rapportée chez 39,9% des patients.
Enfants et adolescents
122 L’ olanzapine n’ est pas indiquée chez les enfants et adolescents âgés de moins de 18 ans.
Bien qu’ aucune étude clinique comparant les adolescents aux adultes n’ ait été réalisée, les données issues des études réalisées chez l’ adolescent ont été comparées à celles issues des essais chez l’ adulte.
Le tableau suivant résume les effets indésirables rapportés avec une fréquence plus importante chez les patients adolescents (âgés de 13 à 17 ans) que chez les patients adultes ou les effets indésirables uniquement observés lors des essais cliniques de courte durée réalisés chez les patients adolescents.
Une prise de poids cliniquement significative (≥ 7%) surviendrait plus fréquemment chez les adolescents comparés à des patients adultes avec une exposition comparable.
L’ amplitude de la prise de poids et la proportion des patients adolescents qui ont eu une augmentation du poids cliniquement significative ont été plus importantes lors d’ une exposition prolongée (au moins 24 semaines) que lors d’ une exposition de courte durée.
Au sein de chaque catégorie de fréquence, les effets indésirables sont présentés par ordre de gravité décroissante.
Les catégories de fréquence sont définies ainsi:
Très fréquent (≥ 10%), fréquent (≥ 1% et < 10%).
Troubles du métabolisme et de la nutrition Très fréquent:
Fréquent:
Augmentation de la cholestérolémie 11 Affections du système nerveux Très fréquent:
Sédation (dont hypersomnie, léthargie, somnolence) Affections gastro-intestinales Fréquent:
Elévations des enzymes hépatiques (ASAT, ALAT; voir rubrique 4.4).
Diminution de la bilirubine totale, augmentation de la Gamma Globuline Transférase, Augmentation de la prolactinémie 12.
9 Une augmentation de poids supérieure ou égale à 7% par rapport au poids initial (kg) a été très fréquente chez 43.5% des patients adolescents et une augmentation de poids supérieure ou égale à 15% par rapport au poids initial a été fréquente.
Lors d’ une exposition prolongée (au moins 24 semaines), environ la moitié des patients adolescents ont eu une augmentation du poids supérieure ou égale à 15% et presque un tiers ont eu une augmentation du poids supérieure ou égale à 25% par rapport à leur poids initial.
Parmi les patients adolescents, le gain de poids moyen a été plus élevé chez les patients qui étaient en surpoids ou obèses à l’ initiation du traitement.
10 Observée pour des taux à jeun normaux au début du traitement (< 1.016 mmol/ l) qui sont devenus élevés (≥ 1.467 mmol/ l) et des modifications des taux de triglycérides à jeun ayant une valeur limite au début du traitement (≥ 1.016 mmol/ l - < 1.467 mmol/ l) devenant élevée (≥ 1.467 mmol/ l).
11 Des modifications des taux de cholestérol total à jeun ayant une valeur normale au début du traitement (< 4.39 mmol/ l) devenant élevée (≥ 5.17 mmol/ l) a été fréquente.
Des modifications des taux de cholestérol total à jeun ayant une valeur limite au début du traitement (≥ 4.39 - < 5.17 mmol/ l) devenant élevée (≥ 5.17 mmol/ l) ont été très fréquentes.
12 Augmentation de la prolactinémie rapportée chez 47,4% des patients adolescents.
4.9 Surdosage
Signes et symptômes En cas de surdosage, les symptômes très fréquemment observés (incidence > 10%) sont: tachycardie,
123 agitation/ agressivité, dysarthrie, symptômes extrapyramidaux divers et diminution du niveau de conscience allant de la sédation au coma.
Les autres effets cliniquement significatifs du surdosage sont: délire, convulsions, coma, éventuel syndrome malin des neuroleptiques, insuffisance respiratoire, fausse route, hypertension ou hypotension, arythmies cardiaques (moins de 2% des cas de surdosage) et arrêt cardio-respiratoire.
Des évolutions fatales ont été rapportées pour des surdosages aigus à une dose aussi basse que 450 mg mais une évolution favorable a également été rapportée à la suite de surdosage à 1500 mg.
Traitement du surdosage Il n’ y a pas d’ antidote spécifique de l’ olanzapine.
Il n’ est pas recommandé de provoquer des vomissements.
La prise en charge standard d'un surdosage peut être utilisée (lavage gastrique, administration de charbon activé).
L’ administration concomitante de charbon activé réduit la biodisponibilité orale de l’ olanzapine de 50 à 60%.
Un traitement symptomatique et une surveillance des fonctions vitales doivent être mis en œ l’ état clinique, y compris un traitement de l’ hypotension et du collapsus circulatoire et une
uvre selon assistance
respiratoire.
Un monitoring cardiovasculaire est nécessaire pour déceler d’ éventuelles arythmies.
Une surveillance médicale étroite et le monitoring doivent être poursuivis jusqu’ à la guérison du patient.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: antipsychotique: diazépines, oxazépines et thiazépines, ATC code N05A H03.
L’ olanzapine est un agent antipsychotique, un traitement antimaniaque et thymorégulateur avec un large profil pharmacologique sur un certain nombre de récepteurs.
Dans les études précliniques, l’ olanzapine a montré une affinité pour certains récepteurs (Ki < 100 nM) tels que les récepteurs sérotoninergiques 5HT2A/ 2C, 5HT3, 5HT6, dopaminergiques D1, D2, D3, D4, D5, muscariniques cholinergiques m1-m5,  adrénergiques et les récepteurs histaminiques H1.
Des 1 études de comportement chez l’ animal ont montré un antagonisme des systèmes 5HT, dopaminergiques et cholinergiques, ce qui confirme le profil de liaison aux récepteurs.
Il a été démontré dans des études in vitro que l’ olanzapine avait une plus grande affinité pour les récepteurs sérotoninergiques 5HT2 que pour les récepteurs dopaminergiques D2, et une plus grande activité in vivo sur les modèles 5HT2 par rapport aux modèles D2.
Il a été démontré par des études électrophysiologiques que l’ olanzapine réduit de façon sélective la transmission au niveau des neurones dopaminergiques du système mésolimbique (A10) alors que l’ effet observé sur le système striatal (A9) impliqué dans l’ activité motrice est limité.
L’ olanzapine réduit la réponse d’ évitement conditionné, test qui peut indiquer une activité antipsychotique, à des doses inférieures à celles responsables d’ induction de catalepsie, effet qui peut indiquer la survenue d’ effets indésirables moteurs.
Contrairement à d’ autres agents antipsychotiques, l’ olanzapine augmente la réponse à un test d’“ anxiolyse”.
Dans une étude de tomographie par émission de positron (PET) chez le volontaire sain utilisant une dose orale unique (10 mg), l’ olanzapine a entraîné une occupation des récepteurs 5HT2A supérieure à celle des récepteurs D2.
De plus, une étude d’ imagerie SPECT chez des patients schizophrènes a mis en évidence une occupation du système striatal D2 plus faible chez les patients répondant à l’ olanzapine que chez les patients répondant à d’ autres antipsychotiques et à la risperidone, et comparable à celle observée chez des patients répondant à la clozapine.
124 Dans les deux études versus placebo et dans deux études sur trois réalisées versus produits de référence chez 2900 patients schizophrènes présentant à la fois une symptomatologie positive et négative, l’ olanzapine a été associée à une amélioration de la symptomatologie positive et négative statistiquement plus importante que celles observées sous placebo ou sous produits de référence.
Dans un essai international comparatif en double aveugle ayant inclus 1481 patients présentant des troubles schizophréniques ou schizoaffectifs ou apparentés, associés à des symptômes dépressifs d’ intensités variables (score initial à l’ échelle de dépression de Montgomery et Asberg de 16,6), une analyse prospective dont un critère secondaire de jugement était l’ évolution de la symptomatologie dépressive avant - après traitement a mis en évidence une amélioration statistiquement plus importante (p = 0,001) dans le groupe de traitement olanzapine (- 6.0) que dans le groupe de traitement halopéridol (-3,1).
Chez les patients présentant un épisode maniaque ou mixte dans le cadre de troubles bipolaires, l'olanzapine a montré une efficacité supérieure à celle du placebo et du valproate monosodique sur la réduction des symptômes maniaques sur 3 semaines.
L'olanzapine a également montré des résultats d'efficacité comparables à l'halopéridol en termes de proportion de patients en rémission des symptômes maniaques et dépressifs à 6 et 12 semaines.
Dans une étude chez des patients traités par le lithium ou le valproate depuis au moins deux semaines, l'introduction de 10 mg d'olanzapine (en association avec le lithium ou le valproate), a entraîné après 6 semaines, une réduction des symptômes maniaques supérieure à celle observée chez les patients traités par le lithium ou le valproate en monothérapie.
Dans le cadre de l’ évaluation de la prévention des récidives dans le trouble bipolaire, une étude randomisée versus placebo évaluant l’ efficacité d’ un traitement de 12 mois par olanzapine, a été menée chez des patients ayant atteint la rémission d’ un épisode maniaque après un traitement par olanzapine.
Une différence significative en faveur du groupe olanzapine par rapport au groupe placebo a été observée pour le critère principal d’ évaluation de la récidive dans le trouble bipolaire.
Pour les critères d’ évaluation d’ une récidive maniaque et d’ une récidive dépressive une différence significative en faveur du groupe olanzapine par rapport au groupe placebo a également été observée.
Une deuxième étude randomisée évaluant la non infériorité à 12 mois de l’ olanzapine versus le lithium dans la prévention des récidives, chez des patients ayant atteint la rémission d’ un épisode maniaque, après un traitement associant l’ olanzapine avec le lithium, a été menée.
L’ olanzapine s’ est montrée statistiquement non-inférieure au lithium sur le taux de récidive, critère principal de l’ étude (olanzapine 30,0%, lithium 38,3%; p=0,055).
Dans une étude comparative à 18 mois chez des patients présentant un épisode maniaque ou mixte stabilisés après un traitement associant l’ olanzapine avec un thymorégulateur (lithium ou valproate), le groupe associant l’ olanzapine avec un thymorégulateur (lithium ou valproate) ne présentait pas une supériorité statistiquement significative par rapport au groupe traité par un thymorégulateur (lithium ou valproate) seul dans le délai de survenue d’ une récidive syndromique.
Population pédiatrique Les données disponibles chez les adolescents (âgés de 13 à 17 ans) sont limitées à des données d’ efficacité à court terme dans la schizophrénie (6 semaines) et la manie associée à des troubles bipolaires de type I (3 semaines), impliquant moins de 200 adolescents.
L’ olanzapine a été utilisée à une dose flexible démarrant à 2,5 mg et allant jusqu’ à 20 mg par jour.
Durant le traitement par l’ olanzapine, les adolescents ont pris de manière significative plus de poids comparativement aux adultes.
L’ ampleur des modifications des taux à jeun de cholestérol total, de triglycérides, de cholestérol LDL et de prolactine (voir rubriques 4.4 et 4.8) était plus importante chez les adolescents que chez les adultes.
Il n’ y a pas de données sur le traitement de maintien et les données sur la sécurité au long terme sont limitées (voir rubriques 4.4 et 4.8).
5.2 Propriétés pharmacocinétiques
125 L’ olanzapine est bien absorbée après administration orale, les concentrations plasmatiques maximales étant atteintes dans un délai de 5 à 8 heures.
L’ absorption n’ est pas influencée par la présence d’ aliments.
La biodisponibilité orale absolue par rapport à l’ administration intraveineuse n’ a pas été déterminée.
L’ olanzapine est métabolisée dans le foie par conjugaison et oxydation.
Le principal métabolite circulant est le 10-N-glucuronide; il ne franchit pas la barrière hémato-encéphalique.
Les cytochromes P450-CYP1A2 et P450-CYP2D6 entraînent la formation du métabolite N-desmethyl et du métabolite 2- hydroxymethyl.
Ces deux métabolites ont montré une activité pharmacologique in vivo significativement plus faible que l’ olanzapine dans les études animales.
L'activité pharmacologique principale est due à la molécule mère, l’ olanzapine.
Après administration orale, la demi-vie moyenne d’ élimination terminale de l’ olanzapine chez le sujet sain varie selon l’ âge et le sexe.
Chez le sujet sain âgé (65 ans et plus), par rapport au sujet sain jeune, la demi-vie moyenne d’ élimination de l’ olanzapine est prolongée (51,8 versus 33,8 heures) et la clairance est réduite (17,5 vs 18,2 L/ heure).
La variabilité pharmacocinétique chez le sujet âgé est comparable à celle observée chez le sujet jeune.
Chez 44 patients schizophrènes et âgés de plus de 65 ans, des doses de 5 à 20 mg par jour n’ ont pas été associées à un profil d’ effets indésirables particulier.
Chez la femme, par rapport à l’ homme, la demi-vie d’ élimination moyenne est légèrement prolongée (36,7 vs 32,3 heures) et la clairance est réduite (18,9 vs 27,3 L/ heure).
Cependant l’ olanzapine (5-20 mg) a montré un profil de sécurité comparable chez la femme (n=467) et chez l’ homme (n=869).
Chez les patients atteints d’ insuffisance rénale (clairance de la créatinine < 10 mL/ min), par rapport aux sujets sains, ni la demi-vie d’ élimination moyenne (37,7 vs 32,4 heures), ni la clairance (21,2 vs 25,0 L/ heure) ne sont significativement différentes.
Toutefois, des études du bilan de masse ont montré qu’ environ 57% d’ une dose d’ olanzapine marquée par un isotope radioactif ont été excrétés dans les urines, principalement sous forme de métabolites.
Chez les sujets fumeurs avec une insuffisance hépatique modérée, la demi-vie d’ élimination moyenne est prolongée (39,3 heures) et la clairance (18,0 l/ heure) est réduite de la même façon que chez les sujets sains (respectivement 48,8 heures et 14,1 l/ heure).
Chez les non fumeurs, par rapport aux fumeurs (hommes et femmes), la demi-vie d’ élimination est prolongée (38,6 vs 30,4 heures) et la clairance est réduite (18.6 vs 27.7 l/ heure).
La clairance plasmatique de l’ olanzapine est plus faible chez les sujets âgés que chez les sujets jeunes, chez les femmes que chez les hommes, et chez les non fumeurs que chez les fumeurs.
Toutefois, l’ impact de l’ âge, du sexe, du tabagisme sur la clairance et la demi-vie de l’ olanzapine est faible par rapport à la variabilité globale interindividuelle.
Une étude comprenant des sujets caucasiens, japonais et chinois, n’ a montré aucune différence dans les paramètres pharmacocinétiques entre les trois populations.
Le taux de fixation de l’ olanzapine sur les protéines plasmatiques est d’ environ 93%, pour une fourchette de concentration allant d’ environ 7 à 1000 ng/ ml.
L’ olanzapine se lie essentiellement à l’ albumine et à l’ 1-glycoprotéine acide.
Population pédiatrique Adolescents (âgés de 13 à 17 ans): les paramètres pharmacocinétiques de l'olanzapine sont similaires entre les adolescents et les adultes.
Dans des études cliniques, la moyenne d’ exposition à l’ olanzapine était approximativement supérieure de 27% chez les adolescents.
Les différences démographiques entre les adolescents et les adultes concernent un poids corporel moyen inférieur et un nombre moins important de fumeurs chez les adolescents.
De tels facteurs pourraient contribuer à l’ observation de la moyenne d’ exposition plus élevée chez les adolescents.
126 5.3 Données de sécurité préclinique
Toxicité aiguë (dose unique)
Les signes de toxicité après administration orale chez les rongeurs sont caractéristiques des neuroleptiques puissants: hypoactivité, coma, tremblements, convulsions cloniques, hypersalivation, et diminution de la prise de poids.
Les doses médianes létales étaient d’ environ 210 mg/ kg (souris) et 175 mg/ kg (rats).
Les chiens ont toléré des doses orales uniques allant jusqu’ à 100 mg/ kg sans décéder.
Les signes cliniques observés ont été les suivants: sédation, ataxie, tremblements et accélération de la fréquence cardiaque, respiration difficile, myosis et anorexie.
Chez le singe, des doses orales uniques allant jusqu’ à 100 mg/ kg ont entraîné une prostration, et à des doses supérieures, un état de semi- inconscience.
Toxicité à doses répétées
Dans des études d’ une durée allant jusqu’ à 3 mois chez la souris et jusqu’ à 1 an chez le rat et le chien, les effets essentiels ont été une dépression du SNC, des effets anticholinergiques et des troubles hématologiques périphériques.
Une tolérance est apparue pour la dépression du SNC.
Les paramètres de croissance ont été diminués aux fortes doses.
Les effets réversibles liés à l’ augmentation de la prolactinémie chez la rate comprenaient une diminution du poids des ovaires et de l’ utérus, des modifications morphologiques de l’ épithélium vaginal et de la glande mammaire.
Toxicité hématologique:
Des effets hématologiques ont été observés dans chacune des espèces, y compris des diminutions dose-dépendantes du nombre des leucocytes circulants chez la souris et une diminution non spécifique des leucocytes circulants chez le rat; cependant, aucun signe de cytotoxicité médullaire n’ a été mis en évidence.
Une neutropénie réversible, une thrombocytopénie périphérique ou une anémie sont survenues chez quelques chiens traités par 8 ou 10 mg/ kg/ j (l’ exposition totale à l’ olanzapine [ASC] étant 12 à 15 fois plus élevée que celle d’ un homme ayant reçu une dose de 12 mg).
Chez des chiens cytopéniques, aucun effet indésirable sur les cellules souches ou prolifératives de la moelle osseuse n'a été observé.
Toxicité de la reproduction
L’ olanzapine n’ a montré aucun effet tératogène.
La sédation a eu un effet sur la capacité d’ accouplement des rats mâles.
Les cycles oestraux ont été affectés aux doses de 1,1 mg/ kg (soit 3 fois la posologie maximale chez l'homme) et les paramètres de reproduction ont été influencés chez les rats ayant reçu des doses de 3 mg/ kg (9 fois la posologie maximale chez l'homme).
Dans les portées de rats ayant reçu de l’ olanzapine, un retard du développement fœ et une diminution transitoire du taux tal d’ activité des petits ont été observés.
Mutagénicité
L’ olanzapine n’ a montré aucun effet mutagène ni clastogène, lors d’ une série complète de tests standard, tels que tests de mutation bactérienne, et tests in vitro et in vivo sur mammifères.
Carcinogénicité
D’ après les résultats des études chez la souris et le rat, il a été conclu que l’ olanzapine n’ est pas carcinogène.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
127 Mannitol Cellulose microcristalline Crospovidone Hydroxypropylcellulose faiblement substituée Aspartame Silicate de calcium Stéarate de magnésium
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
2 ans.
6.4 Précautions particulières de conservation
Ce médicamant ne requiert pas de précautions particulières de conservation.
6.5 Nature et contenu de l’ emballage extérieur
14, 28, 35, 56 ou 70 comprimés par boîte.
6.6 Précautions particulières d’ élimination
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
KRKA, d. d., Novo mesto Š marješ cesta 6 ka 8501 Novo mesto Slovenia
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 415/ 037-041
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de la première autorisation:
27 septembre 2007.
10.
DATE DE MISE A JOUR DU TEXTE
128 Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
129 1.
DENOMINATION DU MEDICAMENT
ZALASTA 10 mg comprimés orodispersibles
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé contient 10 mg d’ olanzapine.
Chaque comprimé contient 1,00 mg d’ aspartame.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimés orosipersibles.
Comprimés ronds, légèrement biconvexes, jaunes clair présentant d’ éventuelles tâches jaunes.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Adultes L’ olanzapine est indiquée dans le traitement de la schizophrénie.
Chez les patients ayant initialement répondu au traitement, l’ olanzapine a démontré son efficacité à maintenir cette amélioration clinique au long cours.
L'olanzapine est indiquée dans le traitement des épisodes maniaques modérés à sévères.
L’ olanzapine est indiquée dans la prévention des récidives chez les patients présentant un trouble bipolaire, ayant déjà répondu au traitement par l’ olanzapine lors d’ un épisode maniaque (voir rubrique 5.1).
4.2 Posologie et mode d’ administration
La dose initiale recommandée de l’ olanzapine est de 10 mg par jour.
Episode maniaque: la dose initiale est de 15 mg par jour en une seule prise en monothérapie ou 10 mg par jour en association (voir rubrique 5.1).
La dose initiale recommandée est de 10 mg/ jour.
Chez les patients traités par l’ olanzapine lors d’ un épisode maniaque, pour la prévention des récidives, le traitement sera maintenu à la même dose.
Si un nouvel épisode (maniaque, mixte ou dépressif) survient, le traitement par l’ olanzapine doit être poursuivi (à la posologie optimale).
Selon l’ expression clinique de l’ épisode, un traitement de la symptomatologie thymique sera associé.
Dans le traitement de la schizophrénie, de l’ épisode maniaque et dans la prévention des récidives dans le cadre d’ un trouble bipolaire, la posologie journalière de l’ olanzapine peut être adaptée en fonction de l’ état clinique du patient entre 5 et 20 mg par jour.
Une augmentation à des doses plus importantes que la dose initiale recommandée n'est conseillée qu'après une réévaluation clinique appropriée et ne doit
130 généralement être envisagée qu'à intervalles de 24 heures minimum.
L'olanzapine peut être administrée pendant ou en dehors des repas, la prise de nourriture n'ayant pas d'incidence sur l'absorption.
Il convient de diminuer progressivement les doses lors de l’ arrêt de l’ olanzapine.
Enfants et adolescents L’ utilisation de l’ olanzapine chez les enfants et les adolescents âgés de moins de 18 ans n’ est pas recommandée du fait du manque de données sur la sécurité d’ emploi et l’ efficacité.
Une prise de poids, des anomalies lipidiques et des taux de prolactine ont été rapportées selon une ampleur plus élevée dans les études à court terme chez les patients adolescents comparativement aux études chez les patients adultes (voir rubriques 4.4, 4.8, 5.1 et 5.2).
Patients âgés Une dose initiale plus faible (5 mg par jour) n’ est pas indiquée de façon systématique mais doit peut être envisagée chez les patients âgés de 65 ans et plus lorsque des facteurs cliniques le justifient (voir rubrique 4.4).
Insuffisants rénaux et/ ou hépatiques Une dose initiale plus faible (5 mg par jour) doit être envisagée pour ces patients.
En cas d’ insuffisance hépatique modérée (cirrhose, Child-Pugh de classe A ou B), la dose initiale devra être de 5 mg et sera augmentée avec précaution.
Sexe La dose initiale et l’ intervalle de doses ne nécessitent pas d’ adaptation chez la femme par rapport à l’ homme.
Fumeurs La dose initiale et l’ intervalle de doses ne nécessitent pas d’ adaptation chez les non fumeurs par rapport aux fumeurs.
L’ existence de plus d’ un facteur pouvant ralentir le métabolisme (sexe féminin, sujet âgé, non fumeur) peut justifier une réduction de la dose initiale.
Lorsqu’ elle est indiquée, l’ augmentation posologique sera faite avec précaution chez ces patients.
(Voir rubriques 4.5 et 5.2).
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
Patients présentant un risque connu de glaucome à angle fermé.
4.4 Mises en garde spéciales et précautions d’ emploi
Lors d’ un traitement antipsychotique, l’ amélioration clinique du patient peut nécessiter plusieurs jours voire plusieurs semaines.
Les patients doivent être étroitement surveillés pendant cette période.
Démence accompagnée de troubles psychotiques et/ ou troubles du comportement L’ olanzapine n’ est pas indiquée dans le traitement de la démence accompagnée de troubles psychotiques et/ ou troubles du comportement et son utilisation chez ce groupe spécifique de patients est déconseillée du fait d’ une augmentation du risque de mortalité et d’ accidents vasculaires cérébraux.
Au cours d’ essais cliniques contrôlés versus placebo (durée de 6 à 12 semaines), réalisés chez des patients âgés (âge moyen 78 ans) souffrant de démence accompagnée de troubles psychotiques et/ ou de troubles du comportement, l’ incidence des décès dans le groupe olanzapine a été deux fois plus importante que celle observée dans le groupe placebo (3.5 versus 1.5% respectivement).
L’ incidence plus élevée de décès n’ a pas été corrélée à la dose d’ olanzapine (dose moyenne quotidienne de 4,4 mg) ou à la durée de
131 traitement.
Dans cette population de patients, un âge supérieur à 65 ans, une dysphagie, une sédation, une malnutrition et une déshydratation, une pathologie pulmonaire (telle qu’ une pneumopathie avec ou sans inhalation) ou une utilisation concomitante de benzodiazépines peuvent être des facteurs prédisposant à une augmentation du risque de mortalité.
Néanmoins, indépendamment de ces facteurs de risque, l’ incidence de mortalité a été supérieure dans le groupe olanzapine (comparativement au placebo).
Des événements indésirables vasculaires cérébraux (tels qu’ accidents vasculaires cérébraux, accidents ischémiques transitoires), dont certains à issue fatale, ont été rapportés dans ces mêmes essais cliniques.
Trois fois plus d’ événements indésirables vasculaires cérébraux ont été rapportés dans le groupe de patients traités par olanzapine comparativement au groupe de patients traités par placebo (1,3% versus 0,4% respectivement).
Tous les patients traités par olanzapine ou par placebo ayant présenté un événement vasculaire cérébral, avaient des facteurs de risque préexistants.
Un âge supérieur à 75 ans et une démence de type vasculaire ou mixte ont été identifiés comme des facteurs de risque d’ événements indésirables vasculaires cérébraux dans le groupe olanzapine.
L’ efficacité de l’ olanzapine n’ a pas été démontrée dans ces essais.
Maladie de Parkinson L’ administration de l’ olanzapine à des patients parkinsoniens atteints de psychoses médicamenteuses (agonistes dopaminergiques) est déconseillée.
Au cours d’ essais cliniques, une aggravation de la symptomatologie parkinsonienne et des hallucinations ont été très fréquemment rapportées et de façon plus fréquente qu’ avec le placebo (voir rubrique 4.8); l’ olanzapine n’ était pas plus efficace que le placebo dans le traitement des symptômes psychotiques.
Dans ces essais, les patients devaient être stabilisés en début d’ étude avec la posologie minimale efficace du traitement anti-parkinsonien (agoniste dopaminergique) et poursuivre le même traitement antiparkinsonien, au même dosage, pendant toute l’ étude.
La posologie initiale de l’ olanzapine était de 2,5 mg/ jour puis pouvait être ajustée par l’ investigateur jusqu’ à un maximum de 15 mg/ jour.
Syndrome Malin des Neuroleptiques (SMN) Le Syndrome Malin des Neuroleptiques (SMN) est un syndrome potentiellement mortel associé au traitement antipsychotique.
De rares cas rapportés comme Syndrome Malin des Neuroleptiques (SMN) ont également été notifiés sous olanzapine.
Les signes cliniques du SMN sont l'hyperthermie, la rigidité musculaire, l’ altération des facultés mentales, et des signes d'instabilité neuro-végétative (instabilité du pouls et de la pression artérielle, tachycardie, hypersudation et troubles du rythme cardiaque).
Peuvent s'ajouter des signes tels qu’ élévation des CPK, myoglobinurie (rhabdomyolyse) et insuffisance rénale aiguë.
Si un patient présente des signes ou des symptômes évoquant un SMN, ou une hyperthermie inexpliquée non accompagnée d’ autres signes de SMN, tous les médicaments antipsychotiques y compris olanzapine doivent être arrêtés.
Hyperglycémie et diabète De rares cas d’ hyperglycémie et/ ou de survenue ou exacerbation d’ un diabète, associés parfois à une acidocétose ou un coma, avec une issue fatale pour certains cas, ont été rapportés (voir rubrique 4.8).
Dans certains cas, une prise de poids antérieure, qui pourrait être un facteur prédisposant, a été rapportée.
Une surveillance clinique appropriée est recommandée particulièrement chez les patients diabétiques et chez les patients ayant des facteurs de risque pouvant favoriser le développement d'un diabète pour lesquels un contrôle régulier de la glycémie est recommandé.
Anomalies lipidiques Des modifications indésirables au niveau des lipides ont été observées chez des patients traités par l’ olanzapine au cours des essais cliniques contre placebo (voir rubrique 4.8).
Les modifications lipidiques doivent être prises en charge de façon appropriée au plan clinique, notamment chez les patients présentant des troubles lipidiques et chez les patients ayant des facteurs de risque pouvant favoriser le développement de troubles lipidiques.
Activité anticholinergique
132 Bien que l’ olanzapine ait montré une activité anticholinergique in vitro, l’ incidence des effets liés à cette activité a été faible au cours des essais cliniques.
Cependant, l’ expérience clinique de l’ olanzapine étant limitée chez les patients ayant une pathologie associée, la prudence est recommandée lors de sa prescription chez des patients présentant des symptômes d'hypertrophie prostatique, d'iléus paralytique ou de toute autre pathologie en rapport avec le système cholinergique.
Fonction hépatique Des élévations transitoires et asymptomatiques des transaminases (ALAT et ASAT) ont été fréquemment observées notamment en début de traitement.
La prudence s'impose chez les patients présentant une élévation des ALAT et/ ou des ASAT, chez les patients présentant des signes et des symptômes évocateurs d'une atteinte hépatique, chez les patients atteints d'une insuffisance hépatique pré-traitement et chez les patients traités par des médicaments potentiellement hépatotoxiques.
La survenue d'une élévation des ALAT et/ ou des ASAT en cours de traitement doit faire envisager un suivi et éventuellement une réduction posologique.
Dans les cas où une hépatite a été diagnostiquée (comprenant des atteintes hépatiques cytolytiques, cholestatiques ou mixtes), le traitement par olanzapine doit être arrêté.
Neutropénie La prudence s'impose chez les patients dont le nombre de leucocytes et/ ou de neutrophiles est faible quelle qu'en soit la cause, chez les patients recevant des médicaments connus pour induire des neutropénies, chez les patients ayant des antécédents de dépression médullaire ou de myélotoxicité médicamenteuse, chez les patients atteints de dépression médullaire qu'elle soit en relation avec une pathologie intercurrente, une radiothérapie ou une chimiothérapie et chez les patients atteints d'hyperéosinophilie ou de syndrome myéloprolifératif.
Des neutropénies ont été fréquemment rapportées lors de l’ administration concomitante de l'olanzapine et du valproate (voir rubrique 4.8).
Arrêt du traitement Des symptômes aigus tels que sueurs, insomnie, tremblement, anxiété, nausée ou vomissement ont été très rarement rapportés (< 0.01%) lors de l’ arrêt brutal du traitement par olanzapine.
Intervalle QT Au cours des essais cliniques, un allongement du QTc cliniquement significatif (QT corrigé selon la formule de Fridericia [QTcF] ≥ 500 millisecondes [msec] à n’ importe quel moment après l’ inclusion chez les patients ayant à l’ inclusion un QTcF < 500 msec) a été rapporté de manière peu fréquente (0,1% à 1%) chez les patients traités par olanzapine, sans différence significative par rapport au placebo quant aux évènements cardiaques associés.
Cependant, comme avec d’ autres antipsychotiques, la prudence est recommandée lors de la co-prescription avec des médicaments connus pour allonger l’ intervalle QTc notamment chez le sujet âgé ou chez des patients présentant un syndrome de QT long congénital, une insuffisance cardiaque congestive, une hypertrophie cardiaque, une hypokaliémie ou une hypomagnésiémie.
Atteintes thrombo-emboliques Des atteintes thrombo-emboliques veineuses ont été très rarement rapportées avec l’ olanzapine (< 0.01%).
Il n’ a pas été établi de lien de causalité entre la survenue de ces atteintes et le traitement par olanzapine.
Cependant les patients schizophrènes présentant souvent des facteurs de risque thrombo- emboliques veineux, tout facteur de risque potentiel d’ atteintes thrombo-emboliques veineuses (telle l’ immobilisation prolongée) doit être identifié et des mesures préventives mises en œ
uvre.
Activité générale sur le Système Nerveux Central
Compte-tenu des principaux effets de l’ olanzapine sur le Système Nerveux Central, il faudra être prudent lors de l’ association avec des médicaments à action centrale et avec l’ alcool.
Du fait de son activité antagoniste de la dopamine in vitro, l’ olanzapine peut antagoniser les effets des agonistes directs et indirects de la dopamine.
Convulsions
133 L’ olanzapine doit être utilisée avec prudence chez les patients qui ont des antécédents de convulsions ou qui sont placés dans des conditions susceptibles d’ abaisser leur seuil convulsif.
De rares cas de convulsions ont été rapportés chez les patients traités par olanzapine.
Dans la plupart de ces cas, il existait soit des antécédents de convulsions soit des facteurs de risque de convulsions.
Dyskinésie tardive Dans les études comparatives de durée inférieure ou égale à un an, la survenue des dyskinésies a été significativement plus faible dans le groupe olanzapine.
Cependant le risque de survenue de dyskinésie tardive augmentant avec la durée de l’ exposition, la réduction posologique voire l’ arrêt du traitement doivent être envisagés dès l’ apparition de signes de dyskinésie tardive.
Ces symptômes peuvent provisoirement s’ aggraver ou même survenir après l’ arrêt du traitement.
Hypotension orthostatique Une hypotension orthostatique a été rarement observée chez les sujets âgés lors des essais cliniques.
Comme avec d’ autres antipsychotiques, il est recommandé de mesurer périodiquement la pression artérielle des patients de plus de 65 ans.
Utilisation chez les enfants et adolescents âgés de moins de 18 ans L’ olanzapine n’ est pas indiquée chez les enfants et les adolescents.
Des études réalisées chez des patients âgés de 13 à 17 ans ont montré divers événements indésirables, incluant prise de poids, modification des paramètres métaboliques et élévations des taux sanguins de prolactine.
Les effets à long terme associés à ces évènements n’ ont pas été étudiés et demeurent inconnus (voir rubriques 4.8 et 5.1).
Aspartame Les comprimés orodispersibles de ZALASTA contiennent de l’ aspartame.
Peut être nocif pour les patients présentant une phénylcétonurie.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Les études d’ interaction ont été réalisées uniquement chez l’ adulte.
Interactions potentielles ayant un effet sur l'olanzapine L'olanzapine étant métabolisée par le cytochrome CYP1A2, les produits qui stimulent ou inhibent spécifiquement cette isoenzyme peuvent modifier les paramètres pharmacocinétiques de l'olanzapine.
Induction du CYP1A2 Le métabolisme de l’ olanzapine peut être stimulé par le tabagisme et la carbamazépine, ce qui peut entraîner une diminution des concentrations plasmatiques de l'olanzapine.
Seule une augmentation légère à modérée de la clairance de l'olanzapine a été observée.
Il est probable que les conséquences cliniques soient limitées, mais une surveillance clinique est recommandée et une augmentation de la posologie de l'olanzapine peut être envisagée, si nécessaire (voir rubrique 4.2).
Inhibition du CYP1A2 Il a été montré que la fluvoxamine, inhibiteur spécifique du CYP1A2, inhibe significativement le métabolisme de l’ olanzapine.
La fluvoxamine entraîne une augmentation moyenne du Cmax de l’ olanzapine de 54% chez les femmes non-fumeuses et de 77% chez les hommes fumeurs.
L’ augmentation moyenne de l’ ASC de l’ olanzapine était respectivement de 52% et de 108%.
Une posologie initiale plus faible de l’ olanzapine doit être envisagée chez les patients traités par la fluvoxamine ou tout autre inhibiteur du CYP1A2 comme par exemple la ciprofloxacine.
Une diminution de la posologie de l’ olanzapine doit être envisagée si un traitement par un inhibiteur du CYP1A2 est instauré.
Diminution de la biodisponibilité
134 Le charbon activé diminue la biodisponibilité de l’ olanzapine par voie orale de 50 à 60% et doit être pris au moins 2 heures avant ou après l'administration de l'olanzapine.
Avec la fluoxétine (inhibiteur du CYP2D6), des doses uniques d'anti-acides (aluminium, magnésium) ou la cimétidine il n’ a pas été retrouvé d'effet significatif sur les paramètres pharmacocinétiques de l'olanzapine.
Effets potentiels de l’ olanzapine sur les autres médicaments L'olanzapine peut antagoniser les effets directs et indirects des agonistes dopaminergiques.
L'olanzapine n'inhibe pas les principales isoenzymes du CYP450 in vitro (c'est-à-dire 1A2, 2D6, 2C9, 2C19, 3A4).
Par conséquent, aucune interaction particulière n'est attendue comme cela a pu être vérifié lors d'études in vivo au cours desquelles aucune inhibition du métabolisme des produits actifs suivants n'a été mise en évidence: antidépresseurs tricycliques (représentant principalement la voie du CYP2D6), la warfarine (CYP2C9), la théophylline (CYP1A2), ou le diazépam (CYP3A4 et 2C19).
Aucune interaction n'a été mise en évidence lors de la prise concomitante de l'olanzapine et du lithium ou du bipéridène.
Le suivi des taux plasmatiques du valproate n’ a pas montré la nécessité d’ adapter la posologie du valproate après l’ instauration d’ un traitement par l’ olanzapine.
Activité générale sur le Système Nerveux Central La prudence est recommandée chez les patients qui consomment de l’ alcool ou qui sont traités par des médicaments dépresseurs du système nerveux central.
L’ utilisation concomitante de l’ olanzapine et de médicaments anti-parkinsonien chez les patients atteints de la maladie de parkinson et de démence est déconseillée (voir rubrique 4.4).
Intervalle QTc La prudence s’ impose si l’ olanzapine est administrée de manière concomitante avec des médicaments connus pour allonger l’ intervalle QTc (voir rubrique 4.4).
4.6 Grossesse et allaitement
Aucune étude contrôlée spécifique n’ a été réalisée chez la femme enceinte.
Les patientes doivent être averties de la nécessité d’ informer leur médecin de toute grossesse ou désir de grossesse au cours du traitement par l’ olanzapine.
Cependant, l’ expérience chez la femme étant limitée, l’ olanzapine ne doit être administrée pendant la grossesse que si les bénéfices potentiels justifient les risques fœ taux potentiels.
De très rares cas de tremblement, hypertonie, léthargie et somnolence ont été spontanément rapportés chez des nouveau-nés de mères traitées par l’ olanzapine durant le 3ème trimestre de grossesse.
Allaitement:
Dans une étude chez des femmes non malades allaitant, l’ olanzapine a été retrouvée dans le lait maternel.
L’ exposition moyenne des nouveau-nés à l’ état d’ équilibre (en mg/ kg) a été estimée à environ 1,8% de la dose d’ olanzapine reçue par la mère (en mg/ kg).
L’ allaitement maternel est donc déconseillé aux patientes en cours de traitement par olanzapine.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
En raison du risque de somnolence et de vertiges, les patients devront être avertis sur ce risque lors de l’ utilisation de machines, y compris la conduite de véhicules à moteur.
135 4.8 Effets indésirables
Adultes Les effets indésirables les plus fréquemment rapportés (≥ 1% des patients) au cours des essais cliniques ont été: somnolence, prise de poids, éosinophilie, augmentation des taux de prolactine, de cholestérol, de la glycémie et de la triglycéridémie (voir rubrique 4.4), glucosurie, augmentation de l'appétit, sensation vertigineuse, akathisie, parkinsonisme (voir rubrique 4.4), dyskinésie, hypotension orthostatique, effets anticholinergiques, élévations transitoires asymptomatiques des enzymes hépatiques (voir rubrique 4.4), rash, asthénie, fatigue et œ dème.
La liste des effets indésirables présentés dans le tableau suivant a été établie à partir du recueil des évènements indésirables et des examens de laboratoire réalisés au cours des essais cliniques.
Les catégories de fréquence sont définies ainsi:
Très fréquent (≥ 10%), fréquent (≥ 1% et < 10%), peu fréquent (≥ 0.1% et < 1%), rare (≥ 0.01% et < 0.1%), très rare (< 0.01%), fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
Très fréquent
Fréquent
Peu fréquent
Fréquence indéterminée
Affections hématologiques et du système lymphatique
Eosinophilie
Leucopénie Neutropénie
Thrombocytopénie
Affections du système immunitaire Réaction allergique Troubles du métabolisme et de la nutrition Prise de poids 1
Augmentation de la cholestérolémie2,3 Augmentation de la glycémie 4 Augmentation de la triglycéridémie 2,5 Glucosurie Augmentation de l' appétit
Survenue ou exacerbation d’ un diabète, associée parfois à une acidocétose ou un coma, avec une issue fatale pour certains cas (voir rubrique 4.4) Hypothermie
Affections du système nerveux Somnolence Affections cardiaques
Vertiges Akathisie 6 Parkinsonisme 6 Dyskinésie 6
Syndrome Malin des Neuroleptiques (voir rubrique 4.4) Dystonie (incluant des crises oculogyres) Dyskinésie tardive Symptômes à l’ arrêt du traitement.
Bradycardie Allongement du QTc (voir rubrique 4.4)
Tachycardie/ fibrillation ventriculaire Mort subite (voir rubrique 4.4)
Affections vasculaires
136
Hypotension orthostatique
Atteinte thrombo- embolique (comprenant embolie pulmonaire et thrombose veineuse profonde)
Affections gastro-intestinales
Effets anticholinergiques légers et transitoires tels que constipation et bouche sèche
Pancréatite
Affections hépato-biliaires
Elévations transitoires et asymptomatiques des enzymes hépatiques (ASAT, ALAT), particulièrement en début de traitement (voir rubrique 4.4).
Hépatite (comprenant des atteintes hépatiques cytolytiques, cholestatiques ou mixtes)
Affections de la peau et du tissu sous-cutané
Rash
Réaction de photosensibilité Alopécie
Affections musculo-squelettiques et systémiques et osseuses Rhabdomyolyse Affections du rein et des voies urinaires Dysurie Affections des organes de reproduction et du sein Priapisme Troubles généraux et anomalies au site d'administration Asthénie Fatigue Oedème Investigations Augmentation de la prolactinémie 8 1
Elévation de la créatine phosphokinase Augmentation de la bilirubine totale
Augmentation des phosphatases alcalines
Une prise de poids cliniquement significative a été observée dans toutes les catégories d’ Indice de Masse Corporelle (IMC) de départ.
Une augmentation de poids supérieure ou égale à 7% par rapport au poids initial a été très fréquente et une augmentation de poids supérieure ou égale à 15% par rapport au poids initial a été fréquente.
Une augmentation de poids supérieure ou égale à 25% par rapport au poids initial a été très fréquente lors d’ une utilisation prolongée.
2 Les augmentations moyennes des taux lipidiques à jeun (cholestérol total, cholestérol LDL et triglycérides) ont été plus élevées chez les patients sans signes de trouble des lipides au début du traitement.
3 Observée pour des taux à jeun normaux au début du traitement (< 5.17mmol/ l) qui sont devenus élevés (≥ 6.2mmol/ l).
Une augmentation des taux de cholestérol total à jeun ayant une valeur limite au début du traitement (≥ 5.17- < 6.2mmol/ l) à des valeurs élevées (≥ 6.2mmol/ l) a été très fréquente.
137 4 Observée pour des taux à jeun normaux au début de traitement (< 5.56mmol/ l) qui sont devenus élevés (≥ 7mmol/ l).
Une augmentation des taux de glucose à jeun ayant une valeur limite au début du traitement (≥ 5.56 - < 7mmol/ l) à une valeur élevée (≥ 7mmol/ l) a été très fréquente.
5 Observée pour des taux à jeun normaux au début du traitement (< 1.69mmol/ l) qui sont devenus élevés (≥ 2.26mmol/ l).
Une augmentation des taux de triglycérides à jeun ayant une valeur limite au début du traitement (≥ 1.69mmol/ l - < 2.26mmol/ l) à des valeurs élevées (≥ 2.26mmol/ l) a été très fréquente.
6 Au cours d'essais cliniques, l'incidence des troubles parkinsoniens et des dystonies dans le groupe olanzapine était numériquement supérieure à celle du groupe placebo (pas de différence statistique significative).
Les patients traités par l'olanzapine ont présenté une plus faible incidence de troubles parkinsoniens, d’ akathisie et de dystonie que les patients traités par l’ halopéridol à des posologies comparables.
En l’ absence d’ information précise concernant les antécédents de mouvements anormaux extrapyramidaux de survenue aiguë ou tardive, on ne peut conclure à ce jour que l’ olanzapine entraîne moins de dyskinésies tardives et/ ou de syndromes extrapyramidaux tardifs.
7 Des symptômes aigus tels sueurs, insomnie, tremblement, anxiété, nausée et vomissement ont été rapportés lors de l’ arrêt brutal du traitement par olanzapine.
8 Des répercussions cliniques associées (telles gynécomastie, galactorrhée et tension mammaire) ont été rares.
Chez la plupart des patients, les taux de prolactine se sont normalisés sans interruption du traitement.
Utilisation prolongée (au moins 48 semaines) La proportion de patients ayant présenté des modifications indésirables cliniquement significatives du poids (augmentation), du glucose, du cholestérol total/ HDL/ LDL ou des triglycérides a augmenté au cours du temps.
Chez les patients adultes qui ont suivi 9-12 mois de traitement, le taux d’ augmentation de la glycémie sanguine moyenne a diminué après 4-6 mois environ.
Information complémentaire concernant des populations particulières Au cours d’ essais cliniques chez des patients âgés déments, le traitement par olanzapine a été associé à une incidence supérieure de décès et d’ événements indésirables vasculaires cérébraux par rapport au placebo (voir rubrique 4.4).
Une démarche anormale et des chutes ont été des événements indésirables très fréquemment rapportés avec olanzapine.
Des pneumopathies, une augmentation de la température corporelle, une léthargie, un érythème, des hallucinations visuelles et des incontinences urinaires ont été fréquemment observés.
Au cours d’ essais cliniques menés chez des patients parkinsoniens souffrant de psychoses médicamenteuses (agonistes dopaminergiques), une aggravation de la symptomatologie parkinsonienne et des hallucinations ont été très fréquemment rapportées et ce, de façon plus fréquente, qu’ avec le placebo.
Au cours d'un essai clinique mené chez des patients présentant un épisode maniaque dans le cadre de troubles bipolaires, lors de la prise concomitante de valproate la fréquence des neutropénies a été de 4,1%; un facteur contributif potentiel pourrait être des taux plasmatiques élevés de valproate.
Une augmentation supérieure à 10% des cas de tremblements, bouche sèche, augmentation de l'appétit et prise de poids a été observée lors de l'association de l'olanzapine au lithium ou au valproate.
Des troubles de l'élocution ont également été fréquemment rapportés.
Lors de l'association de l'olanzapine au lithium ou au valproate une augmentation supérieure ou égale à 7% du poids initial est survenue chez 17,4% des patients pendant la phase aiguë du traitement (jusqu'à 6 semaines).
Lors du traitement au long cours par l’ olanzapine (jusqu’ à 12 mois) dans la prévention des récidives chez les patients présentant un trouble bipolaire, une augmentation de poids supérieure ou égale à 7% par rapport au poids initial a été rapportée chez 39,9% des patients.
Enfants et adolescents
138 L’ olanzapine n’ est pas indiquée chez les enfants et adolescents âgés de moins de 18 ans.
Bien qu’ aucune étude clinique comparant les adolescents aux adultes n’ ait été réalisée, les données issues des études réalisées chez l’ adolescent ont été comparées à celles issues des essais chez l’ adulte.
Le tableau suivant résume les effets indésirables rapportés avec une fréquence plus importante chez les patients adolescents (âgés de 13 à 17 ans) que chez les patients adultes ou les effets indésirables uniquement observés lors des essais cliniques de courte durée réalisés chez les patients adolescents.
Une prise de poids cliniquement significative (≥ 7%) surviendrait plus fréquemment chez les adolescents comparés à des patients adultes avec une exposition comparable.
L’ amplitude de la prise de poids et la proportion des patients adolescents qui ont eu une augmentation du poids cliniquement significative ont été plus importantes lors d’ une exposition prolongée (au moins 24 semaines) que lors d’ une exposition de courte durée.
Au sein de chaque catégorie de fréquence, les effets indésirables sont présentés par ordre de gravité décroissante.
Les catégories de fréquence sont définies ainsi:
Très fréquent (≥ 10%), fréquent (≥ 1% et < 10%).
Troubles du métabolisme et de la nutrition Très fréquent:
Fréquent:
Augmentation de la cholestérolémie 11 Affections du système nerveux Très fréquent:
Sédation (dont hypersomnie, léthargie, somnolence) Affections gastro-intestinales Fréquent:
Elévations des enzymes hépatiques (ASAT, ALAT; voir rubrique 4.4).
Diminution de la bilirubine totale, augmentation de la Gamma Globuline Transférase, Augmentation de la prolactinémie 12.
9 Une augmentation de poids supérieure ou égale à 7% par rapport au poids initial (kg) a été très fréquente chez 43.5% des patients adolescents et une augmentation de poids supérieure ou égale à 15% par rapport au poids initial a été fréquente.
Lors d’ une exposition prolongée (au moins 24 semaines), environ la moitié des patients adolescents ont eu une augmentation du poids supérieure ou égale à 15% et presque un tiers ont eu une augmentation du poids supérieure ou égale à 25% par rapport à leur poids initial.
Parmi les patients adolescents, le gain de poids moyen a été plus élevé chez les patients qui étaient en surpoids ou obèses à l’ initiation du traitement.
10 Observée pour des taux à jeun normaux au début du traitement (< 1.016 mmol/ l) qui sont devenus élevés (≥ 1.467 mmol/ l) et des modifications des taux de triglycérides à jeun ayant une valeur limite au début du traitement (≥ 1.016 mmol/ l - < 1.467 mmol/ l) devenant élevée (≥ 1.467 mmol/ l).
11 Des modifications des taux de cholestérol total à jeun ayant une valeur normale au début du traitement (< 4.39 mmol/ l) devenant élevée (≥ 5.17 mmol/ l) a été fréquente.
Des modifications des taux de cholestérol total à jeun ayant une valeur limite au début du traitement (≥ 4.39 - < 5.17 mmol/ l) devenant élevée (≥ 5.17 mmol/ l) ont été très fréquentes.
12 Augmentation de la prolactinémie rapportée chez 47,4% des patients adolescents.
4.9 Surdosage
Signes et symptômes En cas de surdosage, les symptômes très fréquemment observés (incidence > 10%) sont: tachycardie,
139 agitation/ agressivité, dysarthrie, symptômes extrapyramidaux divers et diminution du niveau de conscience allant de la sédation au coma.
Les autres effets cliniquement significatifs du surdosage sont: délire, convulsions, coma, éventuel syndrome malin des neuroleptiques, insuffisance respiratoire, fausse route, hypertension ou hypotension, arythmies cardiaques (moins de 2% des cas de surdosage) et arrêt cardio-respiratoire.
Des évolutions fatales ont été rapportées pour des surdosages aigus à une dose aussi basse que 450 mg mais une évolution favorable a également été rapportée à la suite de surdosa ge à 1500 mg.
Traitement du surdosage Il n’ y a pas d’ antidote spécifique de l’ olanzapine.
Il n’ est pas recommandé de provoquer des vomissements.
La prise en charge standard d'un surdosage peut être utilisée (lavage gastrique, administration de charbon activé).
L’ administration concomitante de charbon activé réduit la biodisponibilité orale de l’ olanzapine de 50 à 60%.
Un traitement symptomatique et une surveillance des fonctions vitales doivent être mis en œ l’ état clinique, y compris un traitement de l’ hypotension et du collapsus circulatoire et une
uvre selon assistance
respiratoire.
Un monitoring cardiovasculaire est nécessaire pour déceler d’ éventuelles arythmies.
Une surveillance médicale étroite et le monitoring doivent être poursuivis jusqu’ à la guérison du patient.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: antipsychotique: diazépines, oxazépines et thiazépines, ATC code N05A H03.
L’ olanzapine est un agent antipsychotique, un traitement antimaniaque et thymorégulateur avec un large profil pharmacologique sur un certain nombre de récepteurs.
Dans les études précliniques, l’ olanzapine a montré une affinité pour certains récepteurs (Ki < 100 nM) tels que les récepteurs sérotoninergiques 5HT2A/ 2C, 5HT3, 5HT6, dopaminergiques D1, D2, D3, D4, D5, muscariniques cholinergiques m1-m5,  adrénergiques et les récepteurs histaminiques H1.
Des 1 études de comportement chez l’ animal ont montré un antagonisme des systèmes 5HT, dopaminergiques et cholinergiques, ce qui confirme le profil de liaison aux récepteurs.
Il a été démontré dans des études in vitro que l’ olanzapine avait une plus grande affinité pour les récepteurs sérotoninergiques 5HT2 que pour les récepteurs dopaminergiques D2, et une plus grande activité in vivo sur les modèles 5HT2 par rapport aux modèles D2.
Il a été démontré par des études électrophysiologiques que l’ olanzapine réduit de façon sélective la transmission au niveau des neurones dopaminergiques du système mésolimbique (A10) alors que l’ effet observé sur le système striatal (A9) impliqué dans l’ activité motrice est limité.
L’ olanzapine réduit la réponse d’ évitement conditionné, test qui peut indiquer une activité antipsychotique, à des doses inférieures à celles responsables d’ induction de catalepsie, effet qui peut indiquer la survenue d’ effets indésirables moteurs.
Contrairement à d’ autres agents antipsychotiques, l’ olanzapine augmente la réponse à un test d’“ anxiolyse”.
Dans une étude de tomographie par émission de positron (PET) chez le volontaire sain utilisant une dose orale unique (10 mg), l’ olanzapine a entraîné une occupation des récepteurs 5HT2A supérieure à celle des récepteurs D2.
De plus, une étude d’ imagerie SPECT chez des patients schizophrènes a mis en évidence une occupation du système striatal D2 plus faible chez les patients répondant à l’ olanzapine que chez les patients répondant à d’ autres antipsychotiques et à la risperidone, et comparable à celle observée chez des patients répondant à la clozapine.
140 Dans les deux études versus placebo et dans deux études sur trois réalisées versus produits de référence chez 2900 patients schizophrènes présentant à la fois une symptomatologie positive et négative, l’ olanzapine a été associée à une amélioration de la symptomatologie positive et négative statistiquement plus importante que celles observées sous placebo ou sous produits de référence.
Dans un essai international comparatif en double aveugle ayant inclus 1481 patients présentant des troubles schizophréniques ou schizoaffectifs ou apparentés, associés à des symptômes dépressifs d’ intensités variables (score initial à l’ échelle de dépression de Montgomery et Asberg de 16,6), une analyse prospective dont un critère secondaire de jugement était l’ évolution de la symptomatologie dépressive avant - après traitement a mis en évidence une amélioration statistiquement plus importa nte (p = 0,001) dans le groupe de traitement olanzapine (- 6.0) que dans le groupe de traitement halopéridol (-3,1).
Chez les patients présentant un épisode maniaque ou mixte dans le cadre de troubles bipolaires, l'olanzapine a montré une efficacité supérieure à celle du placebo et du valproate monosodique sur la réduction des symptômes maniaques sur 3 semaines.
L'olanzapine a également montré des résultats d'efficacité comparables à l'halopéridol en termes de proportion de patients en rémission des symptômes maniaques et dépressifs à 6 et 12 semaines.
Dans une étude chez des patients traités par le lithium ou le valproate depuis au moins deux semaines, l'introduction de 10 mg d'olanzapine (en association avec le lithium ou le valproate), a entraîné après 6 semaines, une réduction des symptômes maniaques supérieure à celle observée chez les patients traités par le lithium ou le valproate en monothérapie.
Dans le cadre de l’ évaluation de la prévention des récidives dans le trouble bipolaire, une étude randomisée versus placebo évaluant l’ efficacité d’ un traitement de 12 mois par olanzapine, a été menée chez des patients ayant atteint la rémission d’ un épisode maniaque après un traitement par olanzapine.
Une différence significative en faveur du groupe olanzapine par rapport au groupe placebo a été observée pour le critère principal d’ évaluation de la récidive dans le trouble bipolaire.
Pour les critères d’ évaluation d’ une récidive maniaque et d’ une récidive dépressive une différence significative en faveur du groupe olanzapine par rapport au groupe placebo a également été observée.
Une deuxième étude randomisée évaluant la non infériorité à 12 mois de l’ olanzapine versus le lithium dans la prévention des récidives, chez des patients ayant atteint la rémission d’ un épisode maniaque, après un traitement associant l’ olanzapine avec le lithium, a été menée.
L’ olanzapine s’ est montrée statistiquement non-inférieure au lithium sur le taux de récidive, critère principal de l’ étude (olanzapine 30,0%, lithium 38,3%; p=0,055).
Dans une étude comparative à 18 mois chez des patients présentant un épisode maniaque ou mixte stabilisés après un traitement associant l’ olanzapine avec un thymorégulateur (lithium ou valproate), le groupe associant l’ olanzapine avec un thymorégulateur (lithium ou valproate) ne présentait pas une supériorité statistiquement significative par rapport au groupe traité par un thymorégulateur (lithium ou valproate) seul dans le délai de survenue d’ une récidive syndromique.
Population pédiatrique Les données disponibles chez les adolescents (âgés de 13 à 17 ans) sont limitées à des données d’ efficacité à court terme dans la schizophrénie (6 semaines) et la manie associée à des troubles bipolaires de type I (3 semaines), impliquant moins de 200 adolescents.
L’ olanzapine a été utilisée à une dose flexible démarrant à 2,5 mg et allant jusqu’ à 20 mg par jour.
Durant le traitement par l’ olanzapine, les adolescents ont pris de manière significative plus de poids comparativement aux adultes.
L’ ampleur des modifications des taux à jeun de cholestérol total, de triglycérides, de cholestérol LDL et de prolactine (voir rubriques 4.4 et 4.8) était plus importante chez les adolescents que chez les adultes.
Il n’ y a pas de données sur le traitement de maintien et les données sur la sécurité au long terme sont limitées (voir rubriques 4.4 et 4.8).
5.2 Propriétés pharmacocinétiques
141 L’ olanzapine est bien absorbée après administration orale, les concentrations plasmatiques maximales étant atteintes dans un délai de 5 à 8 heures.
L’ absorption n’ est pas influencée par la présence d’ aliments.
La biodisponibilité orale absolue par rapport à l’ administration intraveineuse n’ a pas été déterminée.
L’ olanzapine est métabolisée dans le foie par conjugaison et oxydation.
Le principal métabolite circulant est le 10-N-glucuronide; il ne franchit pas la barrière hémato-encéphalique.
Les cytochromes P450-CYP1A2 et P450-CYP2D6 entraînent la formation du métabolite N-desmethyl et du métabolite 2- hydroxymethyl.
Ces deux métabolites ont montré une activité pharmacologique in vivo significativement plus faible que l’ olanzapine dans les études animales.
L'activité pharmacologique principale est due à la molécule mère, l’ olanzapine.
Après administration orale, la demi-vie moyenne d’ élimination terminale de l’ olanzapine chez le sujet sain varie selon l’ âge et le sexe.
Chez le sujet sain âgé (65 ans et plus), par rapport au sujet sain jeune, la demi-vie moyenne d’ élimination de l’ olanzapine est prolongée (51,8 versus 33,8 heures) et la clairance est réduite (17,5 vs 18,2 L/ heure).
La variabilité pharmacocinétique chez le sujet âgé est comparable à celle observée chez le sujet jeune.
Chez 44 patients schizophrènes et âgés de plus de 65 ans, des doses de 5 à 20 mg par jour n’ ont pas été associées à un profil d’ effets indésirables particulier.
Chez la femme, par rapport à l’ homme, la demi-vie d’ élimination moyenne est légèrement prolongée (36,7 vs 32,3 heures) et la clairance est réduite (18,9 vs 27,3 L/ heure).
Cependant l’ olanzapine (5-20 mg) a montré un profil de sécurité comparable chez la femme (n=467) et chez l’ homme (n=869).
Chez les patients atteints d’ insuffisance rénale (clairance de la créatinine < 10 mL/ min), par rapport aux sujets sains, ni la demi-vie d’ élimination moyenne (37,7 vs 32,4 heures), ni la clairance (21,2 vs 25,0 L/ heure) ne sont significativement différentes.
Toutefois, des études du bilan de masse ont montré qu’ environ 57% d’ une dose d’ olanzapine marquée par un isotope radioactif ont été excrétés dans les urines, principalement sous forme de métabolites.
Chez les sujets fumeurs avec une insuffisance hépatique modérée, la demi-vie d’ élimination moyenne est prolongée (39,3 heures) et la clairance (18,0 l/ heure) est réduite de la même façon que chez les sujets sains (respectivement 48,8 heures et 14,1 l/ heure).
Chez les non fumeurs, par rapport aux fumeurs (hommes et femmes), la demi-vie d’ élimination est prolongée (38,6 vs 30,4 heures) et la clairance est réduite (18.6 vs 27.7 l/ heure).
La clairance plasmatique de l’ olanzapine est plus faible chez les sujets âgés que chez les sujets jeunes, chez les femmes que chez les hommes, et chez les non fumeurs que chez les fumeurs.
Toutefois, l’ impact de l’ âge, du sexe, du tabagisme sur la clairance et la demi-vie de l’ olanzapine est faible par rapport à la variabilité globale interindividuelle.
Une étude comprenant des sujets caucasiens, japonais et chinois, n’ a montré aucune différence dans les paramètres pharmacocinétiques entre les trois populations.
Le taux de fixation de l’ olanzapine sur les protéines plasmatiques est d’ environ 93%, pour une fourchette de concentration allant d’ environ 7 à 1000 ng/ ml.
L’ olanzapine se lie essentiellement à l’ albumine et à l’ 1-glycoprotéine acide.
Population pédiatrique Adolescents (âgés de 13 à 17 ans): les paramètres pharmacocinétiques de l'olanzapine sont similaires entre les adolescents et les adultes.
Dans des études cliniques, la moyenne d’ exposition à l’ olanzapine était approximativement supérieure de 27% chez les adolescents.
Les différences démographiques entre les adolescents et les adultes concernent un poids corporel moyen inférieur et un nombre moins important de fumeurs chez les adolescents.
De tels facteurs pourraient contribuer à l’ observation de la moyenne d’ exposition plus élevée chez les adolescents.
142 5.3 Données de sécurité préclinique
Toxicité aiguë (dose unique)
Les signes de toxicité après administration orale chez les rongeurs sont caractéristiques des neuroleptiques puissants: hypoactivité, coma, tremblements, convulsions cloniques, hypersalivation, et diminution de la prise de poids.
Les doses médianes létales étaient d’ environ 210 mg/ kg (souris) et 175 mg/ kg (rats).
Les chiens ont toléré des doses orales uniques allant jusqu’ à 100 mg/ kg sans décéder.
Les signes cliniques observés ont été les suivants: sédation, ataxie, tremblements et accélération de la fréquence cardiaque, respiration difficile, myosis et anorexie.
Chez le singe, des doses orales uniques allant jusqu’ à 100 mg/ kg ont entraîné une prostration, et à des doses supérieures, un état de semi- inconscience.
Toxicité à doses répétées
Dans des études d’ une durée allant jusqu’ à 3 mois chez la souris et jusqu’ à 1 an chez le rat et le chien, les effets essentiels ont été une dépression du SNC, des effets anticholinergiques et des troubles hématologiques périphériques.
Une tolérance est apparue pour la dépression du SNC.
Les paramètres de croissance ont été diminués aux fortes doses.
Les effets réversibles liés à l’ augmentation de la prolactinémie chez la rate comprenaient une diminution du poids des ovaires et de l’ utérus, des modifications morphologiques de l’ épithélium vaginal et de la glande mammaire.
Toxicité hématologique:
Des effets hématologiques ont été observés dans chacune des espèces, y compris des diminutions dose-dépendantes du nombre des leucocytes circulants chez la souris et une diminution non spécifique des leucocytes circulants chez le rat; cependant, aucun signe de cytotoxicité médullaire n’ a été mis en évidence.
Une neutropénie réversible, une thrombocytopénie périphérique ou une anémie sont survenues chez quelques chiens traités par 8 ou 10 mg/ kg/ j (l’ exposition totale à l’ olanzapine [ASC] étant 12 à 15 fois plus élevée que celle d’ un homme ayant reçu une dose de 12 mg).
Chez des chiens cytopéniques, aucun effet indésirable sur les cellules souches ou prolifératives de la moelle osseuse n'a été observé.
Toxicité de la reproduction
L’ olanzapine n’ a montré aucun effet tératogène.
La sédation a eu un effet sur la capacité d’ accouplement des rats mâles.
Les cycles oestraux ont été affectés aux doses de 1,1 mg/ kg (soit 3 fois la posologie maximale chez l'homme) et les paramètres de reproduction ont été influencés chez les rats ayant reçu des doses de 3 mg/ kg (9 fois la posologie maximale chez l'homme).
Dans les portées de rats ayant reçu de l’ olanzapine, un retard du développement fœ et une diminution transitoire du taux tal d’ activité des petits ont été observés.
Mutagénicité
L’ olanzapine n’ a montré aucun effet mutagène ni clastogène, lors d’ une série complète de tests standard, tels que tests de mutation bactérienne, et tests in vitro et in vivo sur mammifères.
Carcinogénicité
D’ après les résultats des études chez la souris et le rat, il a été conclu que l’ olanzapine n’ est pas carcinogène.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
143 Mannitol Cellulose microcristalline Crospovidone Hydroxypropylcellulose faiblement substituée Aspartame Silicate de calcium Stéarate de magnésium
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
2 ans.
6.4 Précautions particulières de conservation
Ce médicamant ne requiert pas de précautions particulières de conservation.
6.5 Nature et contenu de l’ emballage extérieur
14, 28, 35, 56 ou 70 comprimés par boîte.
6.6 Précautions particulières d’ élimination
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
KRKA, d. d., Novo mesto Š marješ cesta 6 ka 8501 Novo mesto Slovenia
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 415/ 042-046
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de la première autorisation:
27 septembre 2007.
10.
DATE DE MISE A JOUR DU TEXTE
144 Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
145 1.
DENOMINATION DU MEDICAMENT
ZALASTA 15 mg comprimés orodispersibles
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé contient 15 mg d’ olanzapine.
Chaque comprimé contient 1,50 mg d’ aspartame.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimés orosipersibles.
Comprimés ronds, légèrement biconvexes, jaunes clair présentant d’ éventuelles tâches jaunes.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Adultes L’ olanzapine est indiquée dans le traitement de la schizophrénie.
Chez les patients ayant initialement répondu au traitement, l’ olanzapine a démontré son efficacité à maintenir cette amélioration clinique au long cours.
L'olanzapine est indiquée dans le traitement des épisodes maniaques modérés à sévères.
L’ olanzapine est indiquée dans la prévention des récidives chez les patients présentant un trouble bipolaire, ayant déjà répondu au traitement par l’ olanzapine lors d’ un épisode maniaque (voir rubrique 5.1).
4.2 Posologie et mode d’ administration
La dose initiale recommandée de l’ olanzapine est de 10 mg par jour.
Episode maniaque: la dose initiale est de 15 mg par jour en une seule prise en monothérapie ou 10 mg par jour en association (voir rubrique 5.1).
La dose initiale recommandée est de 10 mg/ jour.
Chez les patients traités par l’ olanzapine lors d’ un épisode maniaque, pour la prévention des récidives, le traitement sera maintenu à la même dose.
Si un nouvel épisode (maniaque, mixte ou dépressif) survient, le traitement par l’ olanzapine doit être poursuivi (à la posologie optimale).
Selon l’ expression clinique de l’ épisode, un traitement de la symptomatologie thymique sera associé.
Dans le traitement de la schizophrénie, de l’ épisode maniaque et dans la prévention des récidives dans le cadre d’ un trouble bipolaire, la posologie journalière de l’ olanzapine peut être adaptée en fonction de l’ état clinique du patient entre 5 et 20 mg par jour.
Une augmentation à des doses plus importantes que la dose initiale recommandée n'est conseillée qu'après une réévaluation clinique appropriée et ne doit
146 généralement être envisagée qu'à intervalles de 24 heures minimum.
L'olanzapine peut être administrée pendant ou en dehors des repas, la prise de nourriture n'ayant pas d'incidence sur l'absorption.
Il convient de diminuer progressivement les doses lors de l’ arrêt de l’ olanzapine.
Enfants et adolescents L’ utilisation de l’ olanzapine chez les enfants et les adolescents âgés de moins de 18 ans n’ est pas recommandée du fait du manque de données sur la sécurité d’ emploi et l’ efficacité.
Une prise de poids, des anomalies lipidiques et des taux de prolactine ont été rapportées selon une ampleur plus élevée dans les études à court terme chez les patients adolescents comparativement aux études chez les patients adultes (voir rubriques 4.4, 4.8, 5.1 et 5.2).
Patients âgés Une dose initiale plus faible (5 mg par jour) n’ est pas indiquée de façon systématique mais doit peut être envisagée chez les patients âgés de 65 ans et plus lorsque des facteurs cliniques le justifient (voir rubrique 4.4).
Insuffisants rénaux et/ ou hépatiques Une dose initiale plus faible (5 mg par jour) doit être envisagée pour ces patients.
En cas d’ insuffisance hépatique modérée (cirrhose, Child-Pugh de classe A ou B), la dose initiale devra être de 5 mg et sera augmentée avec précaution.
Sexe La dose initiale et l’ intervalle de doses ne nécessitent pas d’ adaptation chez la femme par rapport à l’ homme.
Fumeurs La dose initiale et l’ intervalle de doses ne nécessitent pas d’ adaptation chez les non fumeurs par rapport aux fumeurs.
L’ existence de plus d’ un facteur pouvant ralentir le métabolisme (sexe féminin, sujet âgé, non fumeur) peut justifier une réduction de la dose initiale.
Lorsqu’ elle est indiquée, l’ augmentation posologique sera faite avec précaution chez ces patients.
(Voir rubriques 4.5 et 5.2).
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
Patients présentant un risque connu de glaucome à angle fermé.
4.4 Mises en garde spéciales et précautions d’ emploi
Lors d’ un traitement antipsychotique, l’ amélioration clinique du patient peut nécessiter plusieurs jours voire plusieurs semaines.
Les patients doivent être étroitement surveillés pendant cette période.
Démence accompagnée de troubles psychotiques et/ ou troubles du comportement L’ olanzapine n’ est pas indiquée dans le traitement de la démence accompagnée de troubles psychotiques et/ ou troubles du comportement et son utilisation chez ce groupe spécifique de patients est déconseillée du fait d’ une augmentation du risque de mortalité et d’ accidents vasculaires cérébraux.
Au cours d’ essais cliniques contrôlés versus placebo (durée de 6 à 12 semaines), réalisés chez des patients âgés (âge moyen 78 ans) souffrant de démence accompagnée de troubles psychotiques et/ ou de troubles du comportement, l’ incidence des décès dans le groupe olanzapine a été deux fois plus importante que celle observée dans le groupe placebo (3.5 versus 1.5% respectivement).
L’ incidence plus élevée de décès n’ a pas été corrélée à la dose d’ olanzapine (dose moyenne quotidienne de 4,4 mg) ou à la durée de
147 traitement.
Dans cette population de patients, un âge supérieur à 65 ans, une dysphagie, une sédation, une malnutrition et une déshydratation, une pathologie pulmonaire (telle qu’ une pneumopathie avec ou sans inhalation) ou une utilisation concomitante de benzodiazépines peuvent être des facteurs prédisposant à une augmentation du risque de mortalité.
Néanmoins, indépendamment de ces facteurs de risque, l’ incidence de mortalité a été supérieure dans le groupe olanzapine (comparativement au placebo).
Des événements indésirables vasculaires cérébraux (tels qu’ accidents vasculaires cérébraux, accidents ischémiques transitoires), dont certains à issue fatale, ont été rapportés dans ces mêmes essais cliniques.
Trois fois plus d’ événements indésirables vasculaires cérébraux ont été rapportés dans le groupe de patients traités par olanzapine comparativement au groupe de patients traités par placebo (1,3% versus 0,4% respectivement).
Tous les patients traités par olanzapine ou par placebo ayant présenté un événement vasculaire cérébral, avaient des facteurs de risque préexistants.
Un âge supérieur à 75 ans et une démence de type vasculaire ou mixte ont été identifiés comme des facteurs de risque d’ événements indésirables vasculaires cérébraux dans le groupe olanzapine.
L’ efficacité de l’ olanzapine n’ a pas été démontrée dans ces essais.
Maladie de Parkinson L’ administration de l’ olanzapine à des patients parkinsoniens atteints de psychoses médicamenteuses (agonistes dopaminergiques) est déconseillée.
Au cours d’ essais cliniques, une aggravation de la symptomatologie parkinsonienne et des hallucinations ont été très fréquemment rapportées et de façon plus fréquente qu’ avec le placebo (voir rubrique 4.8); l’ olanzapine n’ était pas plus efficace que le placebo dans le traitement des symptômes psychotiques.
Dans ces essais, les patients devaient être stabilisés en début d’ étude avec la posologie minimale efficace du traitement anti-parkinsonien (agoniste dopaminergique) et poursuivre le même traitement antiparkinsonien, au même dosage, pendant toute l’ étude.
La posologie initiale de l’ olanzapine était de 2,5 mg/ jour puis pouvait être ajustée par l’ investigateur jusqu’ à un maximum de 15 mg/ jour.
Syndrome Malin des Neuroleptiques (SMN) Le Syndrome Malin des Neuroleptiques (SMN) est un syndrome potentiellement mortel associé au traitement antipsychotique.
De rares cas rapportés comme Syndrome Malin des Neuroleptiques (SMN) ont également été notifiés sous olanzapine.
Les signes cliniques du SMN sont l'hyperthermie, la rigidité musculaire, l’ altération des facultés mentales, et des signes d'instabilité neuro-végétative (instabilité du pouls et de la pression artérielle, tachycardie, hypersudation et troubles du rythme cardiaque).
Peuvent s'ajouter des signes tels qu’ élévation des CPK, myoglobinurie (rhabdomyolyse) et insuffisance rénale aiguë.
Si un patient présente des signes ou des symptômes évoquant un SMN, ou une hyperthermie inexpliquée non accompagnée d’ autres signes de SMN, tous les médicaments antipsychotiques y compris olanzapine doivent être arrêtés.
Hyperglycémie et diabète De rares cas d’ hyperglycémie et/ ou de survenue ou exacerbation d’ un diabète, associés parfois à une acidocétose ou un coma, avec une issue fatale pour certains cas, ont été rapportés (voir rubrique 4.8).
Dans certains cas, une prise de poids antérieure, qui pourrait être un facteur prédisposant, a été rapportée.
Une surveillance clinique appropriée est recommandée particulièrement chez les patients diabétiques et chez les patients ayant des facteurs de risque pouvant favoriser le développement d'un diabète pour lesquels un contrôle régulier de la glycémie est recommandé.
Anomalies lipidiques Des modifications indésirables au niveau des lipides ont été observées chez des patients traités par l’ olanzapine au cours des essais cliniques contre placebo (voir rubrique 4.8).
Les modifications lipidiques doivent être prises en charge de façon appropriée au plan clinique, notamment chez les patients présentant des troubles lipidiques et chez les patients ayant des facteurs de risque pouvant favoriser le développement de troubles lipidiques.
Activité anticholinergique
148 Bien que l’ olanzapine ait montré une activité anticholinergique in vitro, l’ incidence des effets liés à cette activité a été faible au cours des essais cliniques.
Cependant, l’ expérience clinique de l’ olanzapine étant limitée chez les patients ayant une pathologie associée, la prudence est recommandée lors de sa prescription chez des patients présentant des symptômes d'hypertrophie prostatique, d'iléus paralytique ou de toute autre pathologie en rapport avec le système cholinergique.
Fonction hépatique Des élévations transitoires et asymptomatiques des transaminases (ALAT et ASAT) ont été fréquemment observées notamment en début de traitement.
La prudence s'impose chez les patients présentant une élévation des ALAT et/ ou des ASAT, chez les patients présentant des signes et des symptômes évocateurs d'une atteinte hépatique, chez les patients atteints d'une insuffisance hépatique pré-traitement et chez les patients traités par des médicaments potentiellement hépatotoxiques.
La survenue d'une élévation des ALAT et/ ou des ASAT en cours de traitement doit faire envisager un suivi et éventuellement une réduction posologique.
Dans les cas où une hépatite a été diagnostiquée (comprenant des atteintes hépatiques cytolytiques, cholestatiques ou mixtes), le traitement par olanzapine doit être arrêté.
Neutropénie La prudence s'impose chez les patients dont le nombre de leucocytes et/ ou de neutrophiles est faible quelle qu'en soit la cause, chez les patients recevant des médicaments connus pour induire des neutropénies, chez les patients ayant des antécédents de dépression médullaire ou de myélotoxicité médicamenteuse, chez les patients atteints de dépression médullaire qu'elle soit en relation avec une pathologie intercurrente, une radiothérapie ou une chimiothérapie et chez les patients atteints d'hyperéosinophilie ou de syndrome myéloprolifératif.
Des neutropénies ont été fréquemment rapportées lors de l’ administration concomitante de l'olanzapine et du valproa te (voir rubrique 4.8).
Arrêt du traitement Des symptômes aigus tels que sueurs, insomnie, tremblement, anxiété, nausée ou vomissement ont été très rarement rapportés (< 0.01%) lors de l’ arrêt brutal du traitement par olanzapine.
Intervalle QT Au cours des essais cliniques, un allongement du QTc cliniquement significatif (QT corrigé selon la formule de Fridericia [QTcF] ≥ 500 millisecondes [msec] à n’ importe quel moment après l’ inclusion chez les patients ayant à l’ inclusion un QTcF < 500 msec) a été rapporté de manière peu fréquente (0,1% à 1%) chez les patients traités par olanzapine, sans différence significative par rapport au placebo quant aux évènements cardiaques associés.
Cependant, comme avec d’ autres antipsychotiques, la prudence est recommandée lors de la co-prescription avec des médicaments connus pour allonger l’ intervalle QTc notamment chez le sujet âgé ou chez des patients présentant un syndrome de QT long congénital, une insuffisance cardiaque congestive, une hypertrophie cardiaque, une hypokaliémie ou une hypomagnésiémie.
Atteintes thrombo-emboliques Des atteintes thrombo-emboliques veineuses ont été très rarement rapportées avec l’ olanzapine (< 0.01%).
Il n’ a pas été établi de lien de causalité entre la survenue de ces atteintes et le traitement par olanzapine.
Cependant les patients schizophrènes présentant souvent des facteurs de risque thrombo- emboliques veineux, tout facteur de risque potentiel d’ atteintes thrombo-emboliques veineuses (telle l’ immobilisation prolongée) doit être identifié et des mesures préventives mises en œ
uvre.
Activité générale sur le Système Nerveux Central
Compte-tenu des principaux effets de l’ olanzapine sur le Système Nerveux Central, il faudra être prudent lors de l’ association avec des médicaments à action centrale et avec l’ alcool.
Du fait de son activité antagoniste de la dopamine in vitro, l’ olanzapine peut antagoniser les effets des agonistes directs et indirects de la dopamine.
Convulsions
149 L’ olanzapine doit être utilisée avec prudence chez les patients qui ont des antécédents de convulsions ou qui sont placés dans des conditions susceptibles d’ abaisser leur seuil convulsif.
De rares cas de convulsions ont été rapportés chez les patients traités par olanzapine.
Dans la plupart de ces cas, il existait soit des antécédents de convulsions soit des facteurs de risque de convulsions.
Dyskinésie tardive Dans les études comparatives de durée inférieure ou égale à un an, la survenue des dyskinésies a été significativement plus faible dans le groupe olanzapine.
Cependant le risque de survenue de dyskinésie tardive augmentant avec la durée de l’ exposition, la réduction posologique voire l’ arrêt du traitement doivent être envisagés dès l’ apparition de signes de dyskinésie tardive.
Ces symptômes peuvent provisoirement s’ aggraver ou même survenir après l’ arrêt du traitement.
Hypotension orthostatique Une hypotension orthostatique a été rarement observée chez les sujets âgés lors des essais cliniques.
Comme avec d’ autres antipsychotiques, il est recommandé de mesurer périodiquement la pression artérielle des patients de plus de 65 ans.
Utilisation chez les enfants et adolescents âgés de moins de 18 ans L’ olanzapine n’ est pas indiquée chez les enfants et les adolescents.
Des études réalisées chez des patients âgés de 13 à 17 ans ont montré divers événements indésirables, incluant prise de poids, modification des paramètres métaboliques et élévations des taux sanguins de prolactine.
Les effets à long terme associés à ces évènements n’ ont pas été étudiés et demeurent inconnus (voir rubriques 4.8 et 5.1).
Aspartame Les comprimés orodispersibles de ZALASTA contiennent de l’ aspartame.
Peut être nocif pour les patients présentant une phénylcétonurie.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Les études d’ interaction ont été réalisées uniquement chez l’ adulte.
Interactions potentielles ayant un effet sur l'olanzapine L'olanzapine étant métabolisée par le cytochrome CYP1A2, les produits qui stimulent ou inhibent spécifiquement cette isoenzyme peuvent modifier les paramètres pharmacocinétiques de l'olanzapine.
Induction du CYP1A2 Le métabolisme de l’ olanzapine peut être stimulé par le tabagisme et la carbamazépine, ce qui peut entraîner une diminution des concentrations plasmatiques de l'olanzapine.
Seule une augmentation légère à modérée de la clairance de l'olanzapine a été observée.
Il est probable que les conséquences cliniques soient limitées, mais une surveillance clinique est recommandée et une augmentation de la posologie de l'olanzapine peut être envisagée, si nécessaire (voir rubrique 4.2).
Inhibition du CYP1A2 Il a été montré que la fluvoxamine, inhibiteur spécifique du CYP1A2, inhibe significativement le métabolisme de l’ olanzapine.
La fluvoxamine entraîne une augmentation moyenne du Cmax de l’ olanzapine de 54% chez les femmes non-fumeuses et de 77% chez les hommes fumeurs.
L’ augmentation moyenne de l’ ASC de l’ olanzapine était respectivement de 52% et de 108%.
Une posologie initiale plus faible de l’ olanzapine doit être envisagée chez les patients traités par la fluvoxamine ou tout autre inhibiteur du CYP1A2 comme par exemple la ciprofloxacine.
Une diminution de la posologie de l’ olanzapine doit être envisagée si un traitement par un inhibiteur du CYP1A2 est instauré.
Diminution de la biodisponibilité
150 Le charbon activé diminue la biodisponibilité de l’ olanzapine par voie orale de 50 à 60% et doit être pris au moins 2 heures avant ou après l'administration de l'olanzapine.
Avec la fluoxétine (inhibiteur du CYP2D6), des doses uniques d'anti-acides (aluminium, magnésium) ou la cimétidine il n’ a pas été retrouvé d'effet significatif sur les paramètres pharmacocinétiques de l'olanzapine.
Effets potentiels de l’ olanzapine sur les autres médicaments L'olanzapine peut antagoniser les effets directs et indirects des agonistes dopaminergiques.
L'olanzapine n'inhibe pas les principales isoenzymes du CYP450 in vitro (c'est-à-dire 1A2, 2D6, 2C9, 2C19, 3A4).
Par conséquent, aucune interaction particulière n'est attendue comme cela a pu être vérifié lors d'études in vivo au cours desquelles aucune inhibition du métabolisme des produits actifs suivants n'a été mise en évidence: antidépresseurs tricycliques (représentant principalement la voie du CYP2D6), la warfarine (CYP2C9), la théophylline (CYP1A2), ou le diazépam (CYP3A4 et 2C19).
Aucune interaction n'a été mise en évidence lors de la prise concomitante de l'olanzapine et du lithium ou du bipéridène.
Le suivi des taux plasmatiques du valproate n’ a pas montré la nécessité d’ adapter la posologie du valproate après l’ instauration d’ un traitement par l’ olanzapine.
Activité générale sur le Système Nerveux Central La prudence est recommandée chez les patients qui consomment de l’ alcool ou qui sont traités par des médicaments dépresseurs du système nerveux central.
L’ utilisation concomitante de l’ olanzapine et de médicaments anti-parkinsonien chez les patients atteints de la maladie de parkinson et de démence est déconseillée (voir rubrique 4.4).
Intervalle QTc La prudence s’ impose si l’ olanzapine est administrée de manière concomitante avec des médicaments connus pour allonger l’ intervalle QTc (voir rubrique 4.4).
4.6 Grossesse et allaitement
Aucune étude contrôlée spécifique n’ a été réalisée chez la femme enceinte.
Les patientes doivent être averties de la nécessité d’ informer leur médecin de toute grossesse ou désir de grossesse au cours du traitement par l’ olanzapine.
Cependant, l’ expérience chez la femme étant limitée, l’ olanzapine ne doit être administrée pendant la grossesse que si les bénéfices potentiels justifient les risques fœ potentiels.
taux
De très rares cas de tremblement, hypertonie, léthargie et somnolence ont été spontanément rapportés chez des nouveau-nés de mères traitées par l’ olanzapine durant le 3ème trimestre de grossesse.
Allaitement:
Dans une étude chez des femmes non malades allaitant, l’ olanzapine a été retrouvée dans le lait maternel.
L’ exposition moyenne des nouveau-nés à l’ état d’ équilibre (en mg/ kg) a été estimée à environ 1,8% de la dose d’ olanzapine reçue par la mère (en mg/ kg).
L’ allaitement maternel est donc déconseillé aux patientes en cours de traitement par olanzapine.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
En raison du risque de somnolence et de vertiges, les patients devront être avertis sur ce risque lors de l’ utilisation de machines, y compris la conduite de véhicules à moteur.
151 4.8 Effets indésirables
Adultes Les effets indésirables les plus fréquemment rapportés (≥ 1% des patients) au cours des essais cliniques ont été: somnolence, prise de poids, éosinophilie, augmentation des taux de prolactine, de cholestérol, de la glycémie et de la triglycéridémie (voir rubrique 4.4), glucosurie, augmentation de l'appétit, sensation vertigineuse, akathisie, parkinsonisme (voir rubrique 4.4), dyskinésie, hypotension orthostatique, effets anticholinergiques, élévations transitoires asymptomatiques des enzymes hépatiques (voir rubrique 4.4), rash, asthénie, fatigue et œ dème.
La liste des effets indésirables présentés dans le tableau suivant a été établie à partir du recueil des évènements indésirables et des examens de laboratoire réalisés au cours des essais cliniques.
Les catégories de fréquence sont définies ainsi:
Très fréquent (≥ 10%), fréquent (≥ 1% et < 10%), peu fréquent (≥ 0.1% et < 1%), rare (≥ 0.01% et < 0.1%), très rare (< 0.01%), fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
Très fréquent
Fréquent
Peu fréquent
Fréquence indéterminée
Affections hématologiques et du système lymphatique
Eosinophilie
Leucopénie Neutropénie
Thrombocytopénie
Affections du système immunitaire Réaction allergique Troubles du métabolisme et de la nutrition Prise de poids 1
Augmentation de la cholestérolémie2,3 Augmentation de la glycémie 4 Augmentation de la triglycéridémie 2,5 Glucosurie Augmentation de l' appétit
Survenue ou exacerbation d’ un diabète, associée parfois à une acidocétose ou un coma, avec une issue fatale pour certains cas (voir rubrique 4.4) Hypothermie
Affections du système nerveux Somnolence Affections cardiaques
Vertiges Akathisie 6 Parkinsonisme 6 Dyskinésie 6
Syndrome Malin des Neuroleptiques (voir rubrique 4.4) Dystonie (incluant des crises oculogyres) Dyskinésie tardive Symptômes à l’ arrêt du traitement.
Bradycardie Allongement du QTc (voir rubrique 4.4)
Tachycardie/ fibrillation ventriculaire Mort subite (voir rubrique 4.4)
Affections vasculaires
152
Hypotension orthostatique
Atteinte thrombo- embolique (comprenant embolie pulmonaire et thrombose veineuse profonde)
Affections gastro-intestinales
Effets anticholinergiques légers et transitoires tels que constipation et bouche sèche
Pancréatite
Affections hépato-biliaires
Elévations transitoires et asymptomatiques des enzymes hépatiques (ASAT, ALAT), particulièrement en début de traitement (voir rubrique 4.4).
Hépatite (comprenant des atteintes hépatiques cytolytiques, cholestatiques ou mixtes)
Affections de la peau et du tissu sous-cutané
Rash
Réaction de photosensibilité Alopécie
Affections musculo-squelettiques et systémiques et osseuses Rhabdomyolyse Affections du rein et des voies urinaires Dysurie Affections des organes de reproduction et du sein Priapisme Troubles généraux et anomalies au site d'administration Asthénie Fatigue Oedème Investigations Augmentation de la prolactinémie 8 1
Elévation de la créatine phosphokinase Augmentation de la bilirubine totale
Augmentation des phosphatases alcalines
Une prise de poids cliniquement significative a été observée dans toutes les catégories d’ Indice de Masse Corporelle (IMC) de départ.
Une augmentation de poids supérieure ou égale à 7% par rapport au poids initial a été très fréquente et une augmentation de poids supérieure ou égale à 15% par rapport au poids initial a été fréquente.
Une augmentation de poids supérieure ou égale à 25% par rapport au poids initial a été très fréquente lors d’ une utilisation prolongée.
2 Les augmentations moyennes des taux lipidiques à jeun (cholestérol total, cholestérol LDL et triglycérides) ont été plus élevées chez les patients sans signes de trouble des lipides au début du traitement.
3 Observée pour des taux à jeun normaux au début du traitement (< 5.17mmol/ l) qui sont devenus élevés (≥ 6.2mmol/ l).
Une augmentation des taux de cholestérol total à jeun ayant une valeur limite au début du traitement (≥ 5.17- < 6.2mmol/ l) à des valeurs élevées (≥ 6.2mmol/ l) a été très fréquente.
153 4 Observée pour des taux à jeun normaux au début de traitement (< 5.56mmol/ l) qui sont devenus élevés (≥ 7mmol/ l).
Une augmentation des taux de glucose à jeun ayant une valeur limite au début du traitement (≥ 5.56 - < 7mmol/ l) à une valeur élevée (≥ 7mmol/ l) a été très fréquente.
5 Observée pour des taux à jeun normaux au début du traitement (< 1.69mmol/ l) qui sont devenus élevés (≥ 2.26mmol/ l).
Une augmentation des taux de triglycérides à jeun ayant une valeur limite au début du traitement (≥ 1.69mmol/ l - < 2.26mmol/ l) à des valeurs élevées (≥ 2.26mmol/ l) a été très fréquente.
6 Au cours d'essais cliniques, l'incidence des troubles parkinsoniens et des dystonies dans le groupe olanzapine était numériquement supérieure à celle du groupe placebo (pas de différence statistique significative).
Les patients traités par l'olanzapine ont présenté une plus faible incidence de troubles parkinsoniens, d’ akathisie et de dystonie que les patients traités par l’ halopéridol à des posologies comparables.
En l’ absence d’ information précise concernant les antécédent s de mouvements anormaux extrapyramidaux de survenue aiguë ou tardive, on ne peut conclure à ce jour que l’ olanzapine entraîne moins de dyskinésies tardives et/ ou de syndromes extrapyramidaux tardifs.
7 Des symptômes aigus tels sueurs, insomnie, tremblement, anxiété, nausée et vomissement ont été rapportés lors de l’ arrêt brutal du traitement par olanzapine.
8 Des répercussions cliniques associées (telles gynécomastie, galactorrhée et tension mammaire) ont été rares.
Chez la plupart des patients, les taux de prolactine se sont normalisés sans interruption du traitement.
Utilisation prolongée (au moins 48 semaines) La proportion de patients ayant présenté des modifications indésirables cliniquement significatives du poids (augmentation), du glucose, du cholestérol total/ HDL/ LDL ou des triglycérides a augmenté au cours du temps.
Chez les patients adultes qui ont suivi 9-12 mois de traitement, le taux d’ augmentation de la glycémie sanguine moyenne a diminué après 4-6 mois environ.
Information complémentaire concernant des populations particulières Au cours d’ essais cliniques chez des patients âgés déments, le traitement par olanzapine a été associé à une incidence supérieure de décès et d’ événements indésirables vasculaires cérébraux par rapport au placebo (voir rubrique 4.4).
Une démarche anormale et des chutes ont été des événements indésirables très fréquemment rapportés avec olanzapine.
Des pneumopathies, une augmentation de la température corporelle, une léthargie, un érythème, des hallucinations visuelles et des incontinences urinaires ont été fréquemment observés.
Au cours d’ essais cliniques menés chez des patients parkinsoniens souffrant de psychoses médicamenteuses (agonistes dopaminergiques), une aggravation de la symptomatologie parkinsonienne et des hallucinations ont été très fréquemment rapportées et ce, de façon plus fréquente, qu’ avec le placebo.
Au cours d'un essai clinique mené chez des patients présentant un épisode maniaque dans le cadre de troubles bipolaires, lors de la prise concomitante de valproate la fréquence des neutropénies a été de 4,1%; un facteur contributif potentiel pourrait être des taux plasmatiques élevés de valproate.
Une augmentation supérieure à 10% des cas de tremblements, bouche sèche, augmentation de l'appétit et prise de poids a été observée lors de l'association de l'olanzapine au lithium ou au valproate.
Des troubles de l'élocution ont également été fréquemment rapportés.
Lors de l'association de l'olanzapine au lithium ou au valproate une augmentation supérieure ou égale à 7% du poids initial est survenue chez 17,4% des patients pendant la phase aiguë du traitement (jusqu'à 6 semaines).
Lors du traitement au long cours par l’ olanzapine (jusqu’ à 12 mois) dans la prévention des récidives chez les patients présentant un trouble bipolaire, une augmentation de poids supérieure ou égale à 7% par rapport au poids initial a été rapportée chez 39,9% des patients.
Enfants et adolescents
154 L’ olanzapine n’ est pas indiquée chez les enfants et adolescents âgés de moins de 18 ans.
Bien qu’ aucune étude clinique comparant les adolescents aux adultes n’ ait été réalisée, les données issues des études réalisées chez l’ adolescent ont été comparées à celles issues des essais chez l’ adulte.
Le tableau suivant résume les effets indésirables rapportés avec une fréquence plus importante chez les patients adolescents (âgés de 13 à 17 ans) que chez les patients adultes ou les effets indésirables uniquement observés lors des essais cliniques de courte durée réalisés chez les patients adolescents.
Une prise de poids cliniquement significative (≥ 7%) surviendrait plus fréquemment chez les adolescents comparés à des patients adultes avec une exposition comparable.
L’ amplitude de la prise de poids et la proportion des patients adolescents qui ont eu une augmentation du poids cliniquement significative ont été plus importantes lors d’ une exposition prolongée (au moins 24 semaines) que lors d’ une exposition de courte durée.
Au sein de chaque catégorie de fréquence, les effets indésirables sont présentés par ordre de gravité décroissante.
Les catégories de fréquence sont définies ainsi:
Très fréquent (≥ 10%), fréquent (≥ 1% et < 10%).
Troubles du métabolisme et de la nutrition Très fréquent:
Fréquent:
Augmentation de la cholestérolémie 11 Affections du système nerveux Très fréquent:
Sédation (dont hypersomnie, léthargie, somnolence) Affections gastro-intestinales Fréquent:
Elévations des enzymes hépatiques (ASAT, ALAT; voir rubrique 4.4).
Diminution de la bilirubine totale, augmentation de la Gamma Globuline Transférase, Augmentation de la prolactinémie 12.
9 Une augmentation de poids supérieure ou égale à 7% par rapport au poids initial (kg) a été très fréquente chez 43.5% des patients adolescents et une augmentation de poids supérieure ou égale à 15% par rapport au poids initial a été fréquente.
Lors d’ une exposition prolongée (au moins 24 semaines), environ la moitié des patients adolescents ont eu une augmentation du poids supérieure ou égale à 15% et presque un tiers ont eu une augmentation du poids supérieure ou égale à 25% par rapport à leur poids initial.
Parmi les patients adolescents, le gain de poids moyen a été plus élevé chez les patients qui étaient en surpoids ou obèses à l’ initiation du traitement.
10 Observée pour des taux à jeun normaux au début du traitement (< 1.016 mmol/ l) qui sont devenus élevés (≥ 1.467 mmol/ l) et des modifications des taux de triglycérides à jeun ayant une valeur limite au début du traitement (≥ 1.016 mmol/ l - < 1.467 mmol/ l) devenant élevée (≥ 1.467 mmol/ l).
11 Des modifications des taux de cholestérol total à jeun ayant une valeur normale au début du traitement (< 4.39 mmol/ l) devenant élevée (≥ 5.17 mmol/ l) a été fréquente.
Des modifications des taux de cholestérol total à jeun ayant une valeur limite au début du traitement (≥ 4.39 - < 5.17 mmol/ l) devenant élevée (≥ 5.17 mmol/ l) ont été très fréquentes.
12 Augmentation de la prolactinémie rapportée chez 47,4% des patients adolescents.
4.9 Surdosage
Signes et symptômes En cas de surdosage, les symptômes très fréquemment observés (incidence > 10%) sont: tachycardie,
155 agitation/ agressivité, dysarthrie, symptômes extrapyramidaux divers et diminution du niveau de conscience allant de la sédation au coma.
Les autres effets cliniquement significatifs du surdosage sont: délire, convulsions, coma, éventuel syndrome malin des neuroleptiques, insuffisance respiratoire, fausse route, hypertension ou hypotension, arythmies cardiaques (moins de 2% des cas de surdosage) et arrêt cardio-respiratoire.
Des évolutions fatales ont été rapportées pour des surdosages aigus à une dose aussi basse que 450 mg mais une évolution favorable a également été rapportée à la suite de surdosage à 1500 mg.
Traitement du surdosage Il n’ y a pas d’ antidote spécifique de l’ olanzapine.
Il n’ est pas recommandé de provoquer des vomissements.
La prise en charge standard d'un surdosage peut être utilisée (lavage gastrique, administration de charbon activé).
L’ administration concomitante de charbon activé réduit la biodisponibilité orale de l’ olanzapine de 50 à 60%.
Un traitement symptomatique et une surveillance des fonctions vitales doivent être mis en œ l’ état clinique, y compris un traitement de l’ hypotension et du collapsus circulatoire et une
uvre selon assistance
respiratoire.
Un monitoring cardiovasculaire est nécessaire pour déceler d’ éventuelles arythmies.
Une surveillance médicale étroite et le monitoring doivent être poursuivis jusqu’ à la guérison du patient.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: antipsychotique: diazépines, oxazépines et thiazépines, ATC code N05A H03.
L’ olanzapine est un agent antipsychotique, un traitement antimaniaque et thymorégulateur avec un large profil pharmacologique sur un certain nombre de récepteurs.
Dans les études précliniques, l’ olanzapine a montré une affinité pour certains récepteurs (Ki < 100 nM) tels que les récepteurs sérotoninergiques 5HT2A/ 2C, 5HT3, 5HT6, dopaminergiques D1, D2, D3, D4, D5, muscariniques cholinergiques m1-m5,  adrénergiques et les récepteurs histaminiques H1.
Des 1 études de comportement chez l’ animal ont montré un antagonisme des systèmes 5HT, dopaminergiques et cholinergiques, ce qui confirme le profil de liaison aux récepteurs.
Il a été démontré dans des études in vitro que l’ olanzapine avait une plus grande affinité pour les récepteurs sérotoninergiques 5HT2 que pour les récepteurs dopaminergiques D2, et une plus grande activité in vivo sur les modèles 5HT2 par rapport aux modèles D2.
Il a été démontré par des études électrophysiologiques que l’ olanzapine réduit de façon sélective la transmission au niveau des neurones dopaminergiques du système mésolimbique (A10) alors que l’ effet observé sur le système striatal (A9) impliqué dans l’ activité motrice est limité.
L’ olanzapine réduit la réponse d’ évitement conditionné, test qui peut indiquer une activité antipsychotique, à des doses inférieures à celles responsables d’ induction de catalepsie, effet qui peut indiquer la survenue d’ effets indésirables moteurs.
Contrairement à d’ autres agents antipsychotiques, l’ olanzapine augmente la réponse à un test d’“ anxiolyse”.
Dans une étude de tomographie par émission de positron (PET) chez le volontaire sain utilisant une dose orale unique (10 mg), l’ olanzapine a entraîné une occupation des récepteurs 5HT2A supérieure à celle des récepteurs D2.
De plus, une étude d’ imagerie SPECT chez des patients schizophrènes a mis en évidence une occupation du système striatal D2 plus faible chez les patients répondant à l’ olanzapine que chez les patients répondant à d’ autres antipsychotiques et à la risperidone, et comparable à celle observée chez des patients répondant à la clozapine.
156 Dans les deux études versus placebo et dans deux études sur trois réalisées versus produits de référence chez 2900 patients schizophrènes présentant à la fois une symptomatologie positive et négative, l’ olanzapine a été associée à une amélioration de la symptomatologie positive et négative statistiquement plus importante que celles observées sous placebo ou sous produits de référence.
Dans un essai international comparatif en double aveugle ayant inclus 1481 patients présentant des troubles schizophréniques ou schizoaffectifs ou apparentés, associés à des symptômes dépressifs d’ intensités variables (score initial à l’ échelle de dépression de Montgomery et Asberg de 16,6), une analyse prospective dont un critère secondaire de jugement était l’ évolution de la symptomatologie dépressive avant - après traitement a mis en évidence une amélioration statistiquement plus importante (p = 0,001) dans le groupe de traitement olanzapine (- 6.0) que dans le groupe de traitement halopéridol (-3,1).
Chez les patients présentant un épisode maniaque ou mixte dans le cadre de troubles bipolaires, l'olanzapine a montré une efficacité supérieure à celle du placebo et du valproate monosodique sur la réduction des symptômes maniaques sur 3 semaines.
L'olanzapine a également montré des résultats d'efficacité comparables à l'halopéridol en termes de proportion de patients en rémission des symptômes maniaques et dépressifs à 6 et 12 semaines.
Dans une étude chez des patients traités par le lithium ou le valproate depuis au moins deux semaines, l'introduction de 10 mg d'olanzapine (en association avec le lithium ou le valproate), a entraîné après 6 semaines, une réduction des symptômes maniaques supérieure à celle observée chez les patients traités par le lithium ou le valproate en monothérapie.
Dans le cadre de l’ évaluation de la prévention des récidives dans le trouble bipolaire, une étude randomisée versus placebo évaluant l’ efficacité d’ un traitement de 12 mois par olanzapine, a été menée chez des patients ayant atteint la rémission d’ un épisode maniaque après un traitement par olanzapine.
Une différence significative en faveur du groupe olanzapine par rapport au groupe placebo a été observée pour le critère principal d’ évaluation de la récidive dans le trouble bipolaire.
Pour les critères d’ évaluation d’ une récidive maniaque et d’ une récidive dépressive une différence significative en faveur du groupe olanzapine par rapport au groupe placebo a également été observée.
Une deuxième étude randomisée évaluant la non infériorité à 12 mois de l’ olanzapine versus le lithium dans la prévention des récidives, chez des patients ayant atteint la rémission d’ un épisode maniaque, après un traitement associant l’ olanzapine avec le lithium, a été menée.
L’ olanzapine s’ est montrée statistiquement non-inférieure au lithium sur le taux de récidive, critère principal de l’ étude (olanzapine 30,0%, lithium 38,3%; p=0,055).
Dans une étude comparative à 18 mois chez des patients présentant un épisode maniaque ou mixte stabilisés après un traitement associant l’ olanzapine avec un thymorégulateur (lithium ou valproate), le groupe associant l’ olanzapine avec un thymorégulateur (lithium ou valproate) ne présentait pas une supériorité statistiquement significative par rapport au groupe traité par un thymorégulateur (lithium ou valproate) seul dans le délai de survenue d’ une récidive syndromique.
Population pédiatrique Les données disponibles chez les adolescents (âgés de 13 à 17 ans) sont limitées à des données d’ efficacité à court terme dans la schizophrénie (6 semaines) et la manie associée à des troubles bipolaires de type I (3 semaines), impliquant moins de 200 adolescents.
L’ olanzapine a été utilisée à une dose flexible démarrant à 2,5 mg et allant jusqu’ à 20 mg par jour.
Durant le traitement par l’ olanzapine, les adolescents ont pris de manière significative plus de poids comparativement aux adultes.
L’ ampleur des modifications des taux à jeun de cholestérol total, de triglycérides, de cholestérol LDL et de prolactine (voir rubriques 4.4 et 4.8) était plus importante chez les adolescents que chez les adultes.
Il n’ y a pas de données sur le traitement de maintien et les données sur la sécurité au long terme sont limitées (voir rubriques 4.4 et 4.8).
5.2 Propriétés pharmacocinétiques
157 L’ olanzapine est bien absorbée après administration orale, les concentrations plasmatiques maximales étant atteintes dans un délai de 5 à 8 heures.
L’ absorption n’ est pas influencée par la présence d’ aliments.
La biodisponibilité orale absolue par rapport à l’ administration intraveineuse n’ a pas été déterminée.
L’ olanzapine est métabolisée dans le foie par conjugaison et oxydation.
Le principal métabolite circulant est le 10-N-glucuronide; il ne franchit pas la barrière hémato-encéphalique.
Les cytochromes P450-CYP1A2 et P450-CYP2D6 entraînent la formation du métabolite N-desmethyl et du métabolite 2- hydroxymethyl.
Ces deux métabolites ont montré une activité pharmacologique in vivo significativement plus faible que l’ olanzapine dans les études animales.
L'activité pharmacologique principale est due à la molécule mère, l’ olanzapine.
Après administration orale, la demi-vie moyenne d’ élimination terminale de l’ olanzapine chez le sujet sain varie selon l’ âge et le sexe.
Chez le sujet sain âgé (65 ans et plus), par rapport au sujet sain jeune, la demi-vie moyenne d’ élimination de l’ olanzapine est prolongée (51,8 versus 33,8 heures) et la clairance est réduite (17,5 vs 18,2 L/ heure).
La variabilité pharmacocinétique chez le sujet âgé est comparable à celle observée chez le sujet jeune.
Chez 44 patients schizophrènes et âgés de plus de 65 ans, des doses de 5 à 20 mg par jour n’ ont pas été associées à un profil d’ effets indésirables particulier.
Chez la femme, par rapport à l’ homme, la demi-vie d’ élimination moyenne est légèrement prolongée (36,7 vs 32,3 heures) et la clairance est réduite (18,9 vs 27,3 L/ heure).
Cependant l’ olanzapine (5-20 mg) a montré un profil de sécurité comparable chez la femme (n=467) et chez l’ homme (n=869).
Chez les patients atteints d’ insuffisance rénale (clairance de la créatinine < 10 mL/ min), par rapport aux sujets sains, ni la demi-vie d’ élimination moyenne (37,7 vs 32,4 heures), ni la clairance (21,2 vs 25,0 L/ heure) ne sont significativement différentes.
Toutefois, des études du bilan de masse ont montré qu’ environ 57% d’ une dose d’ olanzapine marquée par un isotope radioactif ont été excrétés dans les urines, principalement sous forme de métabolites.
Chez les sujets fumeurs avec une insuffisance hépatique modérée, la demi-vie d’ élimination moyenne est prolongée (39,3 heures) et la clairance (18,0 l/ heure) est réduite de la même façon que chez les sujets sains (respectivement 48,8 heures et 14,1 l/ heure).
Chez les non fumeurs, par rapport aux fumeurs (hommes et femmes), la demi-vie d’ élimination est prolongée (38,6 vs 30,4 heures) et la clairance est réduite (18.6 vs 27.7 l/ heure).
La clairance plasmatique de l’ olanzapine est plus faible chez les sujets âgés que chez les sujets jeunes, chez les femmes que chez les hommes, et chez les non fumeurs que chez les fumeurs.
Toutefois, l’ impact de l’ âge, du sexe, du tabagisme sur la clairance et la demi-vie de l’ olanzapine est faible par rapport à la variabilité globale interindividuelle.
Une étude comprenant des sujets caucasiens, japonais et chinois, n’ a montré aucune différence dans les paramètres pharmacocinétiques entre les trois populations.
Le taux de fixation de l’ olanzapine sur les protéines plasmatiques est d’ environ 93%, pour une fourchette de concentration allant d’ environ 7 à 1000 ng/ ml.
L’ olanzapine se lie essentiellement à l’ albumine et à l’ 1-glycoprotéine acide.
Population pédiatrique Adolescents (âgés de 13 à 17 ans): les paramètres pharmacocinétiques de l'olanzapine sont similaires entre les adolescents et les adultes.
Dans des études cliniques, la moyenne d’ exposition à l’ olanzapine était approximativement supérieure de 27% chez les adolescents.
Les différences démographiques entre les adolescents et les adultes concernent un poids corporel moyen inférieur et un nombre moins important de fumeurs chez les adolescents.
De tels facteurs pourraient contribuer à l’ observation de la moyenne d’ exposition plus élevée chez les adolescents.
158 5.3 Données de sécurité préclinique
Toxicité aiguë (dose unique)
Les signes de toxicité après administration orale chez les rongeurs sont caractéristiques des neuroleptiques puissants: hypoactivité, coma, tremblements, convulsions cloniques, hypersalivation, et diminution de la prise de poids.
Les doses médianes létales étaient d’ environ 210 mg/ kg (souris) et 175 mg/ kg (rats).
Les chiens ont toléré des doses orales uniques allant jusqu’ à 100 mg/ kg sans décéder.
Les signes cliniques observés ont été les suivants: sédation, ataxie, tremblements et accélération de la fréquence cardiaque, respiration difficile, myosis et anorexie.
Chez le singe, des doses orales uniques allant jusqu’ à 100 mg/ kg ont entraîné une prostration, et à des doses supérieures, un état de semi- inconscience.
Toxicité à doses répétées
Dans des études d’ une durée allant jusqu’ à 3 mois chez la souris et jusqu’ à 1 an chez le rat et le chien, les effets essentiels ont été une dépression du SNC, des effets anticholinergiques et des troubles hématologiques périphériques.
Une tolérance est apparue pour la dépression du SNC.
Les paramètres de croissance ont été diminués aux fortes doses.
Les effets réversibles liés à l’ augmentation de la prolactinémie chez la rate comprenaient une diminution du poids des ovaires et de l’ utérus, des modifications morphologiques de l’ épithélium vaginal et de la glande mammaire.
Toxicité hématologique:
Des effets hématologiques ont été observés dans chacune des espèces, y compris des diminutions dose-dépendantes du nombre des leucocytes circulants chez la souris et une diminution non spécifique des leucocytes circulants chez le rat; cependant, aucun signe de cytotoxicité médullaire n’ a été mis en évidence.
Une neutropénie réversible, une thrombocytopénie périphérique ou une anémie sont survenues chez quelques chiens traités par 8 ou 10 mg/ kg/ j (l’ exposition totale à l’ olanzapine [ASC] étant 12 à 15 fois plus élevée que celle d’ un homme ayant reçu une dose de 12 mg).
Chez des chiens cytopéniques, aucun effet indésirable sur les cellules souches ou prolifératives de la moelle osseuse n'a été observé.
Toxicité de la reproduction
L’ olanzapine n’ a montré aucun effet tératogène.
La sédation a eu un effet sur la capacité d’ accouplement des rats mâles.
Les cycles oestraux ont été affectés aux doses de 1,1 mg/ kg (soit 3 fois la posologie maximale chez l'homme) et les paramètres de reproduction ont été influencés chez les rats ayant reçu des doses de 3 mg/ kg (9 fois la posologie maximale chez l'homme).
Dans les portées de rats ayant reçu de l’ olanzapine, un retard du développement fœ et une diminution transitoire du taux tal d’ activité des petits ont été observés.
Mutagénicité
L’ olanzapine n’ a montré aucun effet mutagène ni clastogène, lors d’ une série complète de tests standard, tels que tests de mutation bactérienne, et tests in vitro et in vivo sur mammifères.
Carcinogénicité
D’ après les résultats des études chez la souris et le rat, il a été conclu que l’ olanzapine n’ est pas carcinogène.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
159 Mannitol Cellulose microcristalline Crospovidone Hydroxypropylcellulose faiblement substituée Aspartame Silicate de calcium Stéarate de magnésium
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
2 ans.
6.4 Précautions particulières de conservation
Ce médicamant ne requiert pas de précautions particulières de conservation.
6.5 Nature et contenu de l’ emballage extérieur
14, 28, 35, 56 ou 70 comprimés par boîte.
6.6 Précautions particulières d’ élimination
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
KRKA, d. d., Novo mesto Š marješ cesta 6 ka 8501 Novo mesto Slovenia
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 415/ 047-051
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de la première autorisation:
27 septembre 2007.
10.
DATE DE MISE A JOUR DU TEXTE
160 Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
161 1.
DENOMINATION DU MEDICAMENT
ZALASTA 20 mg comprimés orodispersibles
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé contient 20 mg d’ olanzapine.
Chaque comprimé contient 2,00 mg d’ aspartame.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimés orosipersibles.
Comprimés ronds, légèrement biconvexes, jaunes clair présentant d’ éventuelles tâches jaunes.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Adultes L’ olanzapine est indiquée dans le traitement de la schizophrénie.
Chez les patients ayant initialement répondu au traitement, l’ olanzapine a démontré son efficacité à maintenir cette amélioration clinique au long cours.
L'olanzapine est indiquée dans le traitement des épisodes maniaques modérés à sévères.
L’ olanzapine est indiquée dans la prévention des récidives chez les patients présentant un trouble bipolaire, ayant déjà répondu au traitement par l’ olanzapine lors d’ un épisode maniaque (voir rubrique 5.1).
4.2 Posologie et mode d’ administration
La dose initiale recommandée de l’ olanzapine est de 10 mg par jour.
Episode maniaque: la dose initiale est de 15 mg par jour en une seule prise en monothérapie ou 10 mg par jour en association (voir rubrique 5.1).
La dose initiale recommandée est de 10 mg/ jour.
Chez les patients traités par l’ olanzapine lors d’ un épisode maniaque, pour la prévention des récidives, le traitement sera maintenu à la même dose.
Si un nouvel épisode (maniaque, mixte ou dépressif) survient, le traitement par l’ olanzapine doit être poursuivi (à la posologie optimale).
Selon l’ expression clinique de l’ épisode, un traitement de la symptomatologie thymique sera associé.
Dans le traitement de la schizophrénie, de l’ épisode maniaque et dans la prévention des récidives dans le cadre d’ un trouble bipolaire, la posologie journalière de l’ olanzapine peut être adaptée en fonction de l’ état clinique du patient entre 5 et 20 mg par jour.
Une augmentation à des doses plus importantes que la dose initiale recommandée n'est conseillée qu'après une réévaluation clinique appropriée et ne doit
162 généralement être envisagée qu'à intervalles de 24 heures minimum.
L'olanzapine peut être administrée pendant ou en dehors des repas, la prise de nourriture n'ayant pas d'incidence sur l'absorption.
Il convient de diminuer progressivement les doses lors de l’ arrêt de l’ olanzapine.
Enfants et adolescents L’ utilisation de l’ olanzapine chez les enfants et les adolescents âgés de moins de 18 ans n’ est pas recommandée du fait du manque de données sur la sécurité d’ emploi et l’ efficacité.
Une prise de poids, des anomalies lipidiques et des taux de prolactine ont été rapportées selon une ampleur plus élevée dans les études à court terme chez les patients adolescents comparativement aux études chez les patients adultes (voir rubriques 4.4, 4.8, 5.1 et 5.2).
Patients âgés Une dose initiale plus faible (5 mg par jour) n’ est pas indiquée de façon systématique mais doit peut être envisagée chez les patients âgés de 65 ans et plus lorsque des facteurs cliniques le justifient (voir rubrique 4.4).
Insuffisants rénaux et/ ou hépatiques Une dose initiale plus faible (5 mg par jour) doit être envisagée pour ces patients.
En cas d’ insuffisance hépatique modérée (cirrhose, Child-Pugh de classe A ou B), la dose initiale devra être de 5 mg et sera augmentée avec précaution.
Sexe La dose initiale et l’ intervalle de doses ne nécessitent pas d’ adaptation chez la femme par rapport à l’ homme.
Fumeurs La dose initiale et l’ intervalle de doses ne nécessitent pas d’ adaptation chez les non fumeurs par rapport aux fumeurs.
L’ existence de plus d’ un facteur pouvant ralentir le métabolisme (sexe féminin, sujet âgé, non fumeur) peut justifier une réduction de la dose initiale.
Lorsqu’ elle est indiquée, l’ augmentation posologique sera faite avec précaution chez ces patients.
(Voir rubriques 4.5 et 5.2).
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
Patients présentant un risque connu de glaucome à angle fermé.
4.4 Mises en garde spéciales et précautions d’ emploi
Lors d’ un traitement antipsychotique, l’ amélioration clinique du patient peut nécessiter plusieurs jours voire plusieurs semaines.
Les patients doivent être étroitement surveillés pendant cette période.
Démence accompagnée de troubles psychotiques et/ ou troubles du comportement L’ olanzapine n’ est pas indiquée dans le traitement de la démence accompagnée de troubles psychotiques et/ ou troubles du comportement et son utilisation chez ce groupe spécifique de patients est déconseillée du fait d’ une augmentation du risque de mortalité et d’ accidents vasculaires cérébraux.
Au cours d’ essais cliniques contrôlés versus placebo (durée de 6 à 12 semaines), réalisés chez des patients âgés (âge moyen 78 ans) souffrant de démence accompagnée de troubles psychotiques et/ ou de troubles du comportement, l’ incidence des décès dans le groupe olanzapine a été deux fois plus importante que celle observée dans le groupe placebo (3.5 versus 1.5% respectivement).
L’ incidence plus élevée de décès n’ a pas été corrélée à la dose d’ olanzapine (dose moyenne quotidienne de 4,4 mg) ou à la durée de
163 traitement.
Dans cette population de patients, un âge supérieur à 65 ans, une dysphagie, une sédation, une malnutrition et une déshydratation, une pathologie pulmonaire (telle qu’ une pneumopathie avec ou sans inhalation) ou une utilisation concomitante de benzodiazépines peuvent être des facteurs prédisposant à une augmentation du risque de mortalité.
Néanmoins, indépendamment de ces facteurs de risque, l’ incidence de mortalité a été supérieure dans le groupe olanzapine (comparativement au placebo).
Des événements indésirables vasculaires cérébraux (tels qu’ accidents vasculaires cérébraux, accidents ischémiques transitoires), dont certains à issue fatale, ont été rapportés dans ces mêmes essais cliniques.
Trois fois plus d’ événements indésirables vasculaires cérébraux ont été rapportés dans le groupe de patients traités par olanzapine comparativement au groupe de patients traités par placebo (1,3% versus 0,4% respectivement).
Tous les patients traités par olanzapine ou par placebo ayant présenté un événement vasculaire cérébral, avaient des facteurs de risque préexistants.
Un âge supérieur à 75 ans et une démence de type vasculaire ou mixte ont été identifiés comme des facteurs de risque d’ événements indésirables vasculaires cérébraux dans le groupe olanzapine.
L’ efficacité de l’ olanzapine n’ a pas été démontrée dans ces essais.
Maladie de Parkinson L’ administration de l’ olanzapine à des patients parkinsoniens atteints de psychoses médicamenteuses (agonistes dopaminergiques) est déconseillée.
Au cours d’ essais cliniques, une aggravation de la symptomatologie parkinsonienne et des hallucinations ont été très fréquemment rapportées et de façon plus fréquente qu’ avec le placebo (voir rubrique 4.8); l’ olanzapine n’ était pas plus efficace que le placebo dans le traitement des symptômes psychotiques.
Dans ces essais, les patients devaient être stabilisés en début d’ étude avec la posologie minimale efficace du traitement anti-parkinsonien (agoniste dopaminergique) et poursuivre le même traitement antiparkinsonien, au même dosage, pendant toute l’ étude.
La posologie initiale de l’ olanzapine était de 2,5 mg/ jour puis pouvait être ajustée par l’ investigateur jusqu’ à un maximum de 15 mg/ jour.
Syndrome Malin des Neuroleptiques (SMN) Le Syndrome Malin des Neuroleptiques (SMN) est un syndrome potentiellement mortel associé au traitement antipsychotique.
De rares cas rapportés comme Syndrome Malin des Neuroleptiques (SMN) ont également été notifiés sous olanzapine.
Les signes cliniques du SMN sont l'hyperthermie, la rigidité musculaire, l’ altération des facultés mentales, et des signes d'instabilité neuro-végétative (instabilité du pouls et de la pression artérielle, tachycardie, hypersudation et troubles du rythme cardiaque).
Peuvent s'ajouter des signes tels qu’ élévation des CPK, myoglobinurie (rhabdomyolyse) et insuffisance rénale aiguë.
Si un patient présente des signes ou des symptômes évoquant un SMN, ou une hyperthermie inexpliquée non accompagnée d’ autres signes de SMN, tous les médicaments antipsychotiques y compris olanzapine doivent être arrêtés.
Hyperglycémie et diabète De rares cas d’ hyperglycémie et/ ou de survenue ou exacerbation d’ un diabète, associés parfois à une acidocétose ou un coma, avec une issue fatale pour certains cas, ont été rapportés (voir rubrique 4.8).
Dans certains cas, une prise de poids antérieure, qui pourrait être un facteur prédisposant, a été rapportée.
Une surveillance clinique appropriée est recommandée particulièrement chez les patients diabétiques et chez les patients ayant des facteurs de risque pouvant favoriser le développement d'un diabète pour lesquels un contrôle régulier de la glycémie est recommandé.
Anomalies lipidiques Des modifications indésirables au niveau des lipides ont été observées chez des patients traités par l’ olanzapine au cours des essais cliniques contre placebo (voir rubrique 4.8).
Les modifications lipidiques doivent être prises en charge de façon appropriée au plan clinique, notamment chez les patients présentant des troubles lipidiques et chez les patients ayant des facteurs de risque pouvant favoriser le développement de troubles lipidiques.
Activité anticholinergique
164 Bien que l’ olanzapine ait montré une activité anticholinergique in vitro, l’ incidence des effets liés à cette activité a été faible au cours des essais cliniques.
Cependant, l’ expérience clinique de l’ olanzapine étant limitée chez les patients ayant une pathologie associée, la prudence est recommandée lors de sa prescription chez des patients présentant des symptômes d'hypertrophie prostatique, d'iléus paralytique ou de toute autre pathologie en rapport avec le système cholinergique.
Fonction hépatique Des élévations transitoires et asymptomatiques des transaminases (ALAT et ASAT) ont été fréquemment observées notamment en début de traitement.
La prudence s'impose chez les patients présentant une élévation des ALAT et/ ou des ASAT, chez les patients présentant des signes et des symptômes évocateurs d'une atteinte hépatique, chez les patients atteints d'une insuffisance hépatique pré-traitement et chez les patients traités par des médicaments potentiellement hépatotoxiques.
La survenue d'une élévation des ALAT et/ ou des ASAT en cours de traitement doit faire envisager un suivi et éventuellement une réduction posologique.
Dans les cas où une hépatite a été diagnostiquée (comprenant des atteintes hépatiques cytolytiques, cholestatiques ou mixtes), le traitement par olanzapine doit être arrêté.
Neutropénie La prudence s'impose chez les patients dont le nombre de leucocytes et/ ou de neutrophiles est faible quelle qu'en soit la cause, chez les patients recevant des médicaments connus pour induire des neutropénies, chez les patients ayant des antécédents de dépression médullaire ou de myélotoxicité médicamenteuse, chez les patients atteints de dépression médullaire qu'elle soit en relation avec une pathologie intercurrente, une radiothérapie ou une chimiothérapie et chez les patients atteints d'hyperéosinophilie ou de syndrome myéloprolifératif.
Des neutropénies ont été fréquemment rapportées lors de l’ administration concomitante de l'olanzapine et du valproate (voir rubrique 4.8).
Arrêt du traitement Des symptômes aigus tels que sueurs, insomnie, tremblement, anxiété, nausée ou vomissement ont été très rarement rapportés (< 0.01%) lors de l’ arrêt brutal du traitement par olanzapine.
Intervalle QT Au cours des essais cliniques, un allongement du QTc cliniquement significatif (QT corrigé selon la formule de Fridericia [QTcF] ≥ 500 millisecondes [msec] à n’ importe quel moment après l’ inclusion chez les patients ayant à l’ inclusion un QTcF < 500 msec) a été rapporté de manière peu fréquente (0,1% à 1%) chez les patients traités par olanzapine, sans différence significative par rapport au placebo quant aux évènements cardiaques associés.
Cependant, comme avec d’ autres antipsychotiques, la prudence est recommandée lors de la co-prescription avec des médicaments connus pour allonger l’ intervalle QTc notamment chez le sujet âgé ou chez des patients présentant un syndrome de QT long congénital, une insuffisance cardiaque congestive, une hypertrophie cardiaque, une hypokaliémie ou une hypomagnésiémie.
Atteintes thrombo-emboliques Des atteintes thrombo-emboliques veineuses ont été très rarement rapportées avec l’ olanzapine (< 0.01%).
Il n’ a pas été établi de lien de causalité entre la survenue de ces atteintes et le traitement par olanzapine.
Cependant les patients schizophrènes présentant souvent des facteurs de risque thrombo- emboliques veineux, tout facteur de risque potentiel d’ atteintes thrombo-emboliques veineuses (telle l’ immobilisation prolongée) doit être identifié et des mesures préventives mises en œ
uvre.
Activité générale sur le Système Nerveux Central
Compte-tenu des principaux effets de l’ olanzapine sur le Système Nerveux Central, il faudra être prudent lors de l’ association avec des médicaments à action centrale et avec l’ alcool.
Du fait de son activité antagoniste de la dopamine in vitro, l’ olanzapine peut antagoniser les effets des agonistes directs et indirects de la dopamine.
Convulsions
165 L’ olanzapine doit être utilisée avec prudence chez les patients qui ont des antécédents de convulsions ou qui sont placés dans des conditions susceptibles d’ abaisser leur seuil convulsif.
De rares cas de convulsions ont été rapportés chez les patients traités par olanzapine.
Dans la plupart de ces cas, il existait soit des antécédents de convulsions soit des facteurs de risque de convulsions.
Dyskinésie tardive Dans les études comparatives de durée inférieure ou égale à un an, la survenue des dyskinésies a été significativement plus faible dans le groupe olanzapine.
Cependant le risque de survenue de dyskinésie tardive augmentant avec la durée de l’ exposition, la réduction posologique voire l’ arrêt du traitement doivent être envisagés dès l’ apparition de signes de dyskinésie tardive.
Ces symptômes peuvent provisoirement s’ aggraver ou même survenir après l’ arrêt du traitement.
Hypotension orthostatique Une hypotension orthostatique a été rarement observée chez les sujets âgés lors des essais cliniques.
Comme avec d’ autres antipsychotiques, il est recommandé de mesurer périodiquement la pression artérielle des patients de plus de 65 ans.
Utilisation chez les enfants et adolescents âgés de moins de 18 ans L’ olanzapine n’ est pas indiquée chez les enfants et les adolescents.
Des études réalisées chez des patients âgés de 13 à 17 ans ont montré divers événements indésirables, incluant prise de poids, modification des paramètres métaboliques et élévations des taux sanguins de prolactine.
Les effets à long terme associés à ces évènements n’ ont pas été étudiés et demeurent inconnus (voir rubriques 4.8 et 5.1).
Aspartame Les comprimés orodispersibles de ZALASTA contiennent de l’ aspartame.
Peut être nocif pour les patients présentant une phénylcétonurie.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Les études d’ interaction ont été réalisées uniquement chez l’ adulte.
Interactions potentielles ayant un effet sur l'olanzapine L'olanzapine étant métabolisée par le cytochrome CYP1A2, les produits qui stimulent ou inhibent spécifiquement cette isoenzyme peuvent modifier les paramètres pharmacocinétiques de l'olanzapine.
Induction du CYP1A2 Le métabolisme de l’ olanzapine peut être stimulé par le tabagisme et la carbamazépine, ce qui peut entraîner une diminution des concentrations plasmatiques de l'olanzapine.
Seule une augmentation légère à modérée de la clairance de l'olanzapine a été observée.
Il est probable que les conséquences cliniques soient limitées, mais une surveillance clinique est recommandée et une augmentation de la posologie de l'olanzapine peut être envisagée, si nécessaire (voir rubrique 4.2).
Inhibition du CYP1A2 Il a été montré que la fluvoxamine, inhibiteur spécifique du CYP1A2, inhibe significativement le métabolisme de l’ olanzapine.
La fluvoxamine entraîne une augmentation moyenne du Cmax de l’ olanzapine de 54% chez les femmes non-fumeuses et de 77% chez les hommes fumeurs.
L’ augmentation moyenne de l’ ASC de l’ olanzapine était respectivement de 52% et de 108%.
Une posologie initiale plus faible de l’ olanzapine doit être envisagée chez les patients traités par la fluvoxamine ou tout autre inhibiteur du CYP1A2 comme par exemple la ciprofloxacine.
Une diminution de la posologie de l’ olanzapine doit être envisagée si un traitement par un inhibiteur du CYP1A2 est instauré.
Diminution de la biodisponibilité
166 Le charbon activé diminue la biodisponibilité de l’ olanzapine par voie orale de 50 à 60% et doit être pris au moins 2 heures avant ou après l'administration de l'olanzapine.
Avec la fluoxétine (inhibiteur du CYP2D6), des doses uniques d'anti-acides (aluminium, magnésium) ou la cimétidine il n’ a pas été retrouvé d'effet significatif sur les paramètres pharmacocinétiques de l'olanzapine.
Effets potentiels de l’ olanzapine sur les autres médicaments L'olanzapine peut antagoniser les effets directs et indirects des agonistes dopaminergiques.
L'olanzapine n'inhibe pas les principales isoenzymes du CYP450 in vitro (c'est-à-dire 1A2, 2D6, 2C9, 2C19, 3A4).
Par conséquent, aucune interaction particulière n'est attendue comme cela a pu être vérifié lors d'études in vivo au cours desquelles aucune inhibition du métabolisme des produits actifs suivants n'a été mise en évidence: antidépresseurs tricycliques (représentant principalement la voie du CYP2D6), la warfarine (CYP2C9), la théophylline (CYP1A2), ou le diazépam (CYP3A4 et 2C19).
Aucune interaction n'a été mise en évidence lors de la prise concomitante de l'olanzapine et du lithium ou du bipéridène.
Le suivi des taux plasmatiques du valproate n’ a pas montré la nécessité d’ adapter la posologie du valproate après l’ instauration d’ un traitement par l’ olanzapine.
Activité générale sur le Système Nerveux Central La prudence est recommandée chez les patients qui consomment de l’ alcool ou qui sont traités par des médicaments dépresseurs du système nerveux central.
L’ utilisation concomitante de l’ olanzapine et de médicaments anti-parkinsonien chez les patients atteints de la maladie de parkinson et de démence est déconseillée (voir rubrique 4.4).
Intervalle QTc La prudence s’ impose si l’ olanzapine est administrée de manière concomitante avec des médicaments connus pour allonger l’ intervalle QTc (voir rubrique 4.4).
4.6 Grossesse et allaitement
Aucune étude contrôlée spécifique n’ a été réalisée chez la femme enceinte.
Les patientes doivent être averties de la nécessité d’ informer leur médecin de toute grossesse ou désir de grossesse au cours du traitement par l’ olanzapine.
Cependant, l’ expérience chez la femme étant limitée, l’ olanzapine ne doit être administrée pendant la grossesse que si les bénéfices potentiels justifient les risques fœ taux potentiels.
De très rares cas de tremblement, hypertonie, léthargie et somnolence ont été spontanément rapportés chez des nouveau-nés de mères traitées par l’ olanzapine durant le 3ème trimestre de grossesse.
Allaitement:
Dans une étude chez des femmes non malades allaitant, l’ olanzapine a été retrouvée dans le lait maternel.
L’ exposition moyenne des nouveau-nés à l’ état d’ équilibre (en mg/ kg) a été estimée à environ 1,8% de la dose d’ olanzapine reçue par la mère (en mg/ kg).
L’ allaitement maternel est donc déconseillé aux patientes en cours de traitement par olanzapine.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
En raison du risque de somnolence et de vertiges, les patients devront être avertis sur ce risque lors de l’ utilisation de machines, y compris la conduite de véhicules à moteur.
167 4.8 Effets indésirables
Adultes Les effets indésirables les plus fréquemment rapportés (≥ 1% des patients) au cours des essais cliniques ont été: somnolence, prise de poids, éosinophilie, augmentation des taux de prolactine, de cholestérol, de la glycémie et de la triglycéridémie (voir rubrique 4.4), glucosurie, augmentation de l'appétit, sensation vertigineuse, akathisie, parkinsonisme (voir rubrique 4.4), dyskinésie, hypotension orthostatique, effets anticholinergiques, élévations transitoires asymptomatiques des enzymes hépatiques (voir rubrique 4.4), rash, asthénie, fatigue et œ dème.
La liste des effets indésirables présentés dans le tableau suivant a été établie à partir du recueil des évènements indésirables et des examens de laboratoire réalisés au cours des essais cliniques.
Les catégories de fréquence sont définies ainsi:
Très fréquent (≥ 10%), fréquent (≥ 1% et < 10%), peu fréquent (≥ 0.1% et < 1%), rare (≥ 0.01% et < 0.1%), très rare (< 0.01%), fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
Très fréquent
Fréquent
Peu fréquent
Fréquence indéterminée
Affections hématologiques et du système lymphatique
Eosinophilie
Leucopénie Neutropénie
Thrombocytopénie
Affections du système immunitaire Réaction allergique Troubles du métabolisme et de la nutrition Prise de poids 1
Augmentation de la cholestérolémie2,3 Augmentation de la glycémie 4 Augmentation de la triglycéridémie 2,5 Glucosurie Augmentation de l' appétit
Survenue ou exacerbation d’ un diabète, associée parfois à une acidocétose ou un coma, avec une issue fatale pour certains cas (voir rubrique 4.4) Hypothermie
Affections du système nerveux Somnolence Affections cardiaques
Vertiges Akathisie 6 Parkinsonisme 6 Dyskinésie 6
Syndrome Malin des Neuroleptiques (voir rubrique 4.4) Dystonie (incluant des crises oculogyres) Dyskinésie tardive Symptômes à l’ arrêt du traitement.
Bradycardie Allongement du QTc (voir rubrique 4.4)
Tachycardie/ fibrillation ventriculaire Mort subite (voir rubrique 4.4)
Affections vasculaires
168
Hypotension orthostatique
Atteinte thrombo- embolique (comprenant embolie pulmonaire et thrombose veineuse profonde)
Affections gastro-intestinales
Effets anticholinergiques légers et transitoires tels que constipation et bouche sèche
Pancréatite
Affections hépato-biliaires
Elévations transitoires et asymptomatiques des enzymes hépatiques (ASAT, ALAT), particulièrement en début de traitement (voir rubrique 4.4).
Hépatite (comprenant des atteintes hépatiques cytolytiques, cholestatiques ou mixtes)
Affections de la peau et du tissu sous-cutané
Rash
Réaction de photosensibilité Alopécie
Affections musculo-squelettiques et systémiques et osseuses Rhabdomyolyse Affections du rein et des voies urinaires Dysurie Affections des organes de reproduction et du sein Priapisme Troubles généraux et anomalies au site d'administration Asthénie Fatigue Oedème Investigations Augmentation de la prolactinémie 8 1
Elévation de la créatine phosphokinase Augmentation de la bilirubine totale
Augmentation des phosphatases alcalines
Uneprise de poids cliniquement significative a été observée dans toutes les catégories d’ Indice de Masse Corporelle (IMC) de départ.
Une augmentation de poids supérieure ou égale à 7% par rapport au poids initial a été très fréquente et une augmentation de poids supérieure ou égale à 15% par rapport au poids initial a été fréquente.
Une augmentation de poids supérieure ou égale à 25% par rapport au poids initial a été très fréquente lors d’ une utilisation prolongée.
2 Les augmentations moyennes des taux lipidiques à jeun (cholestérol total, cholestérol LDL et triglycérides) ont été plus élevées chez les patients sans signes de trouble des lipides au début du traitement.
3 Observée pour des taux à jeun normaux au début du traitement (< 5.17mmol/ l) qui sont devenus élevés (≥ 6.2mmol/ l).
Une augmentation des taux de cholestérol total à jeun ayant une valeur limite au début du traitement (≥ 5.17- < 6.2mmol/ l) à des valeurs élevées (≥ 6.2mmol/ l) a été très fréquente.
169 4 Observée pour des taux à jeun normaux au début de traitement (< 5.56mmol/ l) qui sont devenus élevés (≥ 7mmol/ l).
Une augmentation des taux de glucose à jeun ayant une valeur limite au début du traitement (≥ 5.56 - < 7mmol/ l) à une valeur élevée (≥ 7mmol/ l) a été très fréquente.
5 Observée pour des taux à jeun normaux au début du traitement (< 1.69mmol/ l) qui sont devenus élevés (≥ 2.26mmol/ l).
Une augmentation des taux de triglycérides à jeun ayant une valeur limite au début du traitement (≥ 1.69mmol/ l - < 2.26mmol/ l) à des valeurs élevées (≥ 2.26mmol/ l) a été très fréquente.
6 Au cours d'essais cliniques, l'incidence des troubles parkinsoniens et des dystonies dans le groupe olanzapine était numériquement supérieure à celle du groupe placebo (pas de différence statistique significative).
Les patients traités par l'olanzapine ont présenté une plus faible incidence de troubles parkinsoniens, d’ akathisie et de dystonie que les patients traités par l’ halopéridol à des posologies comparables.
En l’ absence d’ information précise concernant les antécédents de mouvements anormaux extrapyramidaux de survenue aiguë ou tardive, on ne peut conclure à ce jour que l’ olanzapine entraîne moins de dyskinésies tardives et/ ou de syndromes extrapyramidaux tardifs.
7 Des symptômes aigus tels sueurs, insomnie, tremblement, anxiété, nausée et vomissement ont été rapportés lors de l’ arrêt brutal du traitement par olanzapine.
8 Des répercussions cliniques associées (telles gynécomastie, galactorrhée et tension mammaire) ont été rares.
Chez la plupart des patients, les taux de prolactine se sont normalisés sans interruption du traitement.
Utilisation prolongée (au moins 48 semaines) La proportion de patients ayant présenté des modifications indésirables cliniquement significatives du poids (augmentation), du glucose, du cholestérol total/ HDL/ LDL ou des triglycérides a augmenté au cours du temps.
Chez les patients adultes qui ont suivi 9-12 mois de traitement, le taux d’ augmentation de la glycémie sanguine moyenne a diminué après 4-6 mois environ.
Information complémentaire concernant des populations particulières Au cours d’ essais cliniques chez des patients âgés déments, le traitement par olanzapine a été associé à une incidence supérieure de décès et d’ événements indésirables vasculaires cérébraux par rapport au placebo (voir rubrique 4.4).
Une démarche anormale et des chutes ont été des événements indésirables très fréquemment rapportés avec olanzapine.
Des pneumopathies, une augmentation de la température corporelle, une léthargie, un érythème, des hallucinations visuelles et des incontinences urinaires ont été fréquemment observés.
Au cours d’ essais cliniques menés chez des patients parkinsoniens souffrant de psychoses médicamenteuses (agonistes dopaminergiques), une aggravation de la symptomatologie parkinsonienne et des hallucinations ont été très fréquemment rapportées et ce, de façon plus fréquente, qu’ avec le placebo.
Au cours d'un essai clinique mené chez des patients présentant un épisode maniaque dans le cadre de troubles bipolaires, lors de la prise concomitante de valproate la fréquence des neutropénies a été de 4,1%; un facteur contributif potentiel pourrait être des taux plasmatiques élevés de valproate.
Une augmentation supérieure à 10% des cas de tremblements, bouche sèche, augmentation de l'appétit et prise de poids a été observée lors de l'association de l'olanzapine au lithium ou au valproate.
Des troubles de l'élocution ont également été fréquemment rapportés.
Lors de l'association de l'olanzapine au lithium ou au valproate une augmentation supérieure ou égale à 7% du poids initial est survenue chez 17,4% des patients pendant la phase aiguë du traitement (jusqu'à 6 semaines).
Lors du traitement au long cours par l’ olanzapine (jusqu’ à 12 mois) dans la prévention des récidives chez les patients présentant un trouble bipolaire, une augmentation de poids supérieure ou égale à 7% par rapport au poids initial a été rapportée chez 39,9% des patients.
Enfants et adolescents
170 L’ olanzapine n’ est pas indiquée chez les enfants et adolescents âgés de moins de 18 ans.
Bien qu’ aucune étude clinique comparant les adolescents aux adultes n’ ait été réalisée, les données issues des études réalisées chez l’ adolescent ont été comparées à celles issues des essais chez l’ adulte.
Le tableau suivant résume les effets indésirables rapportés avec une fréquence plus importante chez les patients adolescents (âgés de 13 à 17 ans) que chez les patients adultes ou les effets indésirables uniquement observés lors des essais cliniques de courte durée réalisés chez les patients adolescents.
Une prise de poids cliniquement significative (≥ 7%) surviendrait plus fréquemment chez les adolescents comparés à des patients adultes avec une exposition comparable.
L’ amplitude de la prise de poids et la proportion des patients adolescents qui ont eu une augmentation du poids cliniquement significative ont été plus importantes lors d’ une exposition prolongée (au moins 24 semaines) que lors d’ une exposition de courte durée.
Au sein de chaque catégorie de fréquence, les effets indésirables sont présentés par ordre de gravité décroissante.
Les catégories de fréquence sont définies ainsi:
Très fréquent (≥ 10%), fréquent (≥ 1% et < 10%).
Troubles du métabolisme et de la nutrition Très fréquent:
Fréquent:
Augmentation de la cholestérolémie 11 Affections du système nerveux Très fréquent:
Sédation (dont hypersomnie, léthargie, somnolence) Affections gastro-intestinales Fréquent:
Elévations des enzymes hépatiques (ASAT, ALAT; voir rubrique 4.4).
Diminution de la bilirubine totale, augmentation de la Gamma Globuline Transférase, Augmentation de la prolactinémie 12.
9 Une augmentation de poids supérieure ou égale à 7% par rapport au poids initial (kg) a été très fréquente chez 43.5% des patients adolescents et une augmentation de poids supérieure ou égale à 15% par rapport au poids initial a été fréquente.
Lors d’ une exposition prolongée (au moins 24 semaines), environ la moitié des patients adolescents ont eu une augmentation du poids supérieure ou égale à 15% et presque un tiers ont eu une augmentation du poids supérieure ou égale à 25% par rapport à leur poids initial.
Parmi les patients adolescents, le gain de poids moyen a été plus élevé chez les patients qui étaient en surpoids ou obèses à l’ initiation du traitement.
10 Observée pour des taux à jeun normaux au début du traitement (< 1.016 mmol/ l) qui sont devenus élevés (≥ 1.467 mmol/ l) et des modifications des taux de triglycérides à jeun ayant une valeur limite au début du traitement (≥ 1.016 mmol/ l - < 1.467 mmol/ l) devenant élevée (≥ 1.467 mmol/ l).
11 Des modifications des taux de cholestérol total à jeun ayant une valeur normale au début du traitement (< 4.39 mmol/ l) devenant élevée (≥ 5.17 mmol/ l) a été fréquente.
Des modifications des taux de cholestérol total à jeun ayant une valeur limite au début du traitement (≥ 4.39 - < 5.17 mmol/ l) devenant élevée (≥ 5.17 mmol/ l) ont été très fréquentes.
12 Augmentation de la prolactinémie rapportée chez 47,4% des patients adolescents.
4.9 Surdosage
Signes et symptômes En cas de surdosage, les symptômes très fréquemment observés (incidence > 10%) sont: tachycardie,
171 agitation/ agressivité, dysarthrie, symptômes extrapyramidaux divers et diminution du niveau de conscience allant de la sédation au coma.
Les autres effets cliniquement significatifs du surdosage sont: délire, convulsions, coma, éventuel syndrome malin des neuroleptiques, insuffisance respiratoire, fausse route, hypertension ou hypotension, arythmies cardiaques (moins de 2% des cas de surdosage) et arrêt cardio-respiratoire.
Des évolutions fatales ont été rapportées pour des surdosages aigus à une dose aussi basse que 450 mg mais une évolution favorable a également été rapportée à la suite de surdosage à 1500 mg.
Traitement du surdosage Il n’ y a pas d’ antidote spécifique de l’ olanzapine.
Il n’ est pas recommandé de provoquer des vomissements.
La prise en charge standard d'un surdosage peut être utilisée (lavage gastrique, administration de charbon activé).
L’ administration concomitante de charbon activé réduit la biodisponibilité orale de l’ olanzapine de 50 à 60%.
Un traitement symptomatique et une surveillance des fonctions vitales doivent être mis en œ l’ état clinique, y compris un traitement de l’ hypotension et du collapsus circulatoire et une
uvre selon assistance
respiratoire.
Un monitoring cardiovasculaire est nécessaire pour déceler d’ éventuelles arythmies.
Une surveillance médicale étroite et le monitoring doivent être poursuivis jusqu’ à la guérison du patient.
5.
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: antipsychotique: diazépines, oxazépines et thiazépines, ATC code N05A H03.
L’ olanzapine est un agent antipsychotique, un traitement antimaniaque et thymorégulateur avec un large profil pharmacologique sur un certain nombre de récepteurs.
Des 1 études de comportement chez l’ animal ont montré un antagonisme des systèmes 5HT, dopaminergiques et cholinergiques, ce qui confirme le profil de liaison aux récepteurs.
Il a été démontré dans des études in vitro que l’ olanzapine avait une plus grande affinité pour les récepteurs sérotoninergiques 5HT2 que pour les récepteurs dopaminergiques D2, et une plus grande activité in vivo sur les modèles 5HT2 par rapport aux modèles D2.
Contrairement à d’ autres agents antipsychotiques, l’ olanzapine augmente la réponse à un test d’“ anxiolyse”.
Dans une étude de tomographie par émission de positron (PET) chez le volontaire sain utilisant une dose orale unique (10 mg), l’ olanzapine a entraîné une occupation des récepteurs 5HT2A supérieure à celle des récepteurs D2.
De plus, une étude d’ imagerie SPECT chez des patients schizophrènes a mis en évidence une occupation du système striatal D2 plus faible chez les patients répondant à l’ olanzapine que chez les patients répondant à d’ autres antipsychotiques et à la risperidone, et comparable à celle observée chez des patients répondant à la clozapine.
172 Dans les deux études versus placebo et dans deux études sur trois réalisées versus produits de référence chez 2900 patients schizophrènes présentant à la fois une symptomatologie positive et négative, l’ olanzapine a été associée à une amélioration de la symptomatologie positive et négative statistiquement plus importante que celles observées sous placebo ou sous produits de référence.
Chez les patients présentant un épisode maniaque ou mixte dans le cadre de troubles bipolaires, l'olanzapine a montré une efficacité supérieure à celle du placebo et du valproate monosodique sur la réduction des symptômes maniaques sur 3 semaines.
L'olanzapine a également montré des résultats d'efficacité comparables à l'halopéridol en termes de proportion de patients en rémission des symptômes maniaques et dépressifs à 6 et 12 semaines.
Une différence significative en faveur du groupe olanzapine par rapport au groupe placebo a été observée pour le critère principal d’ évaluation de la récidive dans le trouble bipolaire.
Pour les critères d’ évaluation d’ une récidive maniaque et d’ une récidive dépressive une différence significative en faveur du groupe olanzapine par rapport au groupe placebo a également été observée.
L’ olanzapine s’ est montrée statistiquement non-inférieure au lithium sur le taux de récidive, critère principal de l’ étude (olanzapine 30,0%, lithium 38,3%; p=0,055).
Dans une étude comparative à 18 mois chez des patients présentant un épisode maniaque ou mixte stabilisés après un traitement associant l’ olanzapine avec un thymorégulateur (lithium ou valproate), le groupe associant l’ olanzapine avec un thymorégulateur (lithium ou valproate) ne présentait pas une supériorité statistiquement significative par rapport au groupe traité par un thymorégulateur (lithium ou valproate) seul dans le délai de survenue d’ une récidive syndromique.
L’ olanzapine a été utilisée à une dose flexible démarrant à 2,5 mg et allant jusqu’ à 20 mg par jour.
Durant le traitement par l’ olanzapine, les adolescents ont pris de manière significative plus de poids comparativement aux adultes.
L’ ampleur des modifications des taux à jeun de cholestérol total, de triglycérides, de cholestérol LDL et de prolactine (voir rubriques 4.4 et 4.8) était plus importante chez les adolescents que chez les adultes.
Il n’ y a pas de données sur le traitement de maintien et les données sur la sécurité au long terme sont limitées (voir rubriques 4.4 et 4.8).
5.2 Propriétés pharmacocinétiques
L’ absorption n’ est pas influencée par la présence d’ aliments.
La biodisponibilité orale absolue par rapport à l’ administration intraveineuse n’ a pas été déterminée.
L’ olanzapine est métabolisée dans le foie par conjugaison et oxydation.
Le principal métabolite circulant est le 10-N-glucuronide; il ne franchit pas la barrière hémato-encéphalique.
Ces deux métabolites ont montré une activité pharmacologique in vivo significativement plus faible que l’ olanzapine dans les études animales.
Après administration orale, la demi-vie moyenne d’ élimination terminale de l’ olanzapine chez le sujet sain varie selon l’ âge et le sexe.
Chez le sujet sain âgé (65 ans et plus), par rapport au sujet sain jeune, la demi-vie moyenne d’ élimination de l’ olanzapine est prolongée (51,8 versus 33,8 heures) et la clairance est réduite (17,5 vs 18,2 L/ heure).
La variabilité pharmacocinétique chez le sujet âgé est comparable à celle observée chez le sujet jeune.
Chez la femme, par rapport à l’ homme, la demi-vie d’ élimination moyenne est légèrement prolongée (36,7 vs 32,3 heures) et la clairance est réduite (18,9 vs 27,3 L/ heure).
Cependant l’ olanzapine (5-20 mg) a montré un profil de sécurité comparable chez la femme (n=467) et chez l’ homme (n=869).
Toutefois, des études du bilan de masse ont montré qu’ environ 57% d’ une dose d’ olanzapine marquée par un isotope radioactif ont été excrétés dans les urines, principalement sous forme de métabolites.
Chez les sujets fumeurs avec une insuffisance hépatique modérée, la demi-vie d’ élimination moyenne est prolongée (39,3 heures) et la clairance (18,0 l/ heure) est réduite de la même façon que chez les sujets sains (respectivement 48,8 heures et 14,1 l/ heure).
Chez les non fumeurs, par rapport aux fumeurs (hommes et femmes), la demi-vie d’ élimination est prolongée (38,6 vs 30,4 heures) et la clairance est réduite (18.6 vs 27.7 l/ heure).
La clairance plasmatique de l’ olanzapine est plus faible chez les sujets âgés que chez les sujets jeunes, chez les femmes que chez les hommes, et chez les non fumeurs que chez les fumeurs.
Toutefois, l’ impact de l’ âge, du sexe, du tabagisme sur la clairance et la demi-vie de l’ olanzapine est faible par rapport à la variabilité globale interindividuelle.
Une étude comprenant des sujets caucasiens, japonais et chinois, n’ a montré aucune différence dans les paramètres pharmacocinétiques entre les trois populations.
Le taux de fixation de l’ olanzapine sur les protéines plasmatiques est d’ environ 93%, pour une fourchette de concentration allant d’ environ 7 à 1000 ng/ ml.
L’ olanzapine se lie essentiellement à l’ albumine et à l’ 1-glycoprotéine acide.
De tels facteurs pourr aient contribuer à l’ observation de la moyenne d’ exposition plus élevée chez les adolescents.
174 5.3 Données de sécurité préclinique
Toxicité aiguë (dose unique)
Les signes de toxicité après administration orale chez les rongeurs sont caractéristiques des neuroleptiques puissants: hypoactivité, coma, tremblements, convulsions cloniques, hypersalivation, et diminution de la prise de poids.
Les doses médianes létales étaient d’ environ 210 mg/ kg (souris) et 175 mg/ kg (rats).
Les chiens ont toléré des doses orales uniques allant jusqu’ à 100 mg/ kg sans décéder.
Les signes cliniques observés ont été les suivants: sédation, ataxie, tremblements et accélération de la fréquence cardiaque, respiration difficile, myosis et anorexie.
Chez le singe, des doses orales uniques allant jusqu’ à 100 mg/ kg ont entraîné une prostration, et à des doses supérieures, un état de semi- inconscience.
Toxicité à doses répétées
Dans des études d’ une durée allant jusqu’ à 3 mois chez la souris et jusqu’ à 1 an chez le rat et le chien, les effets essentiels ont été une dépression du SNC, des effets anticholinergiques et des troubles hématologiques périphériques.
Une tolérance est apparue pour la dépression du SNC.
Les paramètres de croissance ont été diminués aux fortes doses.
Toxicité hématologique:
Des effets héma tologiques ont été observés dans chacune des espèces, y compris des diminutions dose-dépendantes du nombre des leucocytes circulants chez la souris et une diminution non spécifique des leucocytes circulants chez le rat; cependant, aucun signe de cytotoxicité médullaire n’ a été mis en évidence.
Une neutropénie réversible, une thrombocytopénie périphérique ou une anémie sont survenues chez quelques chiens traités par 8 ou 10 mg/ kg/ j (l’ exposition totale à l’ olanzapine [ASC] étant 12 à 15 fois plus élevée que celle d’ un homme ayant reçu une dose de 12 mg).
Chez des chiens cytopéniques, aucun effet indésirable sur les cellules souches ou prolifératives de la moelle osseuse n'a été observé.
Toxicité de la reproduction
L’ olanzapine n’ a montré aucun effet tératogène.
La sédation a eu un effet sur la capacité d’ accouplement des rats mâles.
Les cycles oestraux ont été affectés aux doses de 1,1 mg/ kg (soit 3 fois la posologie maximale chez l'homme) et les paramètres de reproduction ont été influencés chez les rats ayant reçu des doses de 3 mg/ kg (9 fois la posologie maximale chez l'homme).
Dans les portées de rats ayant reçu de l’ olanzapine, un retard du développement fœ et une diminution transitoire du taux tal d’ activité des petits ont été observés.
Mutagénicité
L’ olanzapine n’ a montré aucun effet mutagène ni clastogène, lors d’ une série complète de tests standard, tels que tests de mutation bactérienne, et tests in vitro et in vivo sur mammifères.
Carcinogénicité
D’ après les résultats des études chez la souris et le rat, il a été conclu que l’ olanzapine n’ est pas carcinogène.
6.
6.1 Liste des excipients
175 Mannitol Cellulose microcristalline Crospovidone Hydroxypropylcellulose faiblement substituée Aspartame Silicate de calcium Stéarate de magnésium
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
2 ans.
6.4 Précautions particulières de conservation
Ce médicamant ne requiert pas de précautions particulières de conservation.
6.5 Nature et contenu de l’ emballage extérieur
Plaquettes thermoformées (Al/ OPA/ Al/ PVC):
14, 28, 35, 56 ou 70 comprimés par boîte.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
KRKA, d. d., Novo mesto Š marješ cesta 6 ka 8501 Novo mesto Slovenia
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 415/ 052-056
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de la première autorisation:
27 septembre 2007.
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
176 ANNEXE II
A.
FABRICANT(S) DE LA (DES) SUBSTANCE(S) ACTIVE(S) D’ ORIGINE
BIOLOGIQUE
ET
TITULAIRE(S)
DE
L’ AUTORISATION
DE
FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
178 A.
FABRICANT(S) DE LA (DES) SUBSTANCE(S) ACTIVE(S) D’ ORIGINE BIOLOGIQUE ET TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS Nom et adresse du (des) fabricant(s) responsable(s) de la libération des lots
KRKA, d. d., Novo mesto Š marješ cesta 6 ka 8501 Novo mesto Slovenia
KRKA Polska Sp. z o. o.
Ul.
Równoległ 5, Warszawa a Poland
Le nom et l’ adresse du fabricant responsable de la libération du lot concerné doivent figurer sur la notice du médicament.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
 CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale.
 CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
 AUTRES CONDITIONS
Système de pharmacovigilance Le titulaire de l’ Autorisation de Mise sur le Marché doit assurer que le système de pharmacovigilance, décrit dans la version 2 présentée dans le module 1.8.1 du dossier de demande d’ AMM, est en place et fonctionne avant et pendant la mise sur le marché du produit.
Rapports périodiques de pharmacovigilance (PSUR) Le calendrier de soumission des rapports périodiques de pharmacovigilance (PSUR) pour Zalasta comprimés et comprimés orodispersibles devra suivre le calendrier de soumission du produit de référence.
179 ANNEXE III
ETIQUETAGE ET NOTICE
180 A.
ETIQUETAGE
ETUI DES COMPRIMES DE ZALASTA 2,5 mg
1.
DENOMINATION DU MEDICAMENT
ZALASTA 2,5 mg comprimés Olanzapine
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 2,5 mg d’ olanzapine.
3.
LISTE DES EXCIPIENTS
Contient du lactose monohydraté.
Lire la notice pour plus d’ informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
14 comprimés 28 comprimés 35 comprimés 56 comprimés 70 comprimés
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Lire la notice avant utilisation.
Voie orale.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP:
9.
10.
182 11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
KRKA, d. d., Novo mesto Š marješ cesta 6 ka 8501 Novo mesto Slovenia
12.
EU/ 1/ 07/ 415/ 001 EU/ 1/ 07/ 415/ 002 EU/ 1/ 07/ 415/ 003 EU/ 1/ 07/ 415/ 004 EU/ 1/ 07/ 415/ 005
(14 comprimés) (28 comprimés) (35 comprimés) (56 comprimés) (70 comprimés)
13.
NUMERO DU
LOT
LOT:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
ZALASTA 2,5 mg comprimés
183 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
PLAQUETTES THERMOFORMEES DES COMPRIMES DE ZALASTA 2,5 mg
DENOMINATION DU MEDICAMENT
ZALASTA 2,5 mg comprimés Olanzapine
2.
KRKA
3.
EXP:
NUMERO DU LOT
LOT:
AUTRES
184 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
ETUI DES COMPRIMES DE ZALASTA 5 mg
1.
ZALASTA 5 mg comprimés Olanzapine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 5 mg d’ olanzapine.
LISTE DES EXCIPIENTS
Contient du lactose monohydraté.
Lire la notice pour plus d’ informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
14 comprimés 28 comprimés 35 comprimés 56 comprimés 70 comprimés
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Lire la notice avant utilisation.
Voie orale.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
DATE DE PEREMPTION
EXP:
PRECAUTIONS PARTICULIERES DE CONSERVATION
10.
185 11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
KRKA, d. d., Novo mesto Š marješ cesta 6 ka 8501 Novo mesto Slovenia
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 415/ 006 EU/ 1/ 07/ 415/ 007 EU/ 1/ 07/ 415/ 008 EU/ 1/ 07/ 415/ 009 EU/ 1/ 07/ 415/ 010
(14 comprimés) (28 comprimés) (35 comprimés) (56 comprimés) (70 comprimés)
13.
LOT
LOT:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
ZALASTA 5 mg comprimés
186 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
PLAQUETTES THERMOFORMEES DES COMPRIMES DE ZALASTA 5 mg
1.
DENOMINATION DU MEDICAMENT
ZALASTA 5 mg comprimés Olanzapine
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
KRKA
3.
DATE DE PEREMPTION
EXP:
4.
NUMERO DU LOT
LOT:
5.
AUTRES
187 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
ETUI DES COMPRIMES DE ZALASTA 7,5 mg
1.
DENOMINATION DU MEDICAMENT
ZALASTA 7,5 mg comprimés Olanzapine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 7,5 mg d’ olanzapine.
3.
LISTE DES EXCIPIENTS
Contient du lactose monohydraté.
Lire la notice pour plus d’ informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
14 comprimés 28 comprimés 35 comprimés 56 comprimés 70 comprimés
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Lire la notice avant utilisation.
Voie orale.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP:
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
188 11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
KRKA, d. d., Novo mesto Š marješ cesta 6 ka 8501 Novo mesto Slovenia
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 415/ 011 EU/ 1/ 07/ 415/ 012 EU/ 1/ 07/ 415/ 013 EU/ 1/ 07/ 415/ 014 EU/ 1/ 07/ 415/ 015
(14 comprimés) (28 comprimés) (35 comprimés) (56 comprimés) (70 comprimés)
13.
NUMERO DU
LOT
LOT:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
ZALASTA 7,5 mg comprimés
189 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
PLAQUETTES THERMOFORMEES DES COMPRIMES DE ZALASTA 7,5 mg
1.
DENOMINATION DU MEDICAMENT
ZALASTA 7,5 mg comprimés Olanzapine
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
KRKA
3.
DATE DE PEREMPTION
EXP:
4.
NUMERO DU LOT
LOT:
5.
AUTRES
190 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
ETUI DES COMPRIMES DE ZALASTA 10 mg
1.
DENOMINATION DU MEDICAMENT
ZALASTA 10 mg comprimés Olanzapine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 10 mg d’ olanzapine.
3.
LISTE DES EXCIPIENTS
Contient du lactose monohydraté.
Lire la notice pour plus d’ informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
7 comprimés 14 comprimés 28 comprimés 35 comprimés 56 comprimés 70 comprimés
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Lire la notice avant utilisation.
Voie orale.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP:
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
191 11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
KRKA, d. d., Novo mesto Š marješ cesta 6 ka 8501 Novo mesto Slovenia
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 415/ 016 EU/ 1/ 07/ 415/ 017 EU/ 1/ 07/ 415/ 018 EU/ 1/ 07/ 415/ 019 EU/ 1/ 07/ 415/ 020 EU/ 1/ 07/ 415/ 021
(7 comprimés) (14 comprimés) (28 comprimés) (35 comprimés) (56 comprimés) (70 comprimés)
13.
NUMERO DU
LOT
LOT:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
ZALASTA 10 mg comprimés
192 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
PLAQUETTES THERMOFORMEES DES COMPRIMES DE ZALASTA 10 mg
1.
ZALASTA 10 mg comprimés Olanzapine
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
KRKA
3.
DATE DE PEREMPTION
EXP:
4.
NUMERO DU LOT
LOT:
5.
AUTRES
193 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
ETUI DES COMPRIMES DE ZALASTA 15 mg
1.
DENOMINATION DU MEDICAMENT
ZALASTA 15 mg comprimés Olanzapine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 15 mg d’ olanzapine.
3.
LISTE DES EXCIPIENTS
Contient du lactose monohydraté.
Lire la notice pour plus d’ informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
14 comprimés 28 comprimés 35 comprimés 56 comprimés 70 comprimés
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Lire la notice avant utilisation.
Voie orale.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP:
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
10.
194 11.
KRKA, d. d., Novo mesto Š marješ cesta 6 ka 8501 Novo mesto Slovenia
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 415/ 022 EU/ 1/ 07/ 415/ 023 EU/ 1/ 07/ 415/ 024 EU/ 1/ 07/ 415/ 025 EU/ 1/ 07/ 415/ 026
(14 comprimés) (28 comprimés) (35 comprimés) (56 comprimés) (70 comprimés)
13.
NUMERO DU
LOT
LOT:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
ZALASTA 15 mg comprimés
195 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
PLAQUETTES THERMOFORMEES DES COMPRIMES DE ZALASTA 15 mg
1.
DENOMINATION DU MEDICAMENT
ZALASTA 15 mg comprimés Olanzapine
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
KRKA
3.
DATE DE PEREMPTION
EXP:
4.
NUMERO DU LOT
LOT:
5.
AUTRES
196 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
ETUI DES COMPRIMES DE ZALASTA 20 mg
1.
ZALASTA 20 mg comprimés Olanzapine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 20 mg d’ olanzapine.
LISTE DES EXCIPIENTS
Contient du lactose monohydraté.
Lire la notice pour plus d’ informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
14 comprimés 28 comprimés 35 comprimés 56 comprimés 70 comprimés
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Lire la notice avant utilisation.
Voie orale.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP:
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
197 11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
KRKA, d. d., Novo mesto Š marješ cesta 6 ka 8501 Novo mesto Slovenia
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 415/ 027 (14 comprimés) EU/ 1/ 07/ 415/ 028 (28 comprimés) EU/ 1/ 07/ 415/ 029 (35 comprimés) EU/ 1/ 07/ 415/ 030 (56 comprimés) EU/ 1/ 07/ 415/ 031 (70 comprimés)
13.
NUMERO DU LOT
LOT:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
ZALASTA 20 mg comprimés
198 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
PLAQUETTES THERMOFORMEES DES COMPRIMES DE ZALASTA 20 mg
1.
DENOMINATION DU MEDICAMENT
ZALASTA 20 mg comprimés Olanzapine
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
KRKA
3.
DATE DE PEREMPTION
EXP:
4.
NUMERO DU LOT
LOT:
5.
AUTRES
199 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
ETUI DES COMPRIMES ORODISPERSIBLES DE ZALASTA 5 mg
1.
DENOMINATION DU MEDICAMENT
ZALASTA 5 mg comprimés orodispersibles Olanzapine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé orodispersible contient 5 mg d’ olanzapine.
3.
LISTE DES EXCIPIENTS
Contient de l’ aspartame.
Lire la notice pour plus d’ informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
14 comprimés orodispersibles 28 comprimés orodispersibles 35 comprimés orodispersibles 56 comprimés orodispersibles 70 comprimés orodispersibles
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Lire la notice avant utilisation.
Voie orale.
Ne pas manipuler avec des mains humides car les comprimés pourraient se casser.
1.
Tenir la plaquette thermoformée par un bord et séparer une cellule du reste de la plaquette en la détachant délicatement suivant la ligne de prédécoupage.
2.
Relever le coin de la feuille et la retirer complètement.
3.
Pousser doucement le comprimé dans votre main.
4.
Mettre le comprimé dans la bouche dès qu’ il est sorti du conditionnement.
Avaler le comprimé avec ou sans eau.
Vous pouvez aussi mettre le comprimé dans un verre d’ eau et boire directement la solution.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
200 7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP:
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
KRKA, d. d., Novo mesto Š marješ cesta 6 ka 8501 Novo mesto Slovenia
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 415/ 032 (14 comprimés orodispersibles) EU/ 1/ 07/ 415/ 033 (28 comprimés orodispersibles) EU/ 1/ 07/ 415/ 034 (35 comprimés orodispersibles) EU/ 1/ 07/ 415/ 035 (56 comprimés orodispersibles) EU/ 1/ 07/ 415/ 036 (70 comprimés orodispersibles)
13.
NUMERO DU LOT
LOT:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
ZALASTA 5 mg comprimés orodispersibles
201 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
PLAQUETTES THERMOFORMEES DES COMPRIMES DE ZALASTA 5 mg
1.
DENOMINATION DU MEDICAMENT
ZALASTA 5 mg comprimés orodispersibles Olanzapine
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
KRKA
3.
DATE DE PEREMPTION
EXP:
4.
NUMERO DU LOT
LOT:
5.
Relever 2.
202 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
ETUI DES COMPRIMES ORODISPERSIBLES DE ZALASTA 7,5 mg
1.
DENOMINATION DU MEDICAMENT
ZALASTA 7,5 mg comprimés orodispersibles Olanzapine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé orodispersible contient 7,5 mg d’ olanzapine.
3.
LISTE DES EXCIPIENTS
Contient de l’ aspartame.
Lire la notice pour plus d’ informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
14 comprimés orodispersibles 28 comprimés orodispersibles 35 comprimés orodispersibles 56 comprimés orodispersibles 70 comprimés orodispersibles
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Lire la notice avant utilisation.
Voie orale.
Ne pas manipuler avec des mains humides car les comprimés pourraient se casser.
1.
Tenir la plaquette thermoformée par un bord et séparer une cellule du reste de la plaquette en la détachant délicatement suivant la ligne de prédécoupage.
2.
Relever le coin de la feuille et la retirer complètement.
3.
Pousser doucement le comprimé dans votre main.
4.
Mettre le comprimé dans la bouche dès qu’ il est sorti du conditionnement.
Avaler le comprimé avec ou sans eau.
Vous pouvez aussi mettre le comprimé dans un verre d’ eau et boire directement la solution.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
203 7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP:
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
KRKA, d. d., Novo mesto Š marješ cesta 6 ka 8501 Novo mesto Slovenia
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 415/ 037 (14 comprimés orodispersibles) EU/ 1/ 07/ 415/ 038 (28 comprimés orodispersibles) EU/ 1/ 07/ 415/ 039 (35 comprimés orodispersibles) EU/ 1/ 07/ 415/ 040 (56 comprimés orodispersibles) EU/ 1/ 07/ 415/ 041 (70 comprimés orodispersibles)
13.
NUMERO DU LOT
LOT:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
ZALASTA 7,5 mg comprimés orodispersibles
204 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
PLAQUETTES THERMOFORMEES DES COMPRIMES DE ZALASTA 7,5 mg
1.
DENOMINATION DU MEDICAMENT
ZALASTA 7,5 mg comprimés orodispersibles Olanzapine
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
KRKA
3.
DATE DE PEREMPTION
EXP:
4.
NUMERO DU LOT
LOT:
5.
AUTRES
1.
Relever 2.
Détacher
205 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
ETUI DES COMPRIMES ORODISPERSIBLES DE ZALASTA 10 mg
1.
DENOMINATION DU MEDICAMENT
ZALASTA 10 mg comprimés orodispersibles Olanzapine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé orodispersible contient 10 mg d’ olanzapine.
3.
LISTE DES EXCIPIENTS
Contient de l’ aspartame.
Lire la notice pour plus d’ informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
14 comprimés orodispersibles 28 comprimés orodispersibles 35 comprimés orodispersibles 56 comprimés orodispersibles 70 comprimés orodispersibles
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Lire la notice avant utilisation.
Voie orale.
Ne pas manipuler avec des mains humides car les comprimés pourraient se casser.
1.
Tenir la plaquette thermoformée par un bord et séparer une cellule du reste de la plaquette en la détachant délicatement suivant la ligne de prédécoupage.
2.
Relever le coin de la feuille et la retirer complètement.
3.
Pousser doucement le comprimé dans votre main.
4.
Mettre le comprimé dans la bouche dès qu’ il est sorti du conditionnement.
Avaler le comprimé avec ou sans eau.
Vous pouvez aussi mettre le comprimé dans un verre d’ eau et boire directement la solution.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
206 7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP:
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
KRKA, d. d., Novo mesto Š marješ cesta 6 ka 8501 Novo mesto Slovenia
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 415/ 042 (14 comprimés orodispersibles) EU/ 1/ 07/ 415/ 043 (28 comprimés orodispersibles) EU/ 1/ 07/ 415/ 044 (35 comprimés orodispersibles) EU/ 1/ 07/ 415/ 045 (56 comprimés orodispersibles) EU/ 1/ 07/ 415/ 046 (70 comprimés orodispersibles)
13.
NUMERO DU LOT
LOT:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
ZALASTA 10 mg comprimés orodispersibles
207 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
PLAQUETTES THERMOFORMEES DES COMPRIMES DE ZALASTA 10 mg
1.
DENOMINATION DU MEDICAMENT
ZALASTA 10 mg comprimés orodispersibles Olanzapine
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
KRKA
3.
DATE DE PEREMPTION
EXP:
4.
NUMERO DU LOT
LOT:
1.
Détacher
208 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
ETUI DES COMPRIMES ORODISPERSIBLES DE ZALASTA 15 mg
1.
DENOMINATION DU MEDICAMENT
ZALASTA 15 mg comprimés orodispersibles Olanzapine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé orodispersible contient 15 mg d’ olanzapine.
3.
LISTE DES EXCIPIENTS
Contient de l’ aspartame.
Lire la notice pour plus d’ informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
14 comprimés orodispersibles 28 comprimés orodispersibles 35 comprimés orodispersibles 56 comprimés orodispersibles 70 comprimés orodispersibles
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Lire la notice avant utilisation.
Voie orale.
Ne pas manipuler avec des mains humides car les comprimés pourraient se casser.
1.
2.
3.
Pousser doucement le comprimé dans votre main.
Mettre le comprimé dans la bouche dès qu’ il est sorti du conditionnement.
Avaler le comprimé avec ou sans eau.
Vous pouvez aussi mettre le comprimé dans un verre d’ eau et boire directement la solution.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP:
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
KRKA, d. d., Novo mesto Š marješ cesta 6 ka 8501 Novo mesto Slovenia
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 415/ 047 (14 comprimés orodispersibles) EU/ 1/ 07/ 415/ 048 (28 comprimés orodispersibles) EU/ 1/ 07/ 415/ 049 (35 comprimés orodispersibles) EU/ 1/ 07/ 415/ 050 (56 comprimés orodispersibles) EU/ 1/ 07/ 415/ 051 (70 comprimés orodispersibles)
13.
NUMERO DU LOT
LOT:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
ZALASTA 15 mg comprimés orodispersibles
210 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
PLAQUETTES THERMOFORMEES DES COMPRIMES DE ZALASTA 15 mg
1.
DENOMINATION DU MEDICAMENT
ZALASTA 15 mg comprimés orodispersibles Olanzapine
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
KRKA
3.
DATE DE PEREMPTION
EXP:
4.
NUMERO DU LOT
LOT:
5.
AUTRES
1.
Relever 2.
Détacher
211 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
ETUI DES COMPRIMES ORODISPERSIBLES DE ZALASTA 20 mg
1.
DENOMINATION DU MEDICAMENT
ZALASTA 20 mg comprimés orodispersibles Olanzapine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé orodispersible contient 20 mg d’ olanzapine.
3.
LISTE DES EXCIPIENTS
Contient de l’ aspartame.
Lire la notice pour plus d’ informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
14 comprimés orodispersibles 28 comprimés orodispersibles 35 comprimés orodispersibles 56 comprimés orodispersibles 70 comprimés orodispersibles
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Lire la notice avant utilisation.
Voie orale.
Ne pas manipuler avec des mains humides car les comprimés pourraient se casser.
1.
2.
3.
Pousser doucement le comprimé dans votre main.
Mettre le comprimé dans la bouche dès qu’ il est sorti du conditionnement.
Avaler le comprimé avec ou sans eau.
Vous pouvez aussi mettre le comprimé dans un verre d’ eau et boire directement la solution.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP:
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
KRKA, d. d., Novo mesto Š marješ cesta 6 ka 8501 Novo mesto Slovenia
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 07/ 415/ 052 (14 comprimés orodispersibles) EU/ 1/ 07/ 415/ 053 (28 comprimés orodispersibles) EU/ 1/ 07/ 415/ 054 (35 comprimés orodispersibles) EU/ 1/ 07/ 415/ 055 (56 comprimés orodispersibles) EU/ 1/ 07/ 415/ 056 (70 comprimés orodispersibles)
13.
NUMERO DU LOT
LOT:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
ZALASTA 20 mg comprimés orodispersibles
213 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
PLAQUETTES THERMOFORMEES DES COMPRIMES DE ZALASTA 20 mg
1.
DENOMINATION DU MEDICAMENT
ZALASTA 20 mg comprimés orodispersibles Olanzapine
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
KRKA
3.
DATE DE PEREMPTION
EXP:
4.
NUMERO DU LOT
LOT:
5.
AUTRES
1.
Relever 2.
Détacher
214 B.
NOTICE
INFORMATION DE L’ UTILISATEUR
ZALASTA 2,5 mg comprimés ZALASTA 5 mg comprimés ZALASTA 7,5 mg comprimés ZALASTA 10 mg comprimés ZALASTA 15 mg comprimés ZALASTA 20 mg comprimés Olanzapine
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que ZALASTA et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre ZALASTA 3.
Comment prendre ZALASTA 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver ZALASTA 6.
Informations supplémentaires
1.
QU'EST-CE QUE ZALASTA ET DANS QUEL CAS EST-IL UTILISE
ZALASTA appartient à une famille de médicaments appelés antipsychotiques.
ZALASTA est utilisé pour traiter une maladie qui s’ accompagne de symptômes tels que entendre, voir et sentir des choses qui n’ existent pas, avoir des croyances erronées, une suspicion inhabituelle, et un retrait affectif et social.
Les personnes qui ont cette maladie peuvent également se sentir déprimées, anxieuses ou tendues.
ZALASTA est utilisé pour traiter des troubles de l’ humeur pouvant être caractérisés entre autres, par un sentiment d’ euphorie, une activité et énergie excessive, une diminution du besoin de sommeil, le fait de parler trop vite avec une accélération des idées et parfois une irritabilité sévère.
ZALASTA est également un régulateur de l’ humeur qui prévient la survenue d’ états invalidants d’ euphorie ou de dépression.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE ZALASTA
Ne prenez jamais ZALASTA
- si vous êtes allergique (hypersensible) à l’ olanzapine ou à l’ un des autres composants contenus dans
ZALASTA.
Une réaction allergique peut prendre la forme d’ une éruption, de démangeaisons, de gonflement de la face ou des lèvres, ou de difficulté à respirer.
Si vous avez déjà éprouvé de telles manifestations, vous devez en informer votre médecin.
- si on vous a préalablement diagnostiqué des problèmes oculaires tels que certains types de glaucome
(augmentation de la pression intra-oculaire).
216 Faites attention avec ZALASTA
- Comme pour tous les médicaments de ce type, ZALASTA peut provoquer des mouvements anormaux,
principalement de la face ou de la langue.
En cas de survenue de tels effets après avoir reçu ZALASTA, informer votre médecin.
- Très rarement, les médicaments de ce type peuvent entraîner simultanément de la fièvre, une
accélération de la respiration, une sudation, une rigidité musculaire et une somnolence ou une envie de dormir.
Si de tels effets surviennent, consultez immédiatement votre médecin.
- L’ utilisation de ZALASTA chez les patients âgés souffrant de démence, est déconseillée car elle peut
entraîner des effets indésirables graves.
Si vous souffrez de l'une des maladies suivantes, veuillez en informer votre médecin le plus tôt possible:  Diabète  Maladie cardiaque  Maladie du foie ou des reins  Maladie de Parkinson  Epilepsie  Problèmes de prostate  Constipation importante (ileus paralytique)  Troubles du sang  Accident vasculaire cérébrale ou accident ischémique transitoire
Si vous souffrez de démence et si vous avez déjà eu un accident vasculaire cérébral (« attaque »), vous ou votre entourage soignant devez en informer votre médecin
A titre de précaution, si vous avez plus de 65 ans, votre pression artérielle peut être contrôlée par votre médecin.
ZALASTA n’ est pas indiqué chez les patients de moins de 18 ans.
Prise d'autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin.
Informez votre médecin:  si vous prenez un traitement pour la maladie de Parkinson.  si vous prenez des antidépresseurs ou des médicaments pour l'anxiété ou l'insomnie (tranquillisants).
Si vous prenez ZALASTA avec des médicaments de ce type, vous pouvez ressentir de la somnolence.  si vous prenez de la fluvoxamine (un antidépresseur) ou de la ciprofloxacine (un antibiotique), car il peut être nécessaire de modifier votre dose de ZALASTA.
Aliments et boissons ZALASTA peut être pris avec ou sans nourriture.
Ne buvez pas d'alcool pendant le traitement par ZALASTA car l'association de ZALASTA avec l'alcool peut entraîner une somnolence
Grossesse Vous devez informer votre médecin le plus rapidement possible si vous êtes enceinte ou si vous pensez que vous l’ êtes.
Vous ne devez pas prendre ce traitement si vous êtes enceinte, sauf si vous en avez parlé à votre médecin.
Allaitement
217 Ce médicament ne doit pas vous être prescrit si vous allaitez, car de faibles quantités de ZALASTA peuvent passer dans le lait maternel.
Conduite de véhicules et utilisation de machines Le traitement par ZALASTA comporte un risque de somnolence.
En cas de somnolence, il est déconseillé de conduire ou d’ utiliser certains outils ou machines.
Informez votre médecin.
Informations importantes concernant certains composants de ZALASTA ZALASTA contient du lactose.
Si votre médecin vous a dit que vous aviez une intolérance à certains sucres, contacez votre médecin avant de prendre ce médicament.
3.
COMMENT PRENDRE ZALASTA
Respectez toujours la posologie indiquée par votre médecin.
En cas de doute, consultez votre médecin ou votre pharmacien.
Votre médecin vous indiquera combien de comprimés de ZALASTA vous devez prendre et pendant combien de temps.
La dose journalière de ZALASTA se situe entre 5 et 20 mg.
Consultez votre médecin si vos symptômes réapparaissent mais n’ arrêtez pas de prendre ZALASTA sauf nouvelle indication de votre médecin.
ZALASTA doit être pris une fois par jour, conformément à la prescription de votre médecin.
Efforcez- vous de prendre le ou les comprimés à la même heure tous les jours.
Vous pouvez prendre les comprimés avec ou sans nourriture.
Avalez les comprimés de ZALASTA entiers, avec de l’ eau.
Les autres symptômes peuvent être: confusion, convulsions (épilepsie), coma, association de fièvre, d’ une accélération de la respiration, de sueurs, de raideur musculaire, de somnolence ou d’ une envie de dormir, d’ une diminution de la fréquence respiratoire, d’ une « fausse route », d’ une pression artérielle élevée ou basse, de troubles du rythme cardiaque.
Contactez votre médecin ou votre hôpital immédiatement.
Montrez lui votre boîte de comprimés.
Si vous oubliez de prendre ZALASTA Prenez vos comprimés dès que vous réalisez votre oubli.
Ne prenez pas de dose double pour compenser la dose que vous avez oubliée de prendre.
Si vous arrêtez de prendre ZALASTA N’ arrêtez pas de prendre vos comprimés simplement parce que vous vous sentez mieux.
Il est important que vous preniez ZALASTA aussi longtemps que votre médecin vous l’ aura indiqué.
Si vous arrêtez brutalement de prendre ZALASTA, des symptômes tels que sueurs, incapacité à dormir, tremblement, anxiété ou des nausées et des vomissements peuvent survenir.
Votre médecin peut donc vous demander de réduire les doses progressivement avant d’ arrêter le traitement.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
218 4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, ZALASTA peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
(pouvant affecter 1 personne sur 10)
- prise de poids.
- Envie de dormir.
- Augmentation des taux de prolactine dans le sang.
Effets indésirables fréquents:
(pouvant affecter 1 à 10 personnes sur 100)
- Modifications du taux de certaines lignées cellulaires sanguines et de lipides circulants.
- Augmentation des taux de sucre dans le sang et l’ urine.
- Augmentation de la sensation de faim.
- Vertiges.
- Impatience (difficultés à rester immobile).
- Tremblements.
- Raideur ou spasme musculaire (dont des mouvements des yeux).
- Problèmes d’ élocution.
- Mouvements anormaux (particulièrement du visage et de la langue).
- Constipation.
- Bouche sèche.
- Eruption cutanée.
- Diminution de la force.
- Fatigue intense.
- Rétention d’ eau pouvant conduire à un gonflement au niveau des mains, des chevilles ou des pieds
- Au début du traitement, certaines personnes peuvent éprouver des vertiges ou des sensations de
malaise (avec un pouls ralenti) en particulier au moment de se mettre debout après avoir été allongé ou assis.
(pouvant affecter 1 à 10 personnes sur 1000)
- Ralentissement du pouls.
- Hypersensibilité au soleil.
- Perte de cheveux.
Effets indésirables rares:
(pouvant affecter 1 à 10 personnes sur 10000)
- Augmentation du volume de la poitrine chez la femme ou chez l’ homme.
Autres effets indésirables possibles:
(dont la fréquence ne peut être estimée sur la base des données disponibles)
- Réaction allergique (par exemple gonflement des lèvres et de la gorge, démangeaisons, éruption
cutanée).
- Apparition ou aggravation d’ un diabète, occasionnellement associé à une acidocétose (cétones
dans le sang et dans les urines) ou un coma.
- Diminution de la température corporelle.
- Convulsions, habituellement associées à des antécédents de convulsions (épilepsie).
- Association d’ une fièvre, d’ une respiration plus rapide, de sueurs, d’ une raideur musculaire et
d’ une somnolence.
- Spasme du muscle oculaire, entraînant un mouvement rotatoire de l’œ à type de plafonnement du
il regard.
- Anomalies du rythme cardiaque.
219
- Mort soudaine inexpliquée.
- Caillots sanguins, tels thromboses veineuses profondes des jambes ou caillot dans le poumon.
- Inflammation du pancréas entrainant d’ importantes douleurs à l’ estomac, de la fièvre et un état de
malaise général.
- Maladie du foie, se traduisant par un jaunissement de la peau et de la partie blanche du globe
oculaire.
- Atteinte musculaire pouvant se présenter sous la forme de courbatures ou de douleurs
inexpliquées.
- Difficultés à uriner.
- Erection prolongée et/ ou douloureuse.
Lors de la prise d’ olanzapine, les patients âgés souffrant de démence peuvent présenter un accident vasculaire cérébral (« attaque »), une pneumopathie, une incontinence urinaire, des chutes, une extrême fatigue, des hallucinations visuelles, une augmentation de la température corporelle, une rougeur de la peau et des troubles de la marche.
Dans ce groupe spécifique de patients, des décès ont été rapportés.
Chez les patients atteints de la maladie de Parkinson, ZALASTA peut aggraver les symptômes.
Dans de rares cas, après utilisation prolongée de médicaments de ce type, les femmes peuvent voir survenir une sécrétion de lait, une modification ou une disparition de leurs règles.
En cas d’ apparition de ces effets, parlez -en à votre médecin.
Très rarement, des nouveau-nés de mères ayant été traitées par ZALASTA à la fin de leur grossesse (durant le 3ème trimestre) ont pu présenter des tremblements, être endormis ou somnolents.
Si vous ressentez un des effets mentionnés comme graves ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5 COMMENT CONSERVER ZALASTA
Tenir hors de la portée et de la vue des enfants.
Date de péremption Ne pas utiliser ZALASTA après la date de péremption mentionnée sur la boîte.
La date d’ expiration fait référence au dernier jour du mois.
Ce médicament ne requiert pas de précautions particulières de conservation.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient ZALASTA
- La substance active est l’ olanzapine.
Chaque comprimé contient 2,5 mg, 5 mg, 7,5 mg, 10 mg, 15 mg
ou 20 mg d’ olanzapine.
- Les autres composants sont le lactose monohydraté, la cellulose en poudre, l’ amidon prégélatinisé
(d’ origine végétale), l’ amidon de maïs, la silice colloïdale anhydre et le stéarate de magnésium.
Qu’ est -ce que ZALASTA et contenu de l’ emballage extérieur Les comprimés de ZALASTA 2,5 mg sont ronds, légèrement biconvexes, jaunes clair présentant d’ éventuelles tâches jaunes.
220 Les comprimés de ZALASTA 7,5 mg ronds, légèrement d’ éventuelles tâches jaunes, sur lesquels sonts inscrits 7,5.
biconvexes, jaunes clair présentant
Les comprimés de ZALASTA 10 mg ronds, légèrement d’ éventuelles tâches jaunes, sur lesquels sonts inscrits 10.
biconvexes, jaunes clair présentant
Les comprimés de ZALASTA 15 mg ronds, légèrement d’ éventuelles tâches jaunes, sur lesquels sonts inscrits 15.
biconvexes, jaunes clair présentant
Les comprimés de ZALASTA 20 mg ronds, légèrement d’ éventuelles tâches jaunes, sur lesquels sonts inscrits 20.
biconvexes, jaunes clair présentant
Les comprimés de ZALASTA 2,5 mg sont disponibles en boite de 14, 28, 35, 56 ou 70 comprimés.
Les comprimés de ZALASTA 5 mg sont disponibles en boite de 14, 28, 35, 56 ou 70 comprimés.
Les comprimés de ZALASTA 7,5 mg sont disponibles en boite de 14, 28, 35, 56 ou 70 comprimés.
Les comprimés de ZALASTA 10 mg sont disponibles en boite de 7, 14, 28, 35, 56 ou 70 comprimés.
Les comprimés de ZALASTA 15 mg sont disponibles en boite de 14, 28, 35, 56 ou 70 comprimés.
Les comprimés de ZALASTA 20 mg sont disponibles en boite de 14, 28, 35, 56 ou 70 comprimés.
Titulaire de l'Autorisation de mise sur le marché KRKA, d. d., Novo mesto Š marješ cesta 6 ka 8501 Novo mesto Slovenia
KRKA, d. d., Novo mesto Š marješ cesta 6 ka 8501 Novo mesto Slovenia
2.
KRKA Polska Sp. z o. o. ul.
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché:
België/ Belgique/ Belgien KRKA, d. d., Novo mesto Tel.: + 32 (0)3 321 63 52 Б л аи
Luxembourg KRKA, d. d., Novo mesto Tel.: + 32 3 321 63 52 (BE)
ъ гр я KRKA, d. d., Novo mesto Teл + 359 (02) 962 34 50
Magyarország KRKA Képviselet
.:
Č eská republika KRKA, zastoupení pro Č R Tel.: +420 (0)221 115 115 Danmark KRKA Sverige AB Tel: + 46 (0)708 714043 (SE) Deutschland TAD Pharma GmbH Tel.: +49 (0) 4721 6060
Tel.: + 361 (0)3558490 Malta KRKA Pharma Dublin, Ltd.
Tel.: + 353 (0)86 3838 282 (IE) Nederland KRKA, d. d., Novo mesto Tel.: + 32 3 321 63 52 (BE) Norge KRKA Sverige AB Tel: + 46 708 714043 (SE)
λά α KRKA, d. d., Novo mesto Tel.: +30 (0)210 9581143 España KRKA, d. d., Novo mesto Tel.: +34 615 089809 France KRKA, d. d., Novo mesto Tel.: +33 557 021 923 Ireland KRKA Pharma Dublin, Ltd.
Tel.: + 353 (0)86 3838 282 Ísland KRKA Sverige AB Tel: + 46 (0)708 714043 Italia KRKA, d. d., Novo mesto Tel.: +39 069448827 Κ πο
Polska KRKA Polska Sp. z o. o.
Tel.: +48 (0)22 573 7503 Portugal KRKA Farmacêutica, Unipessoal Lda.
Tel.: + 351 (0)21 46 88 115 România KRKA, d. d., Novo mesto Tel. :+ 402 (0)1 310 66 05 Slovenija KRKA, d. d., Novo mesto Tel: + 386 (0)7 33 12 111 Slovenská republika KRKA, d. d., Slovensko o. z.
Tel: +421 (0)257104504 Suomi/ Finland KRKA Sverige AB Tel: + 46 (0)708 714043
ύρς KRKA, d. d., Novo mesto Tel: +30 (0)210 9581143 (EL) Latvija KRKA, d. d., Novo mesto Tel.: +371 (0)733 8610 Lietuva KRKA, d. d., Novo mesto Tel.: +370 (0)2 362 742
Sverige KRKA Sverige AB Tel: + 46 708 714043 United Kingdom KRKA Pharma Dublin, Ltd.
Tel.: + 353 (0)86 3838 282 (IE)
La dernière date à laquelle cette notice a été approuvée est
INFORMATION DE L’ UTILISATEUR
ZALASTA 5 mg comprimés orodispersibles ZALASTA 7,5 mg comprimés orodispersibles ZALASTA 10 mg comprimés orodispersibles ZALASTA 15 mg comprimés orodispersibles ZALASTA 20 mg comprimés orodispersibles Olanzapine
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que ZALASTA et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre ZALASTA 3.
Comment prendre ZALASTA 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver ZALASTA 6.
Informations supplémentaires
1.
QU'EST-CE QUE ZALASTA ET DANS QUEL CAS EST-IL UTILISE
ZALASTA appartient à une famille de médicaments appelés antipsychotiques.
ZALASTA est utilisé pour traiter une maladie qui s’ accompagne de symptômes tels que entendre, voir et sentir des choses qui n’ existent pas, avoir des croyances erronées, une suspicion inhabituelle, et un retrait affectif et social.
Les personnes qui ont cette maladie peuvent également se sentir déprimées, anxieuses ou tendues.
ZALASTA est utilisé pour traiter des troubles de l’ humeur pouvant être caractérisés entre autres, par un sentiment d’ euphorie, une activité et énergie excessive, une diminution du besoin de sommeil, le fait de parler trop vite avec une accélération des idées et parfois une irritabilité sévère.
ZALASTA est également un régulateur de l’ humeur qui prévient la survenue d’ états invalidants d’ euphorie ou de dépression.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE ZALASTA
Ne prenez jamais ZALASTA
- si vous êtes allergique (hypersensible) à l’ olanzapine ou à l’ un des autres composants contenus dans
ZALASTA.
Une réaction allergique peut prendre la forme d’ une éruption, de démangeaisons, de gonflement de la face ou des lèvres, ou de difficulté à respirer.
Si vous avez déjà éprouvé de telles manifestations, vous devez en informer votre médecin.
- si on vous a préalablement diagnostiqué des problèmes oculaires tels que certains types de glaucome
(augmentation de la pression intra-oculaire).
223 Faites attention avec ZALASTA
- Comme pour tous les médicaments de ce type, ZALASTA peut provoquer des mouvements anormaux,
principalement de la face ou de la langue.
En cas de survenue de tels effets après avoir reçu ZALASTA, informer votre médecin.
- Très rarement, les médicaments de ce type peuvent entraîner simultanément de la fièvre, une
accélération de la respiration, une sudation, une rigidité musculaire et une somnolence ou une envie de dormir.
Si de tels effets surviennent, consultez immédiatement votre médecin.
- L’ utilisation de ZALASTA chez les patients âgés souffrant de démence, est déconseillée car elle peut
entraîner des effets indésirables graves.
Si vous souffrez de l'une des maladies suivantes, veuillez en informer votre médecin le plus tôt possible:  Diabète  Maladie cardiaque  Maladie du foie ou des reins  Maladie de Parkinson  Epilepsie  Problèmes de prostate  Constipation importante (ileus paralytique)  Troubles du sang  Accident vasculaire cérébrale ou accident ischémique transitoire
Si vous souffrez de démence et si vous avez déjà eu un accident vasculaire cérébral (« attaque »), vous ou votre entourage soignant devez en informer votre médecin
A titre de précaution, si vous avez plus de 65 ans, votre pression artérielle peut être contrôlée par votre médecin.
ZALASTA n’ est pas indiqué chez les patients de moins de 18 ans.
Prise d'autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin.
Informez votre médecin:  si vous prenez un traitement pour la maladie de Parkinson.  si vous prenez des antidépresseurs ou des médicaments pour l'anxiété ou l'insomnie (tranquillisants).
Si vous prenez ZALASTA avec des médicaments de ce type, vous pouvez ressentir de la somnolence.  si vous prenez de la fluvoxamine (un antidépresseur) ou de la ciprofloxacine (un antibiotique), car il peut être nécessaire de modifier votre dose de ZALASTA.
Aliments et boissons ZALASTA peut être pris avec ou sans nourriture.
Votre bouche doit être vide avant de placer votre comprimé sur la langue.
Ne buvez pas d'alcool pendant le traitement par ZALASTA car l'association de ZALASTA avec l'alcool peut entraîner une somnolence
Grossesse Vous devez informer votre médecin le plus rapidement possible si vous êtes enceinte ou si vous pensez que vous l’ êtes.
Vous ne devez pas prendre ce traitement si vous êtes enceinte, sauf si vous en avez parlé à votre médecin.
224 Allaitement Ce médicament ne doit pas vous être prescrit si vous allaitez, car de faibles quantités de ZALASTA peuvent passer dans le lait maternel.
Conduite de véhicules et utilisation de machines Le traitement par ZALASTA comporte un risque de somnolence.
En cas de somnolence, il est déconseillé de conduire ou d’ utiliser certains outils ou machines.
Informez votre médecin.
Informations importantes concernant certains composants de ZALASTA ZALASTA contient une source de phényalanine.
Peut être nocif pour les patients présentant une phénylcétonurie.
3.
COMMENT PRENDRE ZALASTA
Respectez toujours la posologie indiquée par votre médecin.
En cas de doute, consultez votre médecin ou votre pharmacien.
La dose journalière de ZALASTA se situe entre 5 et 20 mg.
Consultez votre médecin si vos symptômes réapparaissent mais n’ arrêtez pas de prendre ZALASTA sauf nouvelle indication de votre médecin.
ZALASTA doit être pris une fois par jour, conformément à la prescription de votre médecin.
Efforcez- vous de prendre le ou les comprimés à la même heure tous les jours.
Vous pouvez prendre les comprimés avec ou sans nourriture.
Ne pas manipuler avec des mains humides car les comprimés pourraient se casser.
Pour retirer un comprimé de la plaquette:
1.
Tenir la plaquette thermoformée par un bord et séparer une cellule du reste de la plaquette en la détachant délicatement suivant la ligne de prédécoupage.
2.
Relever le coin de la feuille et la retirer complètement.
3.
Pousser doucement le comprimé dans votre main.
4.
Mettre le comprimé dans la bouche dès qu’ il est sorti du conditionnement.
Le comprimé commence à se dissoudre dans la bouche en quelques secondes et peut alors être avalé avec ou sans eau.
Votre bouche doit être vide avant de placer votre comprimé sur la langue.
Vous pouvez aussi mettre le comprimé dans un verre d’ eau et boire directement la solution.
Si vous avez pris plus de ZALASTA que vous n’ auriez dû Les patients ayant pris plus de ZALASTA qu’ ils n’ auraient dû ont présenté les symptômes suivants: accélération du rythme cardiaque, agitation/ agressivité, problèmes d’ élocution, mouvements anormaux (particulièrement du visage et de la langue), diminution du niveau de conscience.
Les autres symptômes peuvent être: confusion, convulsions (épilepsie), coma, association de fièvre, d’ une accélération de la
225 respiration, de sueurs, de raideur musculaire, de somnolence ou d’ une envie de dormir, d’ une diminution de la fréquence respiratoire, d’ une « fausse route », d’ une pression artérielle élevée ou basse, de troubles du rythme cardiaque.
Contactez votre médecin ou votre hôpital immédiatement.
Montrez lui votre boîte de comprimés.
Si vous oubliez de prendre ZALASTA Prenez vos comprimés dès que vous réalisez votre oubli.
Ne prenez pas de dose double pour compenser la dose que vous avez oubliée de prendre.
Si vous arrêtez de prendre ZALASTA N’ arrêtez pas de prendre vos comprimés simplement parce que vous vous sentez mieux.
Il est important que vous preniez ZALASTA aussi longtemps que votre médecin vous l’ aura indiqué.
Si vous arrêtez brutalement de prendre ZALASTA, des symptômes tels que sueurs, incapacité à dormir, tremblement, anxiété ou des nausées et des vomissements peuvent survenir.
Votre médecin peut donc vous demander de réduire les doses progressivement avant d’ arrêter le traitement.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, ZALASTA peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
(pouvant affecter 1 personne sur 10)
- prise de poids.
- Envie de dormir.
- Augmentation des taux de prolactine dans le sang.
(pouvant affecter 1 à 10 personnes sur 100)
- Modifications du taux de certaines lignées cellulaires sanguines et de lipides circulants.
- Augmentation des taux de sucre dans le sang et l’ urine.
- Augmentation de la sensation de faim.
- Vertiges.
- Impatience (difficultés à rester immobile).
- Tremblements.
- Raideur ou spasme musculaire (dont des mouvements des yeux).
- Problèmes d’ élocution.
- Mouvements anormaux (particulièrement du visage et de la langue).
- Constipation.
- Bouche sèche.
- Eruption cutanée.
- Diminution de la force.
- Fatigue intense.
- Rétention d’ eau pouvant conduire à un gonflement au niveau des mains, des chevilles ou des pieds
- Au début du traitement, certaines personnes peuvent éprouver des vertiges ou des sensations de
malaise (avec un pouls ralenti) en particulier au moment de se mettre debout après avoir été allongé ou assis.
(pouvant affecter 1 à 10 personnes sur 1000)
- Ralentissement du pouls.
- Hypersensibilité au soleil.
- Perte de cheveux.
Effets indésirables rares:
(pouvant affecter 1 à 10 personnes sur 10000)
- Augmentation du volume de la poitrine chez la femme ou chez l’ homme.
Autres effets indésirables possibles:
(dont la fréquence ne peut être estimée sur la base des données disponibles)
- Réaction allergique (par exemple gonflement des lèvres et de la gorge, démangeaisons, éruption
cutanée).
- Apparition ou aggravation d’ un diabète, occasionnellement associé à une acidocétose (cétones
dans le sang et dans les urines) ou un coma.
- Diminution de la température corporelle.
- Convulsions, habituellement associées à des antécédents de convulsions (épilepsie).
- Association d’ une fièvre, d’ une respiration plus rapide, de sueurs, d’ une raideur musculaire et
d’ une somnolence.
- Spasme du muscle oculaire, entraînant un mouvement rotatoire de l’œ à type de plafonnement du
il regard.
- Anomalies du rythme cardiaque.
- Mort soudaine inexpliquée.
- Caillots sanguins, tels thromboses veineuses profondes des jambes ou caillot dans le poumon.
- Inflammation du pancréas entrainant d’ importantes douleurs à l’ estomac, de la fièvre et un état de
malaise général.
- Maladie du foie, se traduisant par un jaunissement de la peau et de la partie blanche du globe
oculaire.
- Atteinte musculaire pouvant se présenter sous la forme de courbatures ou de douleurs
inexpliquées.
- Difficultés à uriner.
- Erection prolongée et/ ou douloureuse.
Lors de la prise d’ olanzapine, les patients âgés souffrant de démence peuvent présenter un accident vasculaire cérébral (« attaque »), une pneumopathie, une incontinence urinaire, des chutes, une extrême fatigue, des hallucinations visuelles, une augmentation de la température corporelle, une rougeur de la peau et des troubles de la marche.
Dans ce groupe spécifique de patients, des décès ont été rapportés.
Chez les patients atteints de la maladie de Parkinson, ZALASTA peut aggraver les symptômes.
Dans de rares cas, après utilisation prolongée de médicaments de ce type, les femmes peuvent voir survenir une sécrétion de lait, une modification ou une disparition de leurs règles.
En cas d’ apparition de ces effets, parlez -en à votre médecin.
Très rarement, des nouveau-nés de mères ayant été traitées par ZALASTA à la fin de leur grossesse (durant le 3ème trimestre) ont pu présenter des tremblements, être endormis ou somnolents.
Si vous ressentez un des effets mentionnés comme graves ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5 COMMENT CONSERVER ZALASTA
Tenir hors de la portée et de la vue des enfants.
227 Ne pas utiliser ZALASTA après la date de péremption mentionnée sur la boîte.
La date d’ expiration fait référence au dernier jour du mois.
Ce médicamant ne requiert pas de précautions particulières de conservation.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient ZALASTA
- La substance active est l’ olanzapine.
Chaque comprimé orodispersible contient 5 mg, 7,5 mg, 10 mg,
15 mg ou 20 mg d’ olanzapine.
- Les autres composants sont le mannitol, la cellulose microcristalline, la crospovidone,
l’ hydroxypropylcellulose faiblement substituée, l’ aspartame, le silicate de calcium et le stéarate de magnésium.
Qu’ est -ce que ZALASTA et contenu de l’ emballage extérieur Les comprimés orodispersibles de ZALASTA 5 mg, 7,5 mg, 10 mg, 15 mg et 20 mg sont ronds, légèrement biconvexes, jaunes clair présentant d’ éventuelles tâches jaunes.
Les comprimés orodispersibles de ZALASTA 5 mg sont disponibles en boite de 14, 28, 35, 56 ou 70 comprimés.
Les comprimés orodispersibles de ZALASTA 7,5 mg sont disponibles en boite de 14, 28, 35, 56 ou 70 comprimés.
Les comprimés orodispersibles de ZALASTA 10 mg sont disponibles en boite de 7, 14, 28, 35, 56 ou 70 comprimés.
Les comprimés orodispersibles de ZALASTA 15 mg sont disponibles en boite de 14, 28, 35, 56 ou 70 comprimés.
Les comprimés orodispersibles de ZALASTA 20 mg sont disponibles en boite de 14, 28, 35, 56 ou 70 comprimés.
Titulaire de l'Autorisation de mise sur le marché KRKA, d. d., Novo mesto Š marješ cesta 6 ka 8501 Novo mesto Slovenia
Fabricant 1.
KRKA, d. d., Novo mesto Š marješ cesta 6 ka 8501 Novo mesto Slovenia
KRKA Polska Sp. z o. o. ul.
Równoległ 5 a 02-235 Warsaw Poland
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché:
228 België/ Belgique/ Belgien KRKA, d. d., Novo mesto Tel.: + 32 (0)3 321 63 52 Б л аи
Luxembourg KRKA, d. d., Novo mesto Tel.: + 32 3 321 63 52 (BE)
ъ гр я KRKA, d. d., Novo mesto Teл + 359 (02) 962 34 50
Magyarország KRKA Képviselet
.:
Č eská republika KRKA, zastoupení pro Č R Tel.: +420 (0)221 115 115 Danmark KRKA Sverige AB Tel: + 46 8 643 67 66 (SE) Deutschland TAD Pharma GmbH Tel.: +49 (0) 4721 6060 Eesti KRKA, d. d., Novo mesto Tel.: + 372 6 597 365 Ε λδ
Tel.: + 361 (0)3558490 Malta KRKA Pharma Dublin, Ltd.
Tel.: + 353 (0)86 3838 282 (IE) Nederland KRKA, d. d., Novo mesto Tel.: + 32 3 321 63 52 (BE) Norge KRKA Sverige AB Tel: + 46 8 643 67 66 (SE) Österreich KRKA, d. d., Novo mesto Tel.: +49 (0)1754 11 7697
λά α KRKA, d. d., Novo mesto Tel.: +30 (0)210 9581143 España KRKA, d. d., Novo mesto Tel.: +34 615 089809 France KRKA, d. d., Novo mesto Tel.: +33 557 021 923 Ireland KRKA Pharma Dublin, Ltd.
Tel.: + 353 (0)86 3838 282 Ísland KRKA Sverige AB Tel: + 46 8 643 67 66 Italia KRKA, d. d., Novo mesto Tel.: +39 069448827 Κ πο
Polska KRKA Polska Sp. z o. o.
Tel.: +48 (0)22 573 7503 Portugal KRKA Farmacêutica, Unipessoal Lda.
Tel.: + 351 (0)21 46 88 115 România KRKA, d. d., Novo mesto Tel. :+ 402 (0)1 310 66 05 Slovenija KRKA, d. d., Novo mesto Tel: + 386 (0)7 33 12 111 Slovenská republika KRKA, d. d., Slovensko o. z.
Tel: +421 (0)257104504 Suomi/ Finland KRKA Sverige AB Tel: + 46 8 643 67 66
ύρς KRKA, d. d., Novo mesto Tel: +30 (0)210 9581143 (EL) Latvija KRKA, d. d., Novo mesto Tel.: +371 (0)733 8610 Lietuva KRKA, d. d., Novo mesto Tel.: +370 (0)2 362 742
Sverige KRKA Sverige AB Tel: + 46 8 643 67 66 United Kingdom KRKA Pharma Dublin, Ltd.
Tel.: + 353 (0)86 3838 282 (IE)
La dernière date à laquelle cette notice a été approuvée est
229
European Medicines Agency
EMEA/ H/ C/ 917
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
ZARZIO
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d'évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre état ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l'EPAR).
Qu’ est -ce que Zarzio?
Zarzio est une solution injectable ou pour perfusion (goutte-à-goutte dans une veine) en seringue préremplie.
Elle contient le principe actif filgrastim (30 ou 48 millions d’ unités).
Zarzio est un médicament « biosimilaire ».
Cela signifie que Zarzio est similaire à un médicament biologique déjà autorisé dans l’ Union européenne (UE), qui contient le même principe actif (également appelé « médicament de référence »).
Le médicament de référence de Zarzio est Neupogen.
Pour de plus amples informations sur les médicaments biosimilaires, voir le document sous forme de questions-réponses disponible ici.
Dans quel cas Zarzio est -il utilisé?
Zarzio est utilisé pour stimuler la production de globules blancs dans les situations suivantes:  pour réduire la durée de la neutropénie (diminution des taux de neutrophiles, un certain type de globules blancs) et l’ apparition de la neutropénie fébrile (neutropénie accompagnée de fièvre) chez les patients recevant une chimiothérapie (traitement contre le cancer) qui est cytotoxique (tue les cellules);  pour réduire la durée de neutropénie chez les patients recevant un traitement destiné à détruire les cellules de moelle osseuse avant une transplantation de moelle osseuse (comme chez certains patients atteints de leucémie), si ces patients présentent un risque de neutropénie sévère prolongée;  pour augmenter les taux de neutrophiles et réduire les risques d’ infection chez les patients atteints de neutropénie, qui présentent des antécédents d’ infections graves à répétition;  pour traiter les neutropénies persistantes chez les patients infectés par le virus d’ immunodéficience humaine (VIH) à un stade avancé, afin de réduire le risque d’ infection bactérienne quand les autres traitements sont inappropriés.
Zarzio peut également être utilisé chez les personnes qui sont sur le point de donner des cellules souches de sang en vue d’ une transplantation, pour aider la moelle osseuse à produire ces cellules.
Le médicament n'est délivré que sur ordonnance.
Comment Zarzio est -il utilisé?
Zarzio est administré par injection sous-cutanée ou perfusion intraveineuse.
Le mode d’ administration, la dose et la durée de traitement dépendent de la raison du traitement, du poids corporel du patient et des réactions au traitement.
Zarzio est généralement administré dans un centre de traitement spécialisé,
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
 European Medicines Agency, 2009.
Pour plus d’ informations, voir la notice.
Comment Zarzio agit -il?
Le principe actif de Zarzio, le filgrastim, est très similaire à une protéine humaine appelée « facteur de croissance de la lignée granulocytaire » (G-CSF).
Le filgrastim est produit par une méthode appelée « technique de l’ ADN recombinant »: il est fabriqué par une bactérie ayant reçu un gène (ADN) qui la rend apte à le produire.
Cette substance de substitution fonctionne de la même manière que le G-CSF élaboré naturellement, en encourageant la moelle osseuse à produire davantage de globules blancs.
Quelles études ont été menées sur Zarzio?
Zarzio a été étudié pour démontrer sa similitude au médicament de référence, Neupogen.
Quatre études ont été menées pour examiner les niveaux de neutrophiles dans le sang sur un total de 146 volontaires sains traités par Zarzio ou Neupogen.
Ces études analysaient les effets de l’ administration unique ou répétée de diverses doses de médicaments, soit en injection sous-cutanée, soit en perfusion intraveineuse.
Ces études mesuraient principalement le nombre de neutrophiles au cours de 10 premiers jours de traitement.
Quels bénéfices ont été démontrés par Zarzio au cours des études?
Au cours des études, Zarzio et Neupogen ont induit des augmentations similaires des taux de neutrophiles sanguins chez les volontaires sains.
Ce résultat a été jugé suffisant pour démontrer que les bénéfices de Zarzio sont comparables à ceux du médicament de référence.
Quel est le risque associé à l’ utilisation de Zarzio?
L’ effet indésirable le plus communément observé sous Zarzio (chez plus d’ un patient sur dix) réside dans les douleurs musculo-squelettiques (douleurs dans les muscles et les os).
D’ autres effets indésirables sont observables chez plus d’ un patient sur dix, en fonction de la pathologie pour laquelle Zarzio est utilisé.
Pour une description complète des effets indésirables observés sous Zarzio, voir à la notice.
Zarzio ne doit pas être utilisé chez les personnes pouvant présenter une hypersensibilité (allergie) au filgrastim ou à l’ un des autres composants.
Pourquoi Zarzio a -t-il été approuvé?
Le Comité des médicaments à usage humain (CHMP) a considéré que, compte tenu des exigences de l’ Union européenne, Zarzio présentait un profil de qualité, de sécurité et d’ efficacité comparable à celui de Neupogen.
Le CHMP a donc estimé que, comme pour Neupogen, le rapport bénéfice/ risque est favorable.
Il a, dès lors, recommandé qu’ une autorisation de mise sur le marché soit délivrée pour Zarzio.
Autres informations relatives à Zarzio:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Zarzio à Sandoz GmbH, le 06 février 2009.
L’ EPAR complet relatif à Zarzio est disponible ici.
12-2008.
2/ 2
Numéro UE
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
Conditionnement
Contenu (Concentration)
Taille de l’ emballage
EU/ 1/ 08/ 495/ 001
Zarzio
30 MU (60 MU/ ml)
Solution injectable ou pour perfusion
Voie sous-cutanée ou intraveineuse
Seringue préremplie (verre)
0,5 ml
1 seringue préremplie
EU/ 1/ 08/ 495/ 002
Zarzio
30 MU (60 MU/ ml)
Solution injectable ou pour perfusion
Voie sous-cutanée ou intraveineuse
Seringue préremplie (verre)
0,5 ml
3 seringues préremplies
EU/ 1/ 08/ 495/ 003
Zarzio
30 MU (60 MU/ ml)
Solution injectable ou pour perfusion
Voie sous-cutanée ou intraveineuse
Seringue préremplie (verre)
0,5 ml
5 seringues préremplies
EU/ 1/ 08/ 495/ 004
Zarzio
30 MU (60 MU/ ml)
Solution injectable ou pour perfusion
Voie sous-cutanée ou intraveineuse
Seringue préremplie (verre)
0,5 ml
10 seringues préremplies
EU/ 1/ 08/ 495/ 005
Zarzio
48 MU (96 MU/ ml)
Solution injectable ou pour perfusion
Voie sous-cutanée ou intraveineuse
Seringue préremplie (verre)
0,5 ml
1 seringue préremplie
EU/ 1/ 08/ 495/ 006
Zarzio
48 MU (96 MU/ ml)
Solution injectable ou pour perfusion
Voie sous-cutanée ou intraveineuse
Seringue préremplie (verre)
0,5 ml
3 seringues préremplies
EU/ 1/ 08/ 495/ 007
Zarzio
48 MU (96 MU/ ml)
Solution injectable ou pour perfusion
Voie sous-cutanée ou intraveineuse
Seringue préremplie (verre)
0,5 ml
5 seringues préremplies
EU/ 1/ 08/ 495/ 008
Zarzio
48 MU (96 MU/ ml)
Solution injectable ou pour perfusion
Voie sous-cutanée ou intraveineuse
Seringue préremplie (verre)
0,5 ml
10 seringues préremplies
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Zarzio 30 MU/ 0,5 ml solution injectable ou pour perfusion en seringue préremplie.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque ml de solution contient 60 millions d’ unités (MU) (correspondant à 600 microgrammes [µg]) de filgrastim*.
Chaque seringue préremplie contient 30 MU (correspondant à 300 µg) de filgrastim dans 0,5 ml.
* facteur méthionylé recombinant humain stimulant des colonies de granulocytes (G-CSF), produit dans E. coli par la technique de l’ ADN recombinant.
Excipients: chaque ml de solution contient 50 mg de sorbitol (E420).
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable ou pour perfusion en seringue préremplie
Solution limpide, incolore à légèrement jaunâtre.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
- Réduction de la durée des neutropénies et de l’ incidence des neutropénies fébriles chez les
patients traités par une chimiothérapie cytotoxique pour un cancer (à l’ exception des leucémies myéloïdes chroniques et des syndromes myélodysplasiques) et réduction de la durée des neutropénies chez les patients recevant une thérapie myélosuppressive suivie d’ une greffe de moelle osseuse et présentant un risque accru de neutropénie sévère prolongée.
L’ innocuité et l’ efficacité du filgrastim sont similaires chez l’ adulte et chez l’ enfant recevant une chimiothérapie cytotoxique.
- Mobilisation de cellules souches progénitrices (CSP) dans le sang circulant.
- L'administration à long terme de filgrastim est indiquée chez les enfants et les adultes atteints de
neutropénie sévère congénitale, cyclique ou idiopathique avec un taux de polynucléaires neutrophiles (PNN) ≤ 0,5 x 109/ l et des antécédents d'infections sévères ou récurrentes, afin d’ augmenter le taux de neutrophiles et de réduire l'incidence et la durée des épisodes infectieux.
Traitement des neutropénies persistantes (PNN ≤ 1,0 x 109/ l) chez les patients infectés par le
-
VIH à un stade avancé, afin de réduire le risque d’ infection bactérienne quand les autres options thérapeutiques sont inadéquates.
4.2 Posologie et mode d’ administration
Un traitement par le filgrastim ne doit être administré qu’ après avis d’ un centre d’ oncologie ayant l’ expérience de l’ utilisation des G-CSF et de l’ hématologie, et disposant des équipements diagnostiques nécessaires.
Les procédures de mobilisation et de cytaphérèse doivent être mises en œ uvre en collaboration avec un centre d'onco-hématologie disposant de l'expérience adéquate, et capable de surveiller correctement le rendement en cellules souches.
2 Zarzio est disponible aux doses de 30 MU/ 0,5 ml et 48 MU/ 0,5 ml.
Après chimiothérapie cytotoxique
La dose recommandée de filgrastim est de 0,5 MU/ kg/ jour (5 µg/ kg/ jour).
La première injection de filgrastim doit être effectuée au plus tôt 24 heures après la fin de la chimiothérapie cytotoxique.
L'administration quotidienne de filgrastim doit être poursuivie jusqu'à ce que le nadir attendu du nombre de neutrophiles soit dépassé et que ce nombre soit revenu à une valeur normale.
Après traitement par une chimiothérapie validée dans les tumeurs solides, les lymphomes et les leucémies lymphoïdes, la durée nécessaire de traitement par filgrastim pour satisfaire ces critères peut aller jusqu’ à 14 jours.
Après un traitement d’ induction et de consolidation pour une leucémie aiguë myéloïde, la durée de traitement peut être significativement plus longue (jusqu’ à 38 jours) selon le type, la dose et le schéma de chimiothérapie cytotoxique utilisés.
Chez les patients traités par chimiothérapie cytotoxique, une augmentation transitoire du nombre des neutrophiles est typiquement observée 1 ou 2 jour(s) après le début du traitement par filgrastim.
Cependant, pour obtenir une réponse thérapeutique durable, il faut continuer le traitement par filgrastim jusqu'à ce que la date attendue du nadir soit dépassée et que le nombre des neutrophiles se soit normalisé.
Il n'est pas recommandé d'interrompre prématurément le traitement avant la date attendue du nadir.
Après chimiothérapie myéloablative suivie d’ une greffe de moelle osseuse La dose initiale recommandée de filgrastim est de 1,0 MU/ kg/ jour (10 µg/ kg/ jour).
La première dose de filgrastim devra être administrée au minimum 24 heures après la chimiothérapie cytotoxique et dans les 24 heures précédant la transfusion de moelle osseuse.
Ajustements de la dose:
Une fois le nadir du nombre des neutrophiles dépassé, la dose quotidienne de filgrastim devra être adaptée en fonction de la réponse des neutrophiles, comme suit:
Nombre de polynucléaires neutrophiles Ajustement de la dose de filgrastim (PNN) PNN > 1,0 x 109/ l pendant 3 jours Réduire à 0,5 MU/ kg/ jour (5 µg/ kg/ jour) consécutifs Puis, si PNN > 1,0 x 109/ l pendant 3 jours Arrêter le traitement par filgrastim consécutifs supplémentaires Pendant cette période, si le nombre de PNN redescend en dessous de 1,0 x 109/ l, la dose de filgrastim devra être ré-augmentée selon le schéma thérapeutique décrit ci-dessus
Mobilisation des cellules souches progénitrices (CSP)
Patients traités par chimiothérapie myélosuppressive ou myéloablative suivie d'une autogreffe de ces cellules souches progénitrices La dose de filgrastim recommandée pour la mobilisation des CSP, utilisé seul, est de 1,0 MU/ kg/ jour (10 μ g/ kg/ jour) pendant 5 à 7 jours consécutifs.
1 ou 2 cytaphérèse(s) aux jours 5 et 6 sont souvent suffisantes.
Dans d'autres circonstances, des cytaphérèses supplémentaires peuvent être nécessaires.
La dose de filgrastim doit être maintenue jusqu'à la dernière cytaphérèse.
Pour la mobilisation des CSP après une chimiothérapie myélosuppressive, la dose de filgrastim recommandée est de 0,5 MU/ kg/ jour (5 µg/ kg/ jour) administrée quotidiennement à partir du premier jour suivant la fin de la chimiothérapie et jusqu'à ce que la date attendue du nadir soit dépassée et que le taux de neutrophiles se soit normalisé.
La cytaphérèse doit être réalisée dans l'intervalle de temps où le taux de PNN est compris entre 0,5 x 109/ l et 5,0 x 109/ l.
Une seule cytaphérèse est en général suffisante pour les patients n'ayant pas reçu de chimiothérapie intensive.
Dans les autres cas, il est recommandé de procéder à des cytaphérèses supplémentaires.
On ne dispose pas de comparaison prospective randomisée des deux méthodes de mobilisation recommandées (filgrastim seul ou en association avec une chimiothérapie myélosuppressive) chez une
Le degré de variation des taux de cellules CD34+ entre les patients et entre les dosages des laboratoires rend difficile la comparaison directe entre les différentes études.
Il est donc difficile de recommander la méthode de mobilisation idéale.
Le choix de la méthode doit prendre en compte l'objectif thérapeutique global pour chaque patient.
Donneurs sains en vue d'une greffe allogénique de cellules souches progénitrices Pour la mobilisation des CSP chez les donneurs sains en vue d’ une greffe de CSP, le filgrastim doit être administré à la dose de 1,0 MU/ kg/ jour (10 µg/ kg/ jour) pendant 4 à 5 jours consécutifs.
Les cytaphérèses doivent être commencées au jour 5 et poursuivies jusqu'au jour 6 si nécessaire, afin de collecter une quantité de 4 x 106 cellules CD34+ / kg de poids corporel du receveur.
Chez les patients souffrant de neutropénie chronique sévère (NCS)
Neutropénie congénitale La dose initiale recommandée est de 1,2 MU/ kg/ jour (12 µg/ kg/ jour) en dose unique ou en doses fractionnées.
Neutropénie idiopathique ou cyclique La dose initiale recommandée est de 0,5 MU/ kg/ jour (5 µg/ kg/ jour) en dose unique ou en doses fractionnées.
Ajustement des doses Le filgrastim doit être administré tous les jours pour augmenter et maintenir le nombre des neutrophiles au-dessus de 1,5 x 109/ l.
Lorsque la réponse a été obtenue, la dose minimale efficace, nécessaire pour maintenir le taux de neutrophiles, doit être recherchée.
L'administration quotidienne au long cours est nécessaire pour maintenir un taux de neutrophiles adéquat.
Après 1 ou 2 semaine(s) de traitement, la dose initiale peut être doublée ou diminuée de moitié selon la réponse du patient.
Par la suite, la dose doit être ajustée au cas par cas toutes les 1 à 2 semaine(s) pour maintenir le taux moyen de neutrophiles entre 1,5 x 109/ l et 10 x 109/ l.
Un protocole d'augmentation des doses plus rapide peut être envisagé chez les patients présentant des infections sévères.
Lors des essais cliniques, 97% des patients répondeurs présentaient une réponse complète à des doses ≤ 2,4 MU/ kg/ jour (24 µg/ kg/ jour).
La sécurité à long terme du filgrastim à des doses > 2,4 MU/ kg/ jour (24 µg/ kg/ jour) chez les patients atteints de neutropénie chronique sévère (NCS) n'a pas été établie.
Chez les patients infectés par le VIH
Correction de la neutropénie La dose initiale recommandée de filgrastim est de 0,1 MU/ kg/ jour (1 µg/ kg/ jour) administrée quotidiennement; elle peut être augmentée par paliers jusqu’ à un maximum de 0,4 MU/ kg/ jour (4 µg/ kg/ jour) pour obtenir et maintenir un taux normal et stable de polynucléaires neutrophiles (PNN > 2,0 x 109/ l).
Lors des essais cliniques, plus de 90% des patients ont été répondeurs à ces doses, avec une durée médiane de correction de la neutropénie de 2 jours.
Chez un nombre restreint de patients (< 10%), il a été nécessaire d’ administrer des doses allant jusqu’ à 1,0 MU/ kg/ jour (10 µg/ kg/ jour) pour corriger la neutropénie.
Maintien d’ un taux normal de polynucléaires neutrophiles Lorsque la correction de la neutropénie a été obtenue, la dose minimale efficace pour maintenir un taux de polynucléaires neutrophiles normal doit être recherchée.
Il est recommandé d’ ajuster la dose initiale en administrant, un jour sur deux, 30 MU/ jour (300 µg/ jour).
Selon la réponse du patient, un ajustement posologique supplémentaire pourra être nécessaire pour maintenir le taux moyen de polynucléaires neutrophiles à une valeur supérieure à 2,0 x 109/ l.
Lors des essais cliniques, des doses de 30 MU/ jour (300 µg/ jour), administrées 1 à 7 jours par semaine, ont été nécessaires pour maintenir un taux de PNN > 2,0 x 109/ l, avec une fréquence médiane d’ administration de 3 jours par semaine.
Une administration au long cours peut s’ avérer nécessaire pour maintenir le taux de PNN > 2,0 x 109/ l.
4 Populations particulières
Patients présentant une insuffisance rénale/ hépatique Les études du filgrastim chez les patients présentant une insuffisance rénale ou hépatique sévère démontrent que les profils pharmacocinétique et pharmacodynamique sont similaires à ceux observés chez les sujets normaux.
Aucun ajustement posologique n’ est nécessaire dans ces conditions.
Utilisation pédiatrique en cancérologie et dans la neutropénie chronique sévère (NCS) Lors des essais cliniques, 65% des patients traités pour une NCS avaient moins de 18 ans.
L'efficacité du traitement par filgrastim est apparue clairement pour ce groupe qui comportait essentiellement des patients atteints de neutropénie congénitale.
En comparaison des adultes, il n'est pas apparu de différence dans le profil de tolérance chez les patients pédiatriques traités pour une NCS.
Les données issues des études cliniques effectuées en pédiatrie indiquent que l’ innocuité et l’ efficacité du filgrastim sont comparables chez les adultes et les enfants recevant des chimiothérapies cytotoxiques.
Les doses recommandées chez l’ enfant sont identiques à celles préconisées chez l’ adulte après une chimiothérapie cytotoxique myélosuppressive.
Patients âgés Les études cliniques du filgrastim ont inclus un nombre réduit de patients âgés.
En conséquence, aucune étude spécifique n’ ayant été réalisée, il n’ est pas possible de faire de recommandations concernant la posologie chez ce type de patients.
Mode d’ administration
Après chimiothérapie cytotoxique Le filgrastim doit être administré quotidiennement par injection sous-cutanée ou en perfusion intraveineuse de 30 minutes.
Pour plus d’ informations sur la dilution dans une solution de glucose à 50 mg/ ml (5%) avant la perfusion, voir la rubrique 6.6.
La préférence doit être donnée à la voie sous- cutanée dans la majorité des cas.
D’ après les résultats d’ une étude en dose unique, l’ administration par voie intraveineuse semble réduire la durée des effets du filgrastim.
La significativité clinique de ces données après administrations multiples n’ est pas clairement établie.
Le choix de la voie d’ administration doit être fait au cas par cas.
Lors des essais cliniques randomisés, la dose utilisée était de 23 MU/ m²/ jour (230 µg/ m²/ jour) soit 0,4 à 0,84 MU/ kg/ jour (4,0 à 8,4 µg/ kg/ jour) par voie sous- cutanée.
Patients traités par thérapie myéloablative suivie d’ une greffe de moelle osseuse Le filgrastim est administré en perfusion intraveineuse courte de 30 minutes ou en perfusion sous- cutanée ou intraveineuse continue sur 24 heures, après dilution dans tous les cas dans 20 ml de solution de glucose à 50 mg/ ml (5%).
Pour plus d’ informations sur la dilution dans la solution de glucose à 50 mg/ ml (5%) avant la perfusion, voir la rubrique 6.6.
Mobilisation des CSP Injection sous-cutanée.
Pour la mobilisation des CSP chez les patients traités par thérapie myélosuppressive ou myéloablative suivie d'une autogreffe de CSP, la dose de filgrastim recommandée peut aussi être administrée en perfusion sous-cutanée continue sur 24 heures.
En cas de perfusion, le filgrastim doit être dilué dans 20 ml de solution de glucose à 50 mg/ ml (5%).
Pour plus d’ informations sur la dilution dans la solution de glucose à 50 mg/ ml (5%) avant la perfusion, voir la rubrique 6.6.
Neutropénie chronique sévère (NCS)/ Infection par le VIH Injection sous-cutanée.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l'un des excipients.
5 4.4 Mises en garde spéciales et précautions d’ emploi
Mises en garde spéciales
Le filgrastim ne doit pas être utilisé pour augmenter les doses de chimiothérapie cytotoxique au-delà des dosages établis (voir ci-dessous).
Le filgrastim ne doit pas être administré à des patients présentant une neutropénie congénitale sévère (syndrome de Kostmann) avec anomalies cytogénétiques (voir ci-dessous).
Après une chimiothérapie cytotoxique
Croissance de cellules malignes Des recherches ayant mis en évidence que le G-CSF peut favoriser la croissance des cellules myéloïdes in vitro, les mises en garde suivantes doivent être prises en compte.
L’ innocuité et l'efficacité de l’ administration du filgrastim chez les patients atteints de syndrome myélodysplasique ou de leucémie myéloïde chronique n'ont pas été établies.
L’ utilisation de filgrastim n’ est donc pas indiquée dans ces pathologies.
Il importe de bien différencier une transformation blastique de leucémie myéloïde chronique d’ une leucémie aiguë myéloïde (LAM).
Les données de tolérance et d'efficacité disponibles étant limitées, le filgrastim doit être administré avec précaution chez les patients atteints de LAM secondaire.
L’ innocuité et l'efficacité de filgrastim n'ont pas été établies chez les patients atteints d'une LAM de novo, âgés de moins de 55 ans et ayant une cytogénétique favorable [t(8; 21), t(15; 17) et inv(16)].
Leucocytose Une leucocytose supérieure ou égale à 100 x 109/ l a été observée chez moins de 5% des sujets recevant du filgrastim à des doses supérieures à 0,3 MU/ kg/ jour (3 µg/ kg/ jour).
Cependant, en raison des risques potentiels associés à une hyperleucocytose, il est souhaitable de réaliser une numération leucocytaire à intervalles réguliers lors du traitement par filgrastim.
Si le nombre de leucocytes dépasse 50 x 109/ l après la date attendue du nadir, le filgrastim doit être arrêté immédiatement.
Néanmoins, en cas d'administration de filgrastim en vue d'une mobilisation des CSP, le filgrastim doit être arrêté ou la posologie diminuée si le taux de leucocytes dépasse 70 x 109/ l.
Risques associés à la chimiothérapie intensive Une prudence particulière est requise lors du traitement de patients par chimiothérapie à doses élevées car les effets bénéfiques sur l'évolution tumorale n'ont pas été démontrés et une chimiothérapie intensive peut comporter des effets toxiques accrus, en particulier cardiaques, pulmonaires, neurologiques et dermatologiques (se référer à l’ information concernant la chimiothérapie utilisée).
Le traitement par le filgrastim seul n’ agit pas en soi sur la thrombocytopénie ni sur l'anémie dues à la chimiothérapie myélosuppressive.
Du fait de l'administration possible de doses plus élevées de chimiothérapie (c’ est-à-dire dose complète du schéma prescrit), les risques de thrombocytopénie et d'anémie peuvent être majorés.
Il est recommandé de surveiller régulièrement le nombre des plaquettes et l'hématocrite.
Il faut être particulièrement attentif lors de l'administration d'agents de chimiothérapie, seuls ou associés, connus pour être thrombopéniants.
Il a été montré que l'utilisation de CSP mobilisées par le filgrastim réduit l’ ampleur et la durée de la thrombocytopénie liée à une chimiothérapie myélosuppressive ou myéloablative.
Autres précautions spéciales Les effets du filgrastim chez les patients présentant une diminution significative des précurseurs myéloïdes n'ont pas été étudiés.
Le filgrastim agit avant tout sur les précurseurs des neutrophiles pour aboutir à une élévation du nombre des neutrophiles.
De ce fait, la réponse au traitement peut être diminuée chez les patients présentant une réduction des précurseurs des neutrophiles (par exemple,
Des cas de réaction du greffon contre l’ hôte (RGCH), avec dans certains cas une issue fatale, ont été observés chez des patients recevant le G-CSF après une greffe allogénique de moelle osseuse (voir rubrique 5.1).
Mobilisation des CSP
Exposition préalable à des agents cytotoxiques Les patients ayant reçu au préalable une chimiothérapie intensive très myélosuppressive, suivie de l’ administration de filgrastim pour la mobilisation des CSP, peuvent ne pas présenter une mobilisation suffisante de ces cellules sanguines pour obtenir le rendement recommandé (≥ 2,0 x 106 cellules CD34+/ kg) ou l’ accélération de la normalisation du taux des plaquettes.
Certains agents cytotoxiques sont particulièrement toxiques pour cellules souches progénitrices et peuvent diminuer leur mobilisation.
Des agents tels que le melphalan, la carmustine (BCNU) et le carboplatine peuvent réduire le rendement en cellules souches s'ils sont administrés pendant de longues périodes avant l'initiation de la mobilisation.
Néanmoins, l'administration de melphalan, carboplatine ou BCNU, associée à celle du filgrastim, s'est montrée efficace pour la mobilisation des cellules souches.
Si une greffe de CSP est envisagée, il est souhaitable de prévoir précocement une procédure de mobilisation de ces cellules dans le schéma thérapeutique du patient.
Une attention particulière doit être portée chez ces patients au nombre de cellules souches recueillies avant l'administration de la chimiothérapie à haute dose.
Si des rendements insuffisants sont constatés, selon les critères définis ci-dessus, d'autres schémas de traitement ne nécessitant pas de support en cellules souches doivent être envisagés.
Estimation des rendements en cellules souches Il convient d'attacher une attention particulière à la méthode de quantification utilisée pour l'estimation du taux de cellules souches collectées chez les patients traités par le filgrastim.
Les recommandations quantitatives basées sur les études d'autres laboratoires doivent donc être interprétées avec prudence.
L'analyse statistique montre qu'il existe une relation complexe mais continue entre le nombre de CD34+ réinjectés et la rapidité de la récupération plaquettaire après la chimiothérapie à haute dose.
La recommandation d'un rendement minimum de cellules CD34+ ≥ 2,0 x 106/ kg est basée sur l'expérience publiée dans la littérature, démontrant une reconstitution hématologique correcte.
Il semble que des rendements en CD34+ supérieurs à cette norme soient liés à une récupération plus rapide, et des rendements inférieurs à une récupération plus lente.
Donneurs sains en vue d’ une mobilisation de cellules souches progénitrices La mobilisation des CSP n’ apporte aucun bénéfice direct aux donneurs sains et doit être envisagée uniquement dans le cadre de la transplantation allogénique de cellules souches.
Une attention particulière doit être apportée aux valeurs hématologiques et aux maladies infectieuses.
L’ innocuité et l'efficacité du filgrastim n'ont pas été évaluées chez les donneurs sains âgés de moins de 16 ans ou de plus de 60 ans.
Une thrombocytopénie transitoire (numération plaquettaire < 100 x 109/ l), consécutive à l'administration de filgrastim et aux cytaphérèses, a été observée chez 35% des sujets étudiés.
Parmi ces sujets, deux cas rapportés de numération plaquettaire < 50 x 109/ l ont été attribués à la procédure de cytaphérèse.
Si plus d'une cytaphérèse est nécessaire, une attention particulière doit être portée aux donneurs dont la numération plaquettaire est < 100 x 109/ l avant la cytaphérèse; en général, celle -ci ne doit pas être effectuée si la numération plaquettaire est < 75 x 109/ l.
7 La cytaphérèse ne doit pas être effectuée chez les donneurs sous traitement anticoagulant ou présentant des anomalies connues de l'hémostase.
L'administration de filgrastim doit être arrêtée ou la posologie diminuée si le nombre de leucocytes dépasse 70 x 109/ l.
Les donneurs ayant reçu du G-CSF pour la mobilisation des CSP doivent être suivis jusqu’ à ce que les paramètres hématologiques soient redevenus normaux.
Un suivi à long terme des données de tolérance des donneurs est en cours.
Au cours d'une période de surveillance allant jusqu'à 4 ans, aucune anomalie de l'hématopoïèse n'a été rapportée chez les donneurs sains.
Néanmoins, le risque de développement d'un clone de cellules myéloïdes malignes ne peut être exclu.
Il est recommandé que chaque don de cellules souches fasse l'objet d'un enregistrement et d'une surveillance systématiques par les centres de cytaphérèse afin d'assurer le suivi de la tolérance à long terme.
Des modifications cytogénétiques transitoires ont été observées chez des donneurs sains suite à l’ utilisation de G-CSF.
La signification de ces changements en termes de développement d’ hémopathies malignes n’ est pas connue.
Après l’ administration de G-CSF chez les donneurs sains et chez les patients, des cas fréquents mais généralement asymptomatiques d’ une augmentation du volume de la rate, ainsi que de très rares cas de rupture splénique ont été observés.
Certains cas de rupture splénique ont présenté une issue fatale.
Par conséquent, une surveillance clinique du volume de la rate doit être instituée (par ex., examen clinique, échographie).
Un diagnostic de rupture splénique devra être envisagé chez les donneurs sains et/ ou chez les patients présentant une douleur au niveau de l'hypochondre gauche ou une douleur au sommet de l'épaule.
Chez les donneurs sains, des événements indésirables pulmonaires (hémoptysie, hémorragie pulmonaire, infiltrations pulmonaires, dyspnée et hypoxie) ont été signalés dans de très rares cas après la commercialisation.
En cas d’ événement indésirable pulmonaire suspecté ou confirmé, l’ arrêt du traitement par le filgrastim doit être envisagé et des soins médicaux appropriés doivent être prodigués.
Receveurs de CSP allogéniques obtenues après mobilisation par le filgrastim Les données actuelles indiquent que les interactions immunologiques entre le greffon de CSP allogénique et le système immunitaire du receveur peuvent être associées à un risque accru et chronique de réaction du greffon contre l'hôte, en comparaison avec la greffe de moelle osseuse.
Neutropénie chronique sévère (NCS)
Numération sanguine La numération des plaquettes doit être surveillée de près, en particulier au cours des premières semaines de traitement par le filgrastim.
Un arrêt intermittent du traitement ou une réduction de la dose de filgrastim doivent être envisagés chez les patients qui développent une thrombocytopénie (c’ est-à-dire un niveau de plaquettes régulièrement < 100 000/ mm3).
Une surveillance étroite de la numération sanguine est donc requise.
Transformation en leucémie ou en syndrome myélodysplasique Avant d'établir un diagnostic de neutropénie chronique sévère, il faut veiller particulièrement à distinguer cette affection d'autres dérèglements hématologiques comme l'anémie médullaire, la myélodysplasie et la leucémie myéloïde.
Une numération-formule sanguine avec numération plaquettaire ainsi qu'un myélogramme et un caryotype doivent être réalisés avant le traitement.
De rares cas (environ 3%) de syndromes myélodysplasiques (SMD) ou de leucémies ont été observés lors des études cliniques chez les patients atteints de neutropénie chronique sévère traités par le filgrastim.
Ces observations n’ ont été faites que dans les cas de neutropénie congénitale.
Cependant, les SMD et leucémies sont des complications naturelles de la maladie et la relation avec le traitement par filgrastim est incertaine.
Un sous-ensemble d’ environ 12% des patients dont la formule cytogénétique était initialement normale a développé des anomalies, dont la monosomie 7, au cours
8 des évaluations de routine.
Si des patients atteints de neutropénie chronique sévère développent des anomalies cytogénétiques, les risques et les bénéfices de la poursuite du traitement doivent être pesés avec soin; le filgrastim devra être arrêté en cas de survenue d'un syndrome myélodysplasique ou d’ une leucémie.
On ignore encore si le traitement à long terme des patients atteints de neutropénie chronique sévère favorise l’ apparition d’ anomalies cytogénétiques, d’ un SMD ou d’ une transformation leucémique.
Il est recommandé de pratiquer un myélogramme et un caryotype chez les patients à intervalles réguliers (environ une fois par an).
Autres précautions particulières Les causes de neutropénie transitoire, telles que les infections virales, doivent être écartées.
La splénomégalie est un effet direct du traitement par le filgrastim.
Chez 31% des patients étudiés, une splénomégalie palpable a été notée.
Des augmentations de volume, mesurées par radiographie, sont apparues de façon précoce lors du traitement par le filgrastim et ont évolué vers un plateau.
La réduction de la dose a permis un ralentissement ou un arrêt de l'évolution de la splénomégalie et chez 3% des patients, une splénectomie a été nécessaire.
La palpation abdominale est une méthode suffisante pour rechercher une augmentation anormale du volume splénique et doit être pratiquée régulièrement.
Des hématuries/ protéinuries peuvent survenir chez quelques patients.
Des analyses d’ urines doivent être effectuées régulièrement afin de les déceler.
L’ innocuité et l'efficacité chez le nouveau-né et chez les patients atteints de neutropénie auto-immune n'ont pas été établies.
Infection par le VIH
Numération sanguine Le taux de PNN doit être étroitement surveillé, en particulier au cours des premières semaines du traitement par le filgrastim.
Certains patients peuvent répondre très rapidement au traitement, avec dès le début une forte augmentation du taux de polynucléaires neutrophiles.
Il est recommandé de surveiller le taux de PNN quotidiennement au cours des 2 à 3 premiers jours du traitement par le filgrastim.
Par la suite, il est recommandé de doser le taux des PNN au moins deux fois par semaine pendant les deux premières semaines, puis une fois par semaine ou une semaine sur deux, durant la poursuite du traitement.
Au cours de l’ administration intermittente des doses de 30 MU/ jour (300 µg/ jour) de filgrastim, on peut observer des fluctuations importantes du taux des PNN.
Afin de déterminer le nadir du taux de PNN du patient, il est recommandé de procéder à une numération des PNN, immédiatement avant l'administration du filgrastim.
Risques liés à l’ administration de doses plus élevées de médicaments myélosuppresseurs Le filgrastim ne prévient pas la thrombocytopénie et l’ anémie dues aux médicaments myélosuppresseurs.
Du fait de la possibilité d’ administrer des doses ou des associations plus importantes de ces médicaments avec un traitement par le filgrastim, les risques de thrombocytopénie et d’ anémie peuvent être majorés.
Une surveillance régulière de la numération sanguine est recommandée (voir ci-dessus).
Myélosuppression due aux infections opportunistes et aux affections malignes Les infections opportunistes comme celles à Mycobacterium avium ou les affections malignes comme le lymphome, touchant la moelle osseuse, peuvent également provoquer une neutropénie.
Chez les patients porteurs d’ une atteinte médullaire infectieuse ou maligne, il est indiqué de traiter spécifiquement la pathologie sous-jacente, en plus de l’ administration de filgrastim pour le traitement de la neutropénie.
Les effets du filgrastim sur la neutropénie due à une infection ou à une affection maligne envahissant la moelle osseuse n’ ont pas été déterminés avec précision.
Autres précautions particulières
Après administration de facteurs de croissance de la lignée granulocytaire (G-CSF), de rares cas d'effets indésirables pulmonaires ont été rapportés, en particulier des pneumonies interstitielles (voir
Les risques peuvent être majorés chez les patients ayant des antécédents récents d’ infiltration pulmonaire ou de pneumonie.
L’ apparition de signes pulmonaires, tels que toux, fièvre et dyspnée, associés à des signes radiologiques d’ infiltration pulmonaire avec détérioration de la fonction pulmonaire, peuvent être des signes préliminaires d’ un syndrome de détresse respiratoire de l’ adulte (ARDS).
Dans de telles circonstances, le filgrastim doit être arrêté et un traitement approprié doit être instauré.
Il est souhaitable d'assurer une surveillance de la densité osseuse chez les patients ayant un terrain ostéoporotique et dont le traitement par le filgrastim est prévu pour une durée supérieure à 6 mois.
Des crises drépanocytaires, parfois fatales, ont été rapportées lors de l’ utilisation de filgrastim chez des sujets atteints d’ anémie falciforme.
Chez ces patients, le filgrastim devra être utilisé avec prudence et uniquement après une évaluation rigoureuse du rapport bénéfices/ risques.
L’ augmentation de l’ activité hématopoïétique de la moelle osseuse en réponse à un traitement par facteurs de croissance a été associée à des variations transitoires observables de la scintigraphie osseuse.
Celles -ci doivent être prises en compte lors de l’ interprétation des résultats de la scintigraphie osseuse.
Excipients
Zarzio contient du sorbitol.
Ce médicament ne doit pas être utilisé chez les patients ayant une maladie héréditaire rare d’ intolérance au fructose.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
L’ innocuité et l'efficacité de l’ administration de filgrastim et d’ une chimiothérapie myélosuppressive cytotoxique n'ont pas été formellement établies.
L'utilisation du filgrastim n'est pas recommandée dans la période de 24 heures précédant ou suivant une chimiothérapie myélosuppressive cytotoxique, en raison de la sensibilité des cellules myéloïdes à division rapide à cette chimiothérapie.
En cas de traitement concomitant par le filgrastim et le 5-fluorouracile, des données préliminaires observées chez un petit nombre de patients indiquent une augmentation possible de la sévérité de la neutropénie.
Les possibles interactions avec d'autres facteurs de croissance hématopoïétiques et avec les cytokines n'ont pas été étudiées au cours des essais cliniques.
Le lithium favorisant le relargage des neutrophiles, il est possible qu’ il potentialise l’ effet de filgrastim.
Bien que cette association n’ ait pas été spécifiquement étudiée, aucun effet indésirable dû à cette interaction n’ a été mis en évidence.
4.6 Grossesse et allaitement
Il n’ existe pas de données suffisamment pertinentes concernant l’ utilisation du filgrastim chez la femme enceinte.
Il a été rapporté dans la littérature des cas de passage transplacentaire du filgrastim chez des femmes enceintes.
Des études chez le rat et le lapin n'ont pas mis en évidence d'effet tératogène du filgrastim.
Chez le lapin, une augmentation du nombre d'avortements spontanés a été observée, mais aucune malformation n’ a été constatée.
En cas de grossesse, le bénéfice thérapeutique attendu devra donc être estimé au regard du risque potentiel pour le fœ tus.
En l'absence de données sur le passage du produit dans le lait maternel humain, il est recommandé de ne pas utiliser le filgrastim chez la femme qui allaite.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Le filgrastim n’ a aucun effet sur l'aptitude à conduire des véhicules et à utiliser des machines.
10 4.8 Effets indésirables
Les effets indésirables attribuables au filgrastim les plus fréquemment rapportés sont des douleurs osseuses légères à modérés, survenant chez plus de 10% des patients.
Les douleurs osseuses sont habituellement contrôlées par l’ administration d’ antalgiques standard.
Les groupes de fréquence sont définis selon la convention suivante: très fréquent (≥ 1/ 10), fréquent (≥ 1/ 100 à < 1/ 10), peu fréquent (≥ 1/ 1 000 à < 1/ 100), rare (≥ 1/ 10 000 à < 1/ 1 000), très rare (< 1/ 10 000), fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
Tableau 1.
Effets indésirables survenus lors des essais cliniques chez les patients atteints de cancer Affections du système immunitaire
Très rare:
Réactions de type allergique*, incluant anaphylaxie, éruption cutanée, urticaire, œ dème de Quincke, dyspnée et hypotension
Hypotension (transitoire)
Rare:
Troubles vasculaires*, notamment des syndromes veino-occlusifs et des modifications des volumes hydriques
Affections respiratoires, thoraciques et médiastinales
Très rare:
Œ dème pulmonaire*, pneumonie interstitielle*, infiltrations pulmonaires*
Affections de la peau et du tissus sous-cutané
Très rare:
Syndrome de Sweet*, vascularites cutanées
Affections musculo-squelettiques, systémiques et osseuses Très fréquent:
Douleurs musculo-squelettiques (légères ou modérées)
Fréquent:
Très rare:
Douleurs musculo-squelettiques (sévères) Poussées de polyarthrite rhumatoïde
Affections du rein et des voies urinaires
Très rare:
Troubles de la miction (principalement dysurie)
Investigations Très fréquent:
Élévation des phosphatases alcalines, du taux de lactate déshydrogénase (LDH), de la gamma-glutamyltransférase (gamma-GT) et de l’ uricémie (réversible, dose-dépendante, légère ou modérée) * voir ci-dessous
11 Tableau 2.
Effets indésirables survenus lors des essais cliniques chez les donneurs sains en vue d’ une mobilisation des CSP Affections du système immunitaire Peu fréquent:
Réaction allergique sévère: anaphylaxie, œ dème de Quincke, urticaire, éruption cutanée Affections hématologiques et du système lymphatique Très fréquent:
Hyperleucocytose (leucocytes > 50 x 109/ l), thrombocytopénie (plaquettes < 100 x 109/ l; transitoire)
Fréquent:
Peu fréquent:
Très rare:
Rupture splénique (aussi chez les patients)
Affections du système nerveux Très fréquent:
Céphalées Affections respiratoires, thoraciques et médiastinales
Très rare:
Hémoptysie*, hémorragie pulmonaire*, infiltrations pulmonaires*, dyspnée*, hypoxie*
Affections musculo-squelettiques, systémiques et osseuses Très fréquent:
Douleurs osseuses (légères à modérées, transitoires) Peu fréquent:
Poussées de polyarthrite rhumatoïde et crise de symptômes arthritiques Investigations
Fréquent:
Élévation des phosphatases alcalines et du taux de LDH (transitoire, mineure)
Peu fréquent:
Tableau 3.
Effets indésirables survenus lors des essais cliniques chez les patients atteints de neutropénie chronique sévère (NCS) Affections hématologiques et du système lymphatique Très fréquent:
Anémie, splénomégalie (peut être évolutive dans une minorité de cas)
Fréquent:
Thrombocytopénie
Peu fréquent:
Fréquent:
Céphalées
Affections respiratoires, thoraciques et médiastinales Très fréquent:
Épistaxis Affections gastro-intestinales
Fréquent:
Diarrhées
Affections hépatobiliaires
Fréquent:
Hépatomégalie
Affections de la peau et du tissus sous-cutané
Fréquent:
Vascularite cutanée (au cours d’ un traitement au long court), alopécie, éruption cutanée
Affections musculo-squelettiques, systémiques et osseuses Très fréquent:
Douleurs musculo-squelettiques générales, douleurs osseuses
Fréquent:
Ostéoporose, arthralgie
Affections du rein et des voies urinaires Peu fréquent:
Hématurie, protéinurie Troubles généraux et anomalies au site d’ administration
Fréquent:
Douleur au site d’ injection
Investigations Très fréquent:
Élévation des phosphatases alcalines, du taux de LDH et de l’ uricémie (transitoire), diminution de la glycémie (transtoire, modérée)
12 Tableau 4.
Effets indésirables survenus lors des essais cliniques chez les patients infectés par le VIH Affections hématologiques et du système lymphatique
Fréquent:
Troubles spléniques, splénomégalie*
Affections musculo-squelettiques, systémiques et osseuses Très fréquent:
Douleurs osseuses (légères à modérées) * voir ci-dessous
Lors des essais cliniques randomisés contrôlés par placebo, le filgrastim n'a pas augmenté l'incidence des effets indésirables associés à la chimiothérapie cytotoxique, rapportés à la même fréquence chez les patients traités par filgrastim/ chimiothérapie et chez ceux traités par placebo/ chimiothérapie: nausées et vomissements, alopécie, diarrhée, asthénie, anorexie, mucite, céphalées, toux, éruption cutanée, douleurs thoraciques, faiblesse généralisée, maux de gorge, constipation et douleurs non spécifiées.
Des réactions allergiques sont survenues lors de l’ administration initiale ou de la poursuite du traitement chez les patients traités par le filgrastim.
En général, les cas rapportés ont été plus fréquents après une administration par voie intraveineuse.
Dans certains cas, la ré-administration du produit a entraîné la réapparition des symptômes, suggérant ainsi une relation de cause à effet.
Le traitement par le filgrastim doit être définitivement arrêté chez les patients présentant une réaction allergique grave.
Des perturbations vasculaires ont été rapportées chez les patients recevant une chimiothérapie à haute dose suivie d'une autogreffe de moelle.
La relation de causalité entre le filgrastim et la survenue de ces troubles n'a pas été établie.
Des effets indésirables pulmonaires ont été rapportés.
Certains de ces cas ont entraîné une insuffisance respiratoire ou un syndrome de détresse respiratoire de l’ adulte (ARDS) pouvant entraîner une issue fatale (voir rubrique 4.4).
La survenue d’ un syndrome de Sweet (dermatose neutrophile fébrile aiguë) a été rapportée occasionnellement chez des patients atteints de cancer.
Cependant, un pourcentage significatif des patients concernés étant atteints de leucémie, pathologie connue pour être associée au syndrome de Sweet, une relation causale avec le filgrastim n’ a pas été établie.
Des cas isolés de crises drépanocytaires ont été rapportés chez des patients atteints d’ anémie falciforme (voir rubrique 4.4).
La fréquence n’ est pas connue.
Tous les cas rapportés de splénomégalies survenues chez des patients infectés par le VIH ont été légers à modérés à l’ examen clinique et d’ évolution favorable; aucun patient n’ a présenté d’ hypersplénomégalie ou n’ a subi une splénectomie.
On observe fréquemment une splénomégalie chez les patients infectés par le VIH et, à des degrés divers, chez la plupart des patients atteints du SIDA; la relation avec le traitement par le filgrastim n’ est par conséquent pas clairement établie.
Immunogénicité
Au cours de 4 essais cliniques, aucun volontaire sain ou patient traité par Zarzio n’ a développé d’ anticorps anti-rhG-CSF (liants ou neutralisants).
4.9 Surdosage
Les effets d'un surdosage du filgrastim n'ont pas été établis.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: facteur de croissance leucocytaire, code ATC:
L03AA02
13 Le G-CSF est une glycoprotéine qui régule la production et la libération des polynucléaires neutrophiles fonctionnels à partir de la moelle osseuse.
Zarzio, contenant du r-metHuG-CSF (filgrastim), entraîne une augmentation marquée du nombre des polynucléaires neutrophiles circulants et une augmentation mineure des monocytes en 24 heures.
Certains de ces patients présentent déjà une éosinophilie ou une basophilie avant le traitement.
Aux posologies recommandées, l'augmentation du taux de polynucléaires neutrophiles est dose-dépendante.
Les neutrophiles produits en réponse au filgrastim possèdent des fonctions normales ou activées, comme le démontrent les tests de chimiotactisme et de phagocytose.
Après arrêt du traitement par le filgrastim, le nombre de polynucléaires neutrophiles circulants diminue de 50% en 1 à 2 jour(s) et se normalise dans un délai de 1 à 7 jour(s).
Comme pour d’ autres facteurs de croissance hématopoïétiques, le G-CSF a montré in vitro des propriétés stimulantes des cellules endothéliales humaines disposant de récepteurs spécifiques au G-CSF.
En conséquence, il a été mis en évidence que le G-CSF induit les fonctions des cellules endothéliales associées à l’ angiogenèse.
En outre, il a été montré que le G-CSF augmente la migration des neutrophiles à travers l’ endothélium vasculaire.
L’ utilisation du filgrastim chez les patients traités par chimiothérapie cytotoxique entraîne une réduction significative de l'incidence, de la sévérité et de la durée tant de la neutropénie que des épisodes fébriles associés.
Le traitement par le filgrastim réduit significativement la durée des neutropénies fébriles, de l’ utilisation d’ antibiotiques et de l’ hospitalisation après une chimiothérapie d’ induction pour une leucémie aiguë myéloïde ou après une chimiothérapie myélosuppressive suivie d’ une greffe de moelle.
L’ incidence de la fièvre et infections documentées n’ a pas été réduite dans ces contextes.
La durée de la fièvre n’ a pas été réduite chez les patients sous chimiothérapie myélosuppressive suivie d’ une greffe de moelle.
L'administration du filgrastim soit isolément, soit après une chimiothérapie entraîne un passage de cellules souches progénitrices vers le sang circulant périphérique.
Ces CSP autologues peuvent être recueillies par cytaphérèse et réinjectées après une cure de chimiothérapie à forte dose, avec ou sans greffe de moelle osseuse associée.
L'injection de CSP accélère l'hématopoïèse en réduisant le risque de complications hémorragiques et le besoin de transfusion plaquettaire.
Une étude rétrospective européenne évaluant l’ utilisation de G-CSF à la suite d’ une greffe de moelle osseuse allogénique chez des patients atteints de leucémie aiguë a indiqué un risque accru de RGCH, de mortalité associée au traitement (MAT), ainsi que de mortalité, lorsque le G-CSF était administré.
Une étude internationale rétrospective distincte chez des patients atteints de leucémie aiguë myéloïde et de leucémie chronique myéloïde n’ a montré aucun effet sur le risque de RGCH, MAT et mortalité.
Une méta-analyse d’ études portant sur des allogreffes, incluant les résultats de 9 études prospectives randomisées, 8 études rétrospectives et 1 étude cas-témoins, n’ a détecté aucun effet sur le risque de RGCH aiguë, de RGCH chronique ou de mortalité précoce associée au traitement.
Risque Relatif (IC à 95%) de RGCH et de MAT à la suite d’ un traitement par G-CSF après greffe de moelle osseuse RGCH de
Période de
RGCH
Publicatio
n
n l’ étude
grade aigu II - IV
chronique
MAT
Méta-analyse
a
1,08
1,02
0,70
(2003) Étude européenne
1 198
(0,87– 1,33)
(0,82– 1,26)
(0,38– 1,31)
rétrospective
1992 - 2002b (2004) Étude internationale
1 789
(1,08– 1,64)
(1,02– 1,61)
(1,30– 2,32)
rétrospective
1995 - 2000b
1,11
1,10
1,26
(2006) a
2 110
(0,86– 1,42)
(0,86– 1,39)
(0,95– 1,67)
L’ analyse comprend des études impliquant des greffes de moelle osseuse au cours de cette période; dans certaines études, du GM-CSF a été utilisé.
Utilisation du filgrastim pour la mobilisation des CSP chez les donneurs sains en vue d'une allogreffe de CSP Chez les donneurs sains, la dose de 1 MU/ kg/ jour (10 µg/ kg/ jour) administrée par voie sous-cutanée pendant 4 à 5 jours consécutifs permet de collecter chez la majorité des donneurs une quantité supérieure ou égale à 4 x 106 cellules CD34+ / kg de MC du receveur après deux cytaphérèses.
Les receveurs de CSP allogéniques, obtenues après mobilisation par le filgrastim, ont une reconstitution hématologique significativement plus rapide avec, en particulier, un délai significativement plus court de récupération plaquettaire, non soutenue par transfusion plaquettaire, comparé à ceux recevant une greffe de moelle allogénique.
L'utilisation du filgrastim chez les patients, enfants ou adultes, atteints de neutropénie chronique sévère (neutropénie congénitale sévère, neutropénie cyclique et neutropénie idiopathique) induit une augmentation prolongée du chiffre absolu des neutrophiles dans la circulation périphérique et une réduction du risque infectieux et de ses conséquences.
L'utilisation du filgrastim chez les patients infectés par le VIH maintient un taux normal de polynucléaires neutrophiles rendant possible l’ administration, aux doses prévues, des médicaments antiviraux et/ ou autres traitements myélosuppresseurs.
Chez les patients infectés par le VIH ayant reçu du filgrastim, aucune augmentation de la réplication virale du VIH n’ a été mise en évidence.
5.2 Propriétés pharmacocinétiques
Des études croisées randomisées, en double aveugle, à dose unique ou multiple, menées chez 146 volontaires sains ont montré que le profil pharmacocinétique de Zarzio est comparable à celui du produit de référence après administration par voie sous-cutanée ou intraveineuse.
Absorption
L’ administration sous-cutanée d’ une dose unique de 0,5 MU/ kg (5 µg/ kg) a conduit à une concentration sérique maximale (Cmax) après une tmax de 4,5 ± 0,9 heures (moyenne ± écart type).
Distribution
Le volume de distribution dans le sang est d’ environ 150 ml/ kg.
Suite à l’ administration sous-cutanée des doses recommandées, la concentration sérique s’ est maintenue au-dessus de 10 ng/ ml pendant 8 à 16 heures.
Il existe une corrélation linéaire positive entre la dose et la concentration sérique du filgrastim, que le produit soit administré par voie intraveineuse ou sous-cutanée.
Élimination
L’ élimination du filgrastim n’ est pas linéaire en fonction de la dose; la clairance sérique diminue lorsque les doses augmentent.
Le filgrastim semble s’ éliminer principalement par la clairance neutrophile-dépendante, laquelle est saturée aux doses plus élevées.
Cependant, la clairance plasmatique augmente avec des doses répétées, tandis que le nombre de neutrophiles augmente.
La demi-vie d’ élimination sérique médiane (t1/ 2) du filgrastim après administration sous-cutanée de doses uniques a été comprise entre 2,7 heures (1,0 MU/ kg, 10 µg/ kg) et 5,7 heures (0,25 MU/ kg, 2,5 µg/ kg) et a atteint 8,5 à 14 heures respectivement après 7 jours de traitement.
Après administration de filgrastim en perfusion continue pendant une durée allant jusqu’ à 28 jours, chez des patients en phase de récupération suite à une greffe de moelle osseuse autologue, aucun signe d’ accumulation du médicament n’ a été observé et les demi-vies d’ élimination ont été comparables.
5.3 Données de sécurité préclinique
Aucune donnée préclinique pertinente n’ est à ajouter pour le prescripteur à ce qui est déjà décrit dans les autres rubriques du Résumé des caractéristiques du produit.
15 6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Acétate de glutamine Sorbitol (E420) Polysorbate 80 Eau pour préparations injectables
6.2 Incompatibilités
Zarzio ne doit pas être dilué dans des solutions salines.
Ce médicament ne doit pas être mélangé avec d’ autres médicaments à l’ exception de ceux mentionnés dans la rubrique 6.6.
Le filgrastim dilué peut s’ adsorber sur les matériaux en verre ou en plastique sauf lorsqu’ il est dilué comme mentionné en rubrique 6.6.
6.3 Durée de conservation
30 mois.
Après dilution:
La stabilité physico-chimique de la solution diluée pour perfusion a été démontrée pendant 24 heures entre 2°C et 8°C.
D'un point de vue microbiologique, le produit doit être utilisé immédiatement.
S'il n'est pas utilisé immédiatement, la durée et les conditions de conservation du produit sont sous la seule responsabilité de l'utilisateur; la durée de conservation ne doit normalement pas dépasser 24 heures à une température comprise entre 2°C et 8°C, à moins que la reconstitution ait été effectuée sous conditions aseptiques validées et contrôlées.
6.4 Précautions particulières de conservation
À conserver au réfrigérateur (entre 2°C et 8°C).
Conserver la seringue préremplie dans l’ emballage extérieur à l’ abri de la lumière.
Pour les conditions de conservation du médicament dilué, voir rubrique 6.3.
6.5 Nature et contenu de l’ emballage extérieur
Seringue préremplie (verre de type I) avec une aiguille d’ injection (acier inoxydable), munie ou non d’ un dispositif de sécurité, contenant 0,5 ml de solution.
Boîtes de 1, 3, 5 ou 10 seringues préremplies.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
Avant toute utilisation, la solution doit être contrôlée visuellement.
Seules les solutions limpides et dépourvues de particules peuvent être utilisées.
Une exposition accidentelle à la congélation n’ affecte pas la stabilité de Zarzio.
Zarzio ne contient aucun conservateur.
Du fait du risque de contamination microbienne, les seringues préremplies de Zarzio sont exclusivement à usage unique.
Dilution préalable à l’ administration (optionnelle)
Si nécessaire, Zarzio peut être dilué dans une solution de glucose à 50 mg/ ml (5%).
16 En aucun cas la concentration finale ne doit être < 0,2 MU/ ml (2 µg/ ml).
Pour les patients traités par le filgrastim dilué à des concentrations < 1,5 MU/ ml (15 µg/ ml), il faut ajouter de l’ albumine sérique humaine (SAH) afin d'obtenir une concentration finale de 2 mg/ ml.
Exemple: dans un volume d'injection final de 20 ml, il faut ajouter aux doses de filgrastim inférieures à 30 MU (300 µg) 0,2 ml d’ albumine sérique humaine Ph.
Eur. à 200 mg/ ml (20%).
Après dilution dans une solution de glucose à 50 mg/ ml (5%), le filgrastim est compatible avec le verre et diverses matières plastiques, y compris le PVC, la polyoléfine (un copolymère de polypropylène et de polyéthylène) et le polypropylène.
Utilisation de la seringue préremplie munie d’ un dispositif de sécurité
Le dispositif de sécurité de l’ aiguille couvre l’ aiguille après l’ injection pour prévenir toute blessure.
Le dispositif de sécurité n’ affecte en rien le fonctionnement normal de la seringue.
Appuyer doucement et régulièrement sur le piston jusqu’ à ce que la dose entière ait été administrée et qu’ il ne soit plus possible d’ appuyer sur le piston.
En maintenant une certaine pression sur le piston, retirer l’ aiguille du patient.
Le dispositif de sécurité couvrira l’ aiguille dès que le piston sera relâché.
Utilisation de la seringue préremplie sans dispositif de sécurité
Administrer la dose selon le protocole standard.
Élimination
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Sandoz GmbH Biochemiestrasse 10 A-6250 Kundl Autriche
8.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
17 1.
DENOMINATION DU MEDICAMENT
Zarzio 48 MU/ 0,5 ml solution injectable ou pour perfusion en seringue préremplie.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque ml de solution contient 96 millions d’ unités (MU) (correspondant à 960 microgrammes [µg]) de filgrastim*.
Chaque seringue préremplie contient 48 MU (correspondant à 480 µg) de filgrastim dans 0,5 ml.
* facteur méthionylé recombinant humain stimulant des colonies de granulocytes (G-CSF), produit dans E. coli par la technique de l’ ADN recombinant.
Excipients: chaque ml de solution contient 50 mg de sorbitol (E420).
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable ou pour perfusion en seringue préremplie
Solution limpide, incolore à légèrement jaunâtre.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
- Réduction de la durée des neutropénies et de l’ incidence des neutropénies fébriles chez les
patients traités par une chimiothérapie cytotoxique pour un cancer (à l’ exception des leucémies myéloïdes chroniques et des syndromes myélodysplasiques) et réduction de la durée des neutropénies chez les patients recevant une thérapie myélosuppressive suivie d’ une greffe de moelle osseuse et présentant un risque accru de neutropénie sévère prolongée.
L’ innocuité et l’ efficacité du filgrastim sont similaires chez l’ adulte et chez l’ enfant recevant une chimiothérapie cytotoxique.
- Mobilisation de cellules souches progénitrices (CSP) dans le sang circulant.
- L'administration à long terme de filgrastim est indiquée chez les enfants et les adultes atteints de
neutropénie sévère congénitale, cyclique ou idiopathique avec un taux de polynucléaires neutrophiles (PNN) ≤ 0,5 x 109/ l et des antécédents d'infections sévères ou récurrentes, afin d’ augmenter le taux de neutrophiles et de réduire l'incidence et la durée des épisodes infectieux.
Traitement des neutropénies persistantes (PNN ≤ 1,0 x 109/ l) chez les patients infectés par le
-
VIH à un stade avancé, afin de réduire le risque d’ infection bactérienne quand les autres options thérapeutiques sont inadéquates.
4.2 Posologie et mode d’ administration
Un traitement par le filgrastim ne doit être administré qu’ après avis d’ un centre d’ oncologie ayant l’ expérience de l’ utilisation des G-CSF et de l’ hématologie, et disposant des équipements diagnostiques nécessaires.
18 Les procédures de mobilisation et de cytaphérèse doivent être mises en œ uvre en collaboration avec un centre d'onco-hématologie disposant de l'expérience adéquate, et capable de surveiller correctement le rendement en cellules souches.
Zarzio est disponible aux doses de 30 MU/ 0,5 ml et 48 MU/ 0,5 ml.
Après chimiothérapie cytotoxique
La dose recommandée de filgrastim est de 0,5 MU/ kg/ jour (5 µg/ kg/ jour).
La première injection de filgrastim doit être effectuée au plus tôt 24 heures après la fin de la chimiothérapie cytotoxique.
L'administration quotidienne de filgrastim doit être poursuivie jusqu'à ce que le nadir attendu du nombre de neutrophiles soit dépassé et que ce nombre soit revenu à une valeur normale.
Après traitement par une chimiothérapie validée dans les tumeurs solides, les lymphomes et les leucémies lymphoïdes, la durée nécessaire de traitement par filgrastim pour satisfaire ces critères peut aller jusqu’ à 14 jours.
Après un traitement d’ induction et de consolidation pour une leucémie aiguë myéloïde, la durée de traitement peut être significativement plus longue (jusqu’ à 38 jours) selon le type, la dose et le schéma de chimiothérapie cytotoxique utilisés.
Chez les patients traités par chimiothérapie cytotoxique, une augmentation transitoire du nombre des neutrophiles est typiquement observée 1 ou 2 jour(s) après le début du traitement par filgrastim.
Cependant, pour obtenir une réponse thérapeutique durable, il faut continuer le traitement par filgrastim jusqu'à ce que la date attendue du nadir soit dépassée et que le nombre des neutrophiles se soit normalisé.
Il n'est pas recommandé d'interrompre prématurément le traitement avant la date attendue du nadir.
Après chimiothérapie myéloablative suivie d’ une greffe de moelle osseuse La dose initiale recommandée de filgrastim est de 1,0 MU/ kg/ jour (10 µg/ kg/ jour).
La première dose de filgrastim devra être administrée au minimum 24 heures après la chimiothérapie cytotoxique et dans les 24 heures précédant la transfusion de moelle osseuse.
Ajustements de la dose:
Une fois le nadir du nombre des neutrophiles dépassé, la dose quotidienne de filgrastim devra être adaptée en fonction de la réponse des neutrophiles, comme suit:
Nombre de polynucléaires neutrophiles Ajustement de la dose de filgrastim (PNN) PNN > 1,0 x 109/ l pendant 3 jours Réduire à 0,5 MU/ kg/ jour (5 µg/ kg/ jour) consécutifs 9 Puis, si PNN > 1,0 x 10 / l pendant 3 jours Arrêter le traitement par filgrastim consécutifs supplémentaires Pendant cette période, si le nombre de PNN redescend en dessous de 1,0 x 109/ l, la dose de filgrastim devra être ré-augmentée selon le schéma thérapeutique décrit ci-dessus
Mobilisation des cellules souches progénitrices (CSP)
Patients traités par chimiothérapie myélosuppressive ou myéloablative suivie d'une autogreffe de ces cellules souches progénitrices La dose de filgrastim recommandée pour la mobilisation des CSP, utilisé seul, est de 1,0 MU/ kg/ jour (10 μ g/ kg/ jour) pendant 5 à 7 jours consécutifs.
1 ou 2 cytaphérèse(s) aux jours 5 et 6 sont souvent suffisantes.
Dans d'autres circonstances, des cytaphérèses supplémentaires peuvent être nécessaires.
La dose de filgrastim doit être maintenue jusqu'à la dernière cytaphérèse.
Pour la mobilisation des CSP après une chimiothérapie myélosuppressive, la dose de filgrastim recommandée est de 0,5 MU/ kg/ jour (5 µg/ kg/ jour) administrée quotidiennement à partir du premier jour suivant la fin de la chimiothérapie et jusqu'à ce que la date attendue du nadir soit dépassée et que le taux de neutrophiles se soit normalisé.
La cytaphérèse doit être réalisée dans l'intervalle de temps où le taux de PNN est compris entre 0,5 x 109/ l et 5,0 x 109/ l.
19 suffisante pour les patients n'ayant pas reçu de chimiothérapie intensive.
Dans les autres cas, il est recommandé de procéder à des cytaphérèses supplémentaires.
On ne dispose pas de comparaison prospective randomisée des deux méthodes de mobilisation recommandées (filgrastim seul ou en association avec une chimiothérapie myélosuppressive) chez une même population de patients.
Le degré de variation des taux de cellules CD34+ entre les patients et entre les dosages des laboratoires rend difficile la comparaison directe entre les différentes études.
Il est donc difficile de recommander la méthode de mobilisation idéale.
Le choix de la méthode doit prendre en compte l'objectif thérapeutique global pour chaque patient.
Donneurs sains en vue d'une greffe allogénique de cellules souches progénitrices Pour la mobilisation des CSP chez les donneurs sains en vue d’ une greffe de CSP, le filgrastim doit être administré à la dose de 1,0 MU/ kg/ jour (10 µg/ kg/ jour) pendant 4 à 5 jours consécutifs.
Les cytaphérèses doivent être commencées au jour 5 et poursuivies jusqu'au jour 6 si nécessaire, afin de collecter une quantité de 4 x 106 cellules CD34+ / kg de poids corporel du receveur.
Chez les patients souffrant de neutropénie chronique sévère (NCS)
Neutropénie congénitale La dose initiale recommandée est de 1,2 MU/ kg/ jour (12 µg/ kg/ jour) en dose unique ou en doses fractionnées.
Neutropénie idiopathique ou cyclique La dose initiale recommandée est de 0,5 MU/ kg/ jour (5 µg/ kg/ jour) en dose unique ou en doses fractionnées.
Ajustement des doses Le filgrastim doit être administré tous les jours pour augmenter et maintenir le nombre des neutrophiles au-dessus de 1,5 x 109/ l.
Lorsque la réponse a été obtenue, la dose minimale efficace, nécessaire pour maintenir le taux de neutrophiles, doit être recherchée.
L'administration quotidienne au long cours est nécessaire pour maintenir un taux de neutrophiles adéquat.
Après 1 ou 2 semaine(s) de traitement, la dose initiale peut être doublée ou diminuée de moitié selon la réponse du patient.
Par la suite, la dose doit être ajustée au cas par cas toutes les 1 à 2 semaine(s) pour maintenir le taux moyen de neutrophiles entre 1,5 x 109/ l et 10 x 109/ l.
Un protocole d'augmentation des doses plus rapide peut être envisagé chez les patients présentant des infections sévères.
Lors des essais cliniques, 97% des patients répondeurs présentaient une réponse complète à des doses ≤ 2,4 MU/ kg/ jour (24 µg/ kg/ jour).
La sécurité à long terme du filgrastim à des doses > 2,4 MU/ kg/ jour (24 µg/ kg/ jour) chez les patients atteints de neutropénie chronique sévère (NCS) n'a pas été établie.
Chez les patients infectés par le VIH
Correction de la neutropénie La dose initiale recommandée de filgrastim est de 0,1 MU/ kg/ jour (1 µg/ kg/ jour) administrée quotidiennement; elle peut être augmentée par paliers jusqu’ à un maximum de 0,4 MU/ kg/ jour (4 µg/ kg/ jour) pour obtenir et maintenir un taux normal et stable de polynucléaires neutrophiles (PNN > 2,0 x 109/ l).
Lors des essais cliniques, plus de 90% des patients ont été répondeurs à ces doses, avec une durée médiane de correction de la neutropénie de 2 jours.
Chez un nombre restreint de patients (< 10%), il a été nécessaire d’ administrer des doses allant jusqu’ à 1,0 MU/ kg/ jour (10 µg/ kg/ jour) pour corriger la neutropénie.
Maintien d’ un taux normal de polynucléaires neutrophiles Lorsque la correction de la neutropénie a été obtenue, la dose minimale efficace pour maintenir un taux de polynucléaires neutrophiles normal doit être recherchée.
Il est recommandé d’ ajuster la dose initiale en administrant, un jour sur deux, 30 MU/ jour (300 µg/ jour).
Selon la réponse du patient, un ajustement posologique supplémentaire pourra être nécessaire pour maintenir le taux moyen de polynucléaires neutrophiles à une valeur supérieure à 2,0 x 109/ l.
Lors des essais cliniques, des doses de 30 MU/ jour (300 µg/ jour), administrées 1 à 7 jours par semaine, ont été nécessaires pour maintenir 20 un taux de PNN > 2,0 x 109/ l, avec une fréquence médiane d’ administration de 3 jours par semaine.
Une administration au long cours peut s’ avérer nécessaire pour maintenir le taux de PNN > 2,0 x 109/ l.
Populations particulières
Patients présentant une insuffisance rénale/ hépatique Les études du filgrastim chez les patients présentant une insuffisance rénale ou hépatique sévère démontrent que les profils pharmacocinétique et pharmacodynamique sont similaires à ceux observés chez les sujets normaux.
Aucun ajustement posologique n’ est nécessaire dans ces conditions.
Utilisation pédiatrique en cancérologie et dans la neutropénie chronique sévère (NCS) Lors des essais cliniques, 65% des patients traités pour une NCS avaient moins de 18 ans.
L'efficacité du traitement par filgrastim est apparue clairement pour ce groupe qui comportait essentiellement des patients atteints de neutropénie congénitale.
En comparaison des adultes, il n'est pas apparu de différence dans le profil de tolérance chez les patients pédiatriques traités pour une NCS.
Les données issues des études cliniques effectuées en pédiatrie indiquent que l’ innocuité et l’ efficacité du filgrastim sont comparables chez les adultes et les enfants recevant des chimiothérapies cytotoxiques.
Les doses recommandées chez l’ enfant sont identiques à celles préconisées chez l’ adulte après une chimiothérapie cytotoxique myélosuppressive.
Patients âgés Les études cliniques du filgrastim ont inclus un nombre réduit de patients âgés.
En conséquence, aucune étude spécifique n’ ayant été réalisée, il n’ est pas possible de faire de recommandations concernant la posologie chez ce type de patients.
Mode d’ administration
Après chimiothérapie cytotoxique Le filgrastim doit être administré quotidiennement par injection sous-cutanée ou en perfusion intraveineuse de 30 minutes.
Pour plus d’ informations sur la dilution dans une solution de glucose à 50 mg/ ml (5%) avant la perfusion, voir la rubrique 6.6.
La préférence doit être donnée à la voie sous- cutanée dans la majorité des cas.
D’ après les résultats d’ une étude en dose unique, l’ administration par voie intraveineuse semble réduire la durée des effets du filgrastim.
La significativité clinique de ces données après administrations multiples n’ est pas clairement établie.
Le choix de la voie d’ administration doit être fait au cas par cas.
Lors des essais cliniques randomisés, la dose utilisée était de 23 MU/ m²/ jour (230 µg/ m²/ jour) soit 0,4 à 0,84 MU/ kg/ jour (4,0 à 8,4 µg/ kg/ jour) par voie sous- cutanée.
Patients traités par thérapie myéloablative suivie d’ une greffe de moelle osseuse Le filgrastim est administré en perfusion intraveineuse courte de 30 minutes ou en perfusion sous- cutanée ou intraveineuse continue sur 24 heures, après dilution dans tous les cas dans 20 ml de solution de glucose à 50 mg/ ml (5%).
Pour plus d’ informations sur la dilution dans la solution de glucose à 50 mg/ ml (5%) avant la perfusion, voir la rubrique 6.6.
Mobilisation des CSP Injection sous-cutanée.
Pour la mobilisation des CSP chez les patients traités par thérapie myélosuppressive ou myéloablative suivie d'une autogreffe de CSP, la dose de filgrastim recommandée peut aussi être administrée en perfusion sous-cutanée continue sur 24 heures.
En cas de perfusion, le filgrastim doit être dilué dans 20 ml de solution de glucose à 50 mg/ ml (5%).
Pour plus d’ informations sur la dilution dans la solution de glucose à 50 mg/ ml (5%) avant la perfusion, voir la rubrique 6.6.
21 4.3 Contre-indications
Hypersensibilité à la substance active ou à l'un des excipients.
4.4 Mises en garde spéciales et précautions d’ emploi
Mises en garde spéciales
Le filgrastim ne doit pas être utilisé pour augmenter les doses de chimiothérapie cytotoxique au-delà des dosages établis (voir ci-dessous).
Le filgrastim ne doit pas être administré à des patients présentant une neutropénie congénitale sévère (syndrome de Kostmann) avec anomalies cytogénétiques (voir ci-dessous).
Après une chimiothérapie cytotoxique
Croissance de cellules malignes Des recherches ayant mis en évidence que le G-CSF peut favoriser la croissance des cellules myéloïdes in vitro, les mises en garde suivantes doivent être prises en compte.
L’ innocuité et l'efficacité de l’ administration du filgrastim chez les patients atteints de syndrome myélodysplasique ou de leucémie myéloïde chronique n'ont pas été établies.
L’ utilisation de filgrastim n’ est donc pas indiquée dans ces pathologies.
Il importe de bien différencier une transformation blastique de leucémie myéloïde chronique d’ une leucémie aiguë myéloïde (LAM).
Les données de tolérance et d'efficacité disponibles étant limitées, le filgrastim doit être administré avec précaution chez les patients atteints de LAM secondaire.
L’ innocuité et l'efficacité de filgrastim n'ont pas été établies chez les patients atteints d'une LAM de novo, âgés de moins de 55 ans et ayant une cytogénétique favorable [t(8; 21), t(15; 17) et inv(16)].
Leucocytose Une leucocytose supérieure ou égale à 100 x 109/ l a été observée chez moins de 5% des sujets recevant du filgrastim à des doses supérieures à 0,3 MU/ kg/ jour (3 µg/ kg/ jour).
Cependant, en raison des risques potentiels associés à une hyperleucocytose, il est souhaitable de réaliser une numération leucocytaire à intervalles réguliers lors du traitement par filgrastim.
Si le nombre de leucocytes dépasse 50 x 109/ l après la date attendue du nadir, le filgrastim doit être arrêté immédiatement.
Néanmoins, en cas d'administration de filgrastim en vue d'une mobilisation des CSP, le filgrastim doit être arrêté ou la posologie diminuée si le taux de leucocytes dépasse 70 x 109/ l.
Risques associés à la chimiothérapie intensive Une prudence particulière est requise lors du traitement de patients par chimiothérapie à doses élevées car les effets bénéfiques sur l'évolution tumorale n'ont pas été démontrés et une chimiothérapie intensive peut comporter des effets toxiques accrus, en particulier cardiaques, pulmonaires, neurologiques et dermatologiques (se référer à l’ information concernant la chimiothérapie utilisée).
Le traitement par le filgrastim seul n’ agit pas en soi sur la thrombocytopénie ni sur l'anémie dues à la chimiothérapie myélosuppressive.
Du fait de l'administration possible de doses plus élevées de chimiothérapie (c’ est-à-dire dose complète du schéma prescrit), les risques de thrombocytopénie et d'anémie peuvent être majorés.
Il est recommandé de surveiller régulièrement le nombre des plaquettes et l'hématocrite.
Il faut être particulièrement attentif lors de l'administration d'agents de chimiothérapie, seuls ou associés, connus pour être thrombopéniants.
Il a été montré que l'utilisation de CSP mobilisées par le filgrastim réduit l’ ampleur et la durée de la thrombocytopénie liée à une chimiothérapie myélosuppressive ou myéloablative.
22 Autres précautions spéciales Les effets du filgrastim chez les patients présentant une diminution significative des précurseurs myéloïdes n'ont pas été étudiés.
Le filgrastim agit avant tout sur les précurseurs des neutrophiles pour aboutir à une élévation du nombre des neutrophiles.
De ce fait, la réponse au traitement peut être diminuée chez les patients présentant une réduction des précurseurs des neutrophiles (par exemple, chez les patients traités par une radiothérapie étendue ou une chimiothérapie prolongée ou chez les patients présentant une infiltration médullaire de la tumeur).
Des cas de réaction du greffon contre l’ hôte (RGCH), avec dans certains cas une issue fatale, ont été observés chez des patients recevant le G-CSF après une greffe allogénique de moelle osseuse (voir rubrique 5.1).
Mobilisation des CSP
Exposition préalable à des agents cytotoxiques Les patients ayant reçu au préalable une chimiothérapie intensive très myélosuppressive, suivie de l’ administration de filgrastim pour la mobilisation des CSP, peuvent ne pas présenter une mobilisation suffisante de ces cellules sanguines pour obtenir le rendement recommandé (≥ 2,0 x 106 cellules CD34+/ kg) ou l’ accélération de la normalisation du taux des plaquettes.
Certains agents cytotoxiques sont particulièrement toxiques pour cellules souches progénitrices et peuvent diminuer leur mobilisation.
Des agents tels que le melphalan, la carmustine (BCNU) et le carboplatine peuvent réduire le rendement en cellules souches s'ils sont administrés pendant de longues périodes avant l'initiation de la mobilisation.
Néanmoins, l'administration de melphalan, carboplatine ou BCNU, associée à celle du filgrastim, s'est montrée efficace pour la mobilisation des cellules souches.
Si une greffe de CSP est envisagée, il est souhaitable de prévoir précocement une procédure de mobilisation de ces cellules dans le schéma thérapeutique du patient.
Une attention particulière doit être portée chez ces patients au nombre de cellules souches recueillies avant l'administration de la chimiothérapie à haute dose.
Si des rendements insuffisants sont constatés, selon les critères définis ci-dessus, d'autres schémas de traitement ne nécessitant pas de support en cellules souches doivent être envisagés.
Estimation des rendements en cellules souches Il convient d'attacher une attention particulière à la méthode de quantification utilisée pour l'estimation du taux de cellules souches collectées chez les patients traités par le filgrastim.
Les recommandations quantitatives basées sur les études d'autres laboratoires doivent donc être interprétées avec prudence.
L'analyse statistique montre qu'il existe une relation complexe mais continue entre le nombre de CD34+ réinjectés et la rapidité de la récupération plaquettaire après la chimiothérapie à haute dose.
La recommandation d'un rendement minimum de cellules CD34+ ≥ 2,0 x 106/ kg est basée sur l'expérience publiée dans la littérature, démontrant une reconstitution hématologique correcte.
Il semble que des rendements en CD34+ supérieurs à cette norme soient liés à une récupération plus rapide, et des rendements inférieurs à une récupération plus lente.
Donneurs sains en vue d’ une mobilisation de cellules souches progénitrices La mobilisation des CSP n’ apporte aucun bénéfice direct aux donneurs sains et doit être envisagée uniquement dans le cadre de la transplantation allogénique de cellules souches.
Une attention particulière doit être apportée aux valeurs hématologiques et aux maladies infectieuses.
L’ innocuité et l'efficacité du filgrastim n'ont pas été évaluées chez les donneurs sains âgés de moins de 16 ans ou de plus de 60 ans.
23 Une thrombocytopénie transitoire (numération plaquettaire < 100 x 109/ l), consécutive à l'administration de filgrastim et aux cytaphérèses, a été observée chez 35% des sujets étudiés.
Parmi ces sujets, deux cas rapportés de numération plaquettaire < 50 x 109/ l ont été attribués à la procédure de cytaphérèse.
Si plus d'une cytaphérèse est nécessaire, une attention particulière doit être portée aux donneurs dont la numération plaquettaire est < 100 x 109/ l avant la cytaphérèse; en général, celle -ci ne doit pas être effectuée si la numération plaquettaire est < 75 x 109/ l.
La cytaphérèse ne doit pas être effectuée chez les donneurs sous traitement anticoagulant ou présentant des anomalies connues de l'hémostase.
L'administration de filgrastim doit être arrêtée ou la posologie diminuée si le nombre de leucocytes dépasse 70 x 109/ l.
Les donneurs ayant reçu du G-CSF pour la mobilisation des CSP doivent être suivis jusqu’ à ce que les paramètres hématologiques soient redevenus normaux.
Un suivi à long terme des données de tolérance des donneurs est en cours.
Au cours d'une période de surveillance allant jusqu'à 4 ans, aucune anomalie de l'hématopoïèse n'a été rapportée chez les donneurs sains.
Néanmoins, le risque de développement d'un clone de cellules myéloïdes malignes ne peut être exclu.
Il est recommandé que chaque don de cellules souches fasse l'objet d'un enregistrement et d'une surveillance systématiques par les centres de cytaphérèse afin d'assurer le suivi de la tolérance à long terme.
Des modifications cytogénétiques transitoires ont été observées chez des donneurs sains suite à l’ utilisation de G-CSF.
La signification de ces changements en termes de développement d’ hémopathies malignes n’ est pas connue.
Après l’ administration de G-CSF chez les donneurs sains et chez les patients, des cas fréquents mais généralement asymptomatiques d’ une augmentation du volume de la rate, ainsi que de très rares cas de rupture splénique ont été observés.
Certains cas de rupture splénique ont présenté une issue fatale.
Par conséquent, une surveillance clinique du volume de la rate doit être instituée (par ex., examen clinique, échographie).
Un diagnostic de rupture splénique devra être envisagé chez les donneurs sains et/ ou chez les patients présentant une douleur au niveau de l'hypochondre gauche ou une douleur au sommet de l'épaule.
Chez les donneurs sains, des événements indésirables pulmonaires (hémoptysie, hémorragie pulmonaire, infiltrations pulmonaires, dyspnée et hypoxie) ont été signalés dans de très rares cas après la commercialisation.
En cas d’ événement indésirable pulmonaire suspecté ou confirmé, l’ arrêt du traitement par le filgrastim doit être envisagé et des soins médicaux appropriés doivent être prodigués.
Receveurs de CSP allogéniques obtenues après mobilisation par le filgrastim Les données actuelles indiquent que les interactions immunologiques entre le greffon de CSP allogénique et le système immunitaire du receveur peuvent être associées à un risque accru et chronique de réaction du greffon contre l'hôte, en comparaison avec la greffe de moelle osseuse.
Neutropénie chronique sévère (NCS)
Numération sanguine La numération des plaquettes doit être surveillée de près, en particulier au cours des premières semaines de traitement par le filgrastim.
Un arrêt intermittent du traitement ou une réduction de la dose de filgrastim doivent être envisagés chez les patients qui développent une thrombocytopénie (c’ est-à-dire un niveau de plaquettes régulièrement < 100 000/ mm3).
Une surveillance étroite de la numération sanguine est donc requise.
Transformation en leucémie ou en syndrome myélodysplasique Avant d'établir un diagnostic de neutropénie chronique sévère, il faut veiller particulièrement à distinguer cette affection d'autres dérèglements hématologiques comme l'anémie médullaire, la myélodysplasie et la leucémie myéloïde.
Une numération-formule sanguine avec numération plaquettaire ainsi qu'un myélogramme et un caryotype doivent être réalisés avant le traitement.
24 De rares cas (environ 3%) de syndromes myélodysplasiques (SMD) ou de leucémies ont été observés lors des études cliniques chez les patients atteints de neutropénie chronique sévère traités par le filgrastim.
Ces observations n’ ont été faites que dans les cas de neutropénie congénitale.
Cependant, les SMD et leucémies sont des complications naturelles de la maladie et la relation avec le traitement par filgrastim est incertaine.
Un sous-ensemble d’ environ 12% des patients dont la formule cytogénétique était initialement normale a développé des anomalies, dont la monosomie 7, au cours des évaluations de routine.
Si des patients atteints de neutropénie chronique sévère développent des anomalies cytogénétiques, les risques et les bénéfices de la poursuite du traitement doivent être pesés avec soin; le filgrastim devra être arrêté en cas de survenue d'un syndrome myélodysplasique ou d’ une leucémie.
On ignore encore si le traitement à long terme des patients atteints de neutropénie chronique sévère favorise l’ apparition d’ anomalies cytogénétiques, d’ un SMD ou d’ une transformation leucémique.
Il est recommandé de pratiquer un myélogramme et un caryotype chez les patients à intervalles réguliers (environ une fois par an).
Autres précautions particulières Les causes de neutropénie transitoire, telles que les infections virales, doivent être écartées.
La splénomégalie est un effet direct du traitement par le filgrastim.
Chez 31% des patients étudiés, une splénomégalie palpable a été notée.
Des augmentations de volume, mesurées par radiographie, sont apparues de façon précoce lors du traitement par le filgrastim et ont évolué vers un plateau.
La réduction de la dose a permis un ralentissement ou un arrêt de l'évolution de la splénomégalie et chez 3% des patients, une splénectomie a été nécessaire.
La palpation abdominale est une méthode suffisante pour rechercher une augmentation anormale du volume splénique et doit être pratiquée régulièrement.
Des hématuries/ protéinuries peuvent survenir chez quelques patients.
Des analyses d’ urines doivent être effectuées régulièrement afin de les déceler.
L’ innocuité et l'efficacité chez le nouveau-né et chez les patients atteints de neutropénie auto-immune n'ont pas été établies.
Infection par le VIH
Numération sanguine Le taux de PNN doit être étroitement surveillé, en particulier au cours des premières semaines du traitement par le filgrastim.
Certains patients peuvent répondre très rapidement au traitement, avec dès le début une forte augmentation du taux de polynucléaires neutrophiles.
Il est recommandé de surveiller le taux de PNN quotidiennement au cours des 2 à 3 premiers jours du traitement par le filgrastim.
Par la suite, il est recommandé de doser le taux des PNN au moins deux fois par semaine pendant les deux premières semaines, puis une fois par semaine ou une semaine sur deux, durant la poursuite du traitement.
Au cours de l’ administration intermittente des doses de 30 MU/ jour (300 µg/ jour) de filgrastim, on peut observer des fluctuations importantes du taux des PNN.
Afin de déterminer le nadir du taux de PNN du patient, il est recommandé de procéder à une numération des PNN, immédiatement avant l'administration du filgrastim.
Risques liés à l’ administration de doses plus élevées de médicaments myélosuppresseurs Le filgrastim ne prévient pas la thrombocytopénie et l’ anémie dues aux médicaments myélosuppresseurs.
Du fait de la possibilité d’ administrer des doses ou des associations plus importantes de ces médicaments avec un traitement par le filgrastim, les risques de thrombocytopénie et d’ anémie peuvent être majorés.
Une surveillance régulière de la numération sanguine est recommandée (voir ci-dessus).
Myélosuppression due aux infections opportunistes et aux affections malignes Les infections opportunistes comme celles à Mycobacterium avium ou les affections malignes comme le lymphome, touchant la moelle osseuse, peuvent également provoquer une neutropénie.
Chez les patients porteurs d’ une atteinte médullaire infectieuse ou maligne, il est indiqué de traiter spécifiquement la pathologie sous-jacente, en plus de l’ administration de filgrastim pour le traitement
Les effets du filgrastim sur la neutropénie due à une infection ou à une affection maligne envahissant la moelle osseuse n’ ont pas été déterminés avec précision.
Autres précautions particulières
Après administration de facteurs de croissance de la lignée granulocytaire (G-CSF), de rares cas d'effets indésirables pulmonaires ont été rapportés, en particulier des pneumonies interstitielles (voir rubrique 4.8).
Les risques peuvent être majorés chez les patients ayant des antécédents récents d’ infiltration pulmonaire ou de pneumonie.
L’ apparition de signes pulmonaires, tels que toux, fièvre et dyspnée, associés à des signes radiologiques d’ infiltration pulmonaire avec détérioration de la fonction pulmonaire, peuvent être des signes préliminaires d’ un syndrome de détresse respiratoire de l’ adulte (ARDS).
Dans de telles circonstances, le filgrastim doit être arrêté et un traitement approprié doit être instauré.
Il est souhaitable d'assurer une surveillance de la densité osseuse chez les patients ayant un terrain ostéoporotique et dont le traitement par le filgrastim est prévu pour une durée supérieure à 6 mois.
Des crises drépanocytaires, parfois fatales, ont été rapportées lors de l’ utilisation de filgrastim chez des sujets atteints d’ anémie falciforme.
Chez ces patients, le filgrastim devra être utilisé avec prudence et uniquement après une évaluation rigoureuse du rapport bénéfices/ risques.
L’ augmentation de l’ activité hématopoïétique de la moelle osseuse en réponse à un traitement par facteurs de croissance a été associée à des variations transitoires observables de la scintigraphie osseuse.
Celles -ci doivent être prises en compte lors de l’ interprétation des résultats de la scintigraphie osseuse.
Excipients
Zarzio contient du sorbitol.
Ce médicament ne doit pas être utilisé chez les patients ayant une maladie héréditaire rare d’ intolérance au fructose.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
L’ innocuité et l'efficacité de l’ administration de filgrastim et d’ une chimiothérapie myélosuppressive cytotoxique n'ont pas été formellement établies.
L'utilisation du filgrastim n'est pas recommandée dans la période de 24 heures précédant ou suivant une chimiothérapie myélosuppressive cytotoxique, en raison de la sensibilité des cellules myéloïdes à division rapide à cette chimiothérapie.
En cas de traitement concomitant par le filgrastim et le 5-fluorouracile, des données préliminaires observées chez un petit nombre de patients indiquent une augmentation possible de la sévérité de la neutropénie.
Les possibles interactions avec d'autres facteurs de croissance hématopoïétiques et avec les cytokines n'ont pas été étudiées au cours des essais cliniques.
Le lithium favorisant le relargage des neutrophiles, il est possible qu’ il potentialise l’ effet de filgrastim.
Bien que cette association n’ ait pas été spécifiquement étudiée, aucun effet indésirable dû à cette interaction n’ a été mis en évidence.
4.6 Grossesse et allaitement
Il n’ existe pas de données suffisamment pertinentes concernant l’ utilisation du filgrastim chez la femme enceinte.
Il a été rapporté dans la littérature des cas de passage transplacentaire du filgrastim chez des femmes enceintes.
Des études chez le rat et le lapin n'ont pas mis en évidence d'effet tératogène du filgrastim.
Chez le lapin, une augmentation du nombre d'avortements spontanés a été observée, mais aucune malformation n’ a été constatée.
En cas de grossesse, le bénéfice thérapeutique attendu devra donc être estimé au regard du risque potentiel pour le fœ tus.
26 En l'absence de données sur le passage du produit dans le lait maternel humain, il est recommandé de ne pas utiliser le filgrastim chez la femme qui allaite.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Le filgrastim n’ a aucun effet sur l'aptitude à conduire des véhicules et à utiliser des machines.
4.8 Effets indésirables
Les effets indésirables attribuables au filgrastim les plus fréquemment rapportés sont des douleurs osseuses légères à modérés, survenant chez plus de 10% des patients.
Les douleurs osseuses sont habituellement contrôlées par l’ administration d’ antalgiques standard.
Les effets indésirables énumérés ci-dessous sont classés par fréquence et par classe de système d’ organe.
Les groupes de fréquence sont définis selon la convention suivante: très fréquent (≥ 1/ 10), fréquent (≥ 1/ 100 à < 1/ 10), peu fréquent (≥ 1/ 1 000 à < 1/ 100), rare (≥ 1/ 10 000 à < 1/ 1 000), très rare (< 1/ 10 000), fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
Tableau 1.
Effets indésirables survenus lors des essais cliniques chez les patients atteints de cancer Affections du système immunitaire
Très rare:
Réactions de type allergique*, incluant anaphylaxie, éruption cutanée, urticaire, œ dème de Quincke, dyspnée et hypotension
Hypotension (transitoire)
Rare:
Troubles vasculaires*, notamment des syndromes veino-occlusifs et des modifications des volumes hydriques
Affections respiratoires, thoraciques et médiastinales
Très rare:
Œ dème pulmonaire*, pneumonie interstitielle*, infiltrations pulmonaires*
Affections de la peau et du tissus sous-cutané
Très rare:
Syndrome de Sweet*, vascularites cutanées
Affections musculo-squelettiques, systémiques et osseuses Très fréquent:
Douleurs musculo-squelettiques (légères ou modérées)
Fréquent:
Très rare:
Douleurs musculo-squelettiques (sévères) Poussées de polyarthrite rhumatoïde
Affections du rein et des voies urinaires
Très rare:
Troubles de la miction (principalement dysurie)
Investigations Très fréquent:
Élévation des phosphatases alcalines, du taux de lactate déshydrogénase (LDH), de la gamma-glutamyltransférase (gamma-GT) et de l’ uricémie (réversible, dose-dépendante, légère ou modérée) * voir ci-dessous
27 Tableau 2.
Effets indésirables survenus lors des essais cliniques chez les donneurs sains en vue d’ une mobilisation des CSP Affections du système immunitaire Peu fréquent:
Réaction allergique sévère: anaphylaxie, œ dème de Quincke, urticaire, éruption cutanée Affections hématologiques et du système lymphatique Très fréquent:
Hyperleucocytose (leucocytes > 50 x 109/ l), thrombocytopénie (plaquettes < 100 x 109/ l; transitoire)
Fréquent:
Peu fréquent:
Très rare:
Rupture splénique (aussi chez les patients)
Affections du système nerveux Très fréquent:
Céphalées Affections respiratoires, thoraciques et médiastinales
Très rare:
Hémoptysie*, hémorragie pulmonaire*, infiltrations pulmonaires*, dyspnée*, hypoxie*
Affections musculo-squelettiques, systémiques et osseuses Très fréquent:
Douleurs osseuses (légères à modérées, transitoires) Peu fréquent:
Poussées de polyarthrite rhumatoïde et crise de symptômes arthritiques Investigations
Fréquent:
Élévation des phosphatases alcalines et du taux de LDH (transitoire, mineure)
Peu fréquent:
Tableau 3.
Effets indésirables survenus lors des essais cliniques chez les patients atteints de neutropénie chronique sévère (NCS) Affections hématologiques et du système lymphatique Très fréquent:
Anémie, splénomégalie (peut être évolutive dans une minorité de cas)
Fréquent:
Thrombocytopénie
Peu fréquent:
Fréquent:
Céphalées
Affections respiratoires, thoraciques et médiastinales Très fréquent:
Épistaxis Affections gastro-intestinales
Fréquent:
Diarrhées
Affections hépatobiliaires
Fréquent:
Hépatomégalie
Affections de la peau et du tissus sous-cutané
Fréquent:
Vascularite cutanée (au cours d’ un traitement au long court), alopécie, éruption cutanée
Affections musculo-squelettiques, systémiques et osseuses Très fréquent:
Douleurs musculo-squelettiques générales, douleurs osseuses
Fréquent:
Ostéoporose, arthralgie
Affections du rein et des voies urinaires Peu fréquent:
Hématurie, protéinurie Troubles généraux et anomalies au site d’ administration
Fréquent:
Douleur au site d’ injection
Investigations Très fréquent:
Élévation des phosphatases alcalines, du taux de LDH et de l’ uricémie (transitoire), diminution de la glycémie (transtoire, modérée)
28 Tableau 4.
Effets indésirables survenus lors des essais cliniques chez les patients infectés par le VIH Affections hématologiques et du système lymphatique
Fréquent:
Troubles spléniques, splénomégalie*
Affections musculo-squelettiques, systémiques et osseuses Très fréquent:
Douleurs osseuses (légères à modérées) * voir ci-dessous
Lors des essais cliniques randomisés contrôlés par placebo, le filgrastim n'a pas augmenté l'incidence des effets indésirables associés à la chimiothérapie cytotoxique, rapportés à la même fréquence chez les patients traités par filgrastim/ chimiothérapie et chez ceux traités par placebo/ chimiothérapie: nausées et vomissements, alopécie, diarrhée, asthénie, anorexie, mucite, céphalées, toux, éruption cutanée, douleurs thoraciques, faiblesse généralisée, maux de gorge, constipation et douleurs non spécifiées.
Des réactions allergiques sont survenues lors de l’ administration initiale ou de la poursuite du traitement chez les patients traités par le filgrastim.
En général, les cas rapportés ont été plus fréquents après une administration par voie intraveineuse.
Dans certains cas, la ré-administration du produit a entraîné la réapparition des symptômes, suggérant ainsi une relation de cause à effet.
Le traitement par le filgrastim doit être définitivement arrêté chez les patients présentant une réaction allergique grave.
Des perturbations vasculaires ont été rapportées chez les patients recevant une chimiothérapie à haute dose suivie d'une autogreffe de moelle.
La relation de causalité entre le filgrastim et la survenue de ces troubles n'a pas été établie.
Des effets indésirables pulmonaires ont été rapportés.
Certains de ces cas ont entraîné une insuffisance respiratoire ou un syndrome de détresse respiratoire de l’ adulte (ARDS) pouvant entraîner une issue fatale (voir rubrique 4.4).
La survenue d’ un syndrome de Sweet (dermatose neutrophile fébrile aiguë) a été rapportée occasionnellement chez des patients atteints de cancer.
Cependant, un pourcentage significatif des patients concernés étant atteints de leucémie, pathologie connue pour être associée au syndrome de Sweet, une relation causale avec le filgrastim n’ a pas été établie.
Des cas isolés de crises drépanocytaires ont été rapportés chez des patients atteints d’ anémie falciforme (voir rubrique 4.4).
La fréquence n’ est pas connue.
Tous les cas rapportés de splénomégalies survenues chez des patients infectés par le VIH ont été légers à modérés à l’ examen clinique et d’ évolution favorable; aucun patient n’ a présenté d’ hypersplénomégalie ou n’ a subi une splénectomie.
On observe fréquemment une splénomégalie chez les patients infectés par le VIH et, à des degrés divers, chez la plupart des patients atteints du SIDA; la relation avec le traitement par le filgrastim n’ est par conséquent pas clairement établie.
Immunogénicité
Au cours de 4 essais cliniques, aucun volontaire sain ou patient traité par Zarzio n’ a développé d’ anticorps anti-rhG-CSF (liants ou neutralisants).
4.9 Surdosage
Les effets d'un surdosage du filgrastim n'ont pas été établis.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: facteur de croissance leucocytaire, code ATC:
L03AA02
29 Le G-CSF est une glycoprotéine qui régule la production et la libération des polynucléaires neutrophiles fonctionnels à partir de la moelle osseuse.
Zarzio, contenant du r-metHuG-CSF (filgrastim), entraîne une augmentation marquée du nombre des polynucléaires neutrophiles circulants et une augmentation mineure des monocytes en 24 heures.
Certains de ces patients présentent déjà une éosinophilie ou une basophilie avant le traitement.
Aux posologies recommandées, l'augmentation du taux de polynucléaires neutrophiles est dose-dépendante.
Les neutrophiles produits en réponse au filgrastim possèdent des fonctions normales ou activées, comme le démontrent les tests de chimiotactisme et de phagocytose.
Après arrêt du traitement par le filgrastim, le nombre de polynucléaires neutrophiles circulants diminue de 50% en 1 à 2 jour(s) et se normalise dans un délai de 1 à 7 jour(s).
Comme pour d’ autres facteurs de croissance hématopoïétiques, le G-CSF a montré in vitro des propriétés stimulantes des cellules endothéliales humaines disposant de récepteurs spécifiques au G-CSF.
En conséquence, il a été mis en évidence que le G-CSF induit les fonctions des cellules endothéliales associées à l’ angiogenèse.
En outre, il a été montré que le G-CSF augmente la migration des neutrophiles à travers l’ endothélium vasculaire.
L’ utilisation du filgrastim chez les patients traités par chimiothérapie cytotoxique entraîne une réduction significative de l'incidence, de la sévérité et de la durée tant de la neutropénie que des épisodes fébriles associés.
Le traitement par le filgrastim réduit significativement la durée des neutropénies fébriles, de l’ utilisation d’ antibiotiques et de l’ hospitalisation après une chimiothérapie d’ induction pour une leucémie aiguë myéloïde ou après une chimiothérapie myélosuppressive suivie d’ une greffe de moelle.
L’ incidence de la fièvre et infections documentées n’ a pas été réduite dans ces contextes.
La durée de la fièvre n’ a pas été réduite chez les patients sous chimiothérapie myélosuppressive suivie d’ une greffe de moelle.
L'administration du filgrastim soit isolément, soit après une chimiothérapie entraîne un passage de cellules souches progénitrices vers le sang circulant périphérique.
Ces CSP autologues peuvent être recueillies par cytaphérèse et réinjectées après une cure de chimiothérapie à forte dose, avec ou sans greffe de moelle osseuse associée.
L'injection de CSP accélère l'hématopoïèse en réduisant le risque de complications hémorragiques et le besoin de transfusion plaquettaire.
Une étude rétrospective européenne évaluant l’ utilisation de G-CSF à la suite d’ une greffe de moelle osseuse allogénique chez des patients atteints de leucémie aiguë a indiqué un risque accru de RGCH, de mortalité associée au traitement (MAT), ainsi que de mortalité, lorsque le G-CSF était administré.
Une étude internationale rétrospective distincte chez des patients atteints de leucémie aiguë myéloïde et de leucémie chronique myéloïde n’ a montré aucun effet sur le risque de RGCH, MAT et mortalité.
Une méta-analyse d’ études portant sur des allogreffes, incluant les résultats de 9 études prospectives randomisées, 8 études rétrospectives et 1 étude cas-témoins, n’ a détecté aucun effet sur le risque de RGCH aiguë, de RGCH chronique ou de mortalité précoce associée au traitement.
Risque Relatif (IC à 95%) de RGCH et de MAT à la suite d’ un traitement par G-CSF après greffe de moelle osseuse RGCH de
Période de
RGCH
Publicatio
n
n l’ étude
grade aigu II - IV
chronique
MAT
Méta-analyse
a
1,08
1,02
0,70
(2003) Étude européenne
1 198
(0,87– 1,33)
(0,82– 1,26)
(0,38– 1,31)
rétrospective
1992 - 2002b (2004) Étude internationale
1 789
(1,08– 1,64)
(1,02– 1,61)
(1,30– 2,32)
rétrospective
1995 - 2000b
1,11
1,10
1,26
(2006) a
2 110
(0,86– 1,42)
(0,86– 1,39)
(0,95– 1,67)
L’ analyse comprend des études impliquant des greffes de moelle osseuse au cours de cette période; dans certaines études, du GM-CSF a été utilisé.
Utilisation du filgrastim pour la mobilisation des CSP chez les donneurs sains en vue d'une allogreffe de CSP Chez les donneurs sains, la dose de 1 MU/ kg/ jour (10 µg/ kg/ jour) administrée par voie sous-cutanée pendant 4 à 5 jours consécutifs permet de collecter chez la majorité des donneurs une quantité supérieure ou égale à 4 x 106 cellules CD34+ / kg de MC du receveur après deux cytaphérèses.
Les receveurs de CSP allogéniques, obtenues après mobilisation par le filgrastim, ont une reconstitution hématologique significativement plus rapide avec, en particulier, un délai significativement plus court de récupération plaquettaire, non soutenue par transfusion plaquettaire, comparé à ceux recevant une greffe de moelle allogénique.
L'utilisation du filgrastim chez les patients, enfants ou adultes, atteints de neutropénie chronique sévère (neutropénie congénitale sévère, neutropénie cyclique et neutropénie idiopathique) induit une augmentation prolongée du chiffre absolu des neutrophiles dans la circulation périphérique et une réduction du risque infectieux et de ses conséquences.
L'utilisation du filgrastim chez les patients infectés par le VIH maintient un taux normal de polynucléaires neutrophiles rendant possible l’ administration, aux doses prévues, des médicaments antiviraux et/ ou autres traitements myélosuppresseurs.
Chez les patients infectés par le VIH ayant reçu du filgrastim, aucune augmentation de la réplication virale du VIH n’ a été mise en évidence.
5.2 Propriétés pharmacocinétiques
Des études croisées randomisées, en double aveugle, à dose unique ou multiple, menées chez 146 volontaires sains ont montré que le profil pharmacocinétique de Zarzio est comparable à celui du produit de référence après administration par voie sous-cutanée ou intraveineuse.
Absorption
L’ administration sous-cutanée d’ une dose unique de 0,5 MU/ kg (5 µg/ kg) a conduit à une concentration sérique maximale (Cmax) après une tmax de 4,5 ± 0,9 heures (moyenne ± écart type).
Distribution
Le volume de distribution dans le sang est d’ environ 150 ml/ kg.
Suite à l’ administration sous-cutanée des doses recommandées, la concentration sérique s’ est maintenue au-dessus de 10 ng/ ml pendant 8 à 16 heures.
Il existe une corrélation linéaire positive entre la dose et la concentration sérique du filgrastim, que le produit soit administré par voie intraveineuse ou sous-cutanée.
Élimination
L’ élimination du filgrastim n’ est pas linéaire en fonction de la dose; la clairance sérique diminue lorsque les doses augmentent.
Le filgrastim semble s’ éliminer principalement par la clairance neutrophile-dépendante, laquelle est saturée aux doses plus élevées.
Cependant, la clairance plasmatique augmente avec des doses répétées, tandis que le nombre de neutrophiles augmente.
La demi-vie d’ élimination sérique médiane (t1/ 2) du filgrastim après administration sous-cutanée de doses uniques a été comprise entre 2,7 heures (1,0 MU/ kg, 10 µg/ kg) et 5,7 heures (0,25 MU/ kg, 2,5 µg/ kg) et a atteint 8,5 à 14 heures respectivement après 7 jours de traitement.
Après administration de filgrastim en perfusion continue pendant une durée allant jusqu’ à 28 jours, chez des patients en phase de récupération suite à une greffe de moelle osseuse autologue, aucun signe d’ accumulation du médicament n’ a été observé et les demi-vies d’ élimination ont été comparables.
5.3 Données de sécurité préclinique
Aucune donnée préclinique pertinente n’ est à ajouter pour le prescripteur à ce qui est déjà décrit dans les autres rubriques du Résumé des caractéristiques du produit.
31 6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Acétate de glutamine Sorbitol (E420) Polysorbate 80 Eau pour préparations injectables
6.2 Incompatibilités
Zarzio ne doit pas être dilué dans des solutions salines.
Ce médicament ne doit pas être mélangé avec d’ autres médicaments à l’ exception de ceux mentionnés dans la rubrique 6.6.
Le filgrastim dilué peut s’ adsorber sur les matériaux en verre ou en plastique sauf lorsqu’ il est dilué comme mentionné en rubrique 6.6.
6.3 Durée de conservation
30 mois.
Après dilution:
La stabilité physico-chimique de la solution diluée pour perfusion a été démontrée pendant 24 heures entre 2°C et 8°C.
D'un point de vue microbiologique, le produit doit être utilisé immédiatement.
S'il n'est pas utilisé immédiatement, la durée et les conditions de conservation du produit sont sous la seule responsabilité de l'utilisateur; la durée de conservation ne doit normalement pas dépasser 24 heures à une température comprise entre 2°C et 8°C, à moins que la reconstitution ait été effectuée sous conditions aseptiques validées et contrôlées.
6.4 Précautions particulières de conservation
À conserver au réfrigérateur (entre 2°C et 8°C).
Conserver la seringue préremplie dans l’ emballage extérieur à l’ abri de la lumière.
Pour les conditions de conservation du médicament dilué, voir rubrique 6.3.
6.5 Nature et contenu de l’ emballage extérieur
Seringue préremplie (verre de type I) avec une aiguille d’ injection (acier inoxydable), munie ou non d’ un dispositif de sécurité, contenant 0,5 ml de solution.
Boîtes de 1, 3, 5 ou 10 seringues préremplies.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
Avant toute utilisation, la solution doit être contrôlée visuellement.
Seules les solutions limpides et dépourvues de particules peuvent être utilisées.
Une exposition accidentelle à la congélation n’ affecte pas la stabilité de Zarzio.
Zarzio ne contient aucun conservateur.
Du fait du risque de contamination microbienne, les seringues préremplies de Zarzio sont exclusivement à usage unique.
Dilution préalable à l’ administration (optionnelle)
Si nécessaire, Zarzio peut être dilué dans une solution de glucose à 50 mg/ ml (5%).
32 En aucun cas la concentration finale ne doit être < 0,2 MU/ ml (2 µg/ ml).
Pour les patients traités par le filgrastim dilué à des concentrations < 1,5 MU/ ml (15 µg/ ml), il faut ajouter de l’ albumine sérique humaine (SAH) afin d'obtenir une concentration finale de 2 mg/ ml.
Exemple: dans un volume d'injection final de 20 ml, il faut ajouter aux doses de filgrastim inférieures à 30 MU (300 µg) 0,2 ml d’ albumine sérique humaine Ph.
Eur. à 200 mg/ ml (20%).
Après dilution dans une solution de glucose à 50 mg/ ml (5%), le filgrastim est compatible avec le verre et diverses matières plastiques, y compris le PVC, la polyoléfine (un copolymère de polypropylène et de polyéthylène) et le polypropylène.
Utilisation de la seringue préremplie munie d’ un dispositif de sécurité
Le dispositif de sécurité de l’ aiguille couvre l’ aiguille après l’ injection pour prévenir toute blessure.
Le dispositif de sécurité n’ affecte en rien le fonctionnement normal de la seringue.
Appuyer doucement et régulièrement sur le piston jusqu’ à ce que la dose entière ait été administrée et qu’ il ne soit plus possible d’ appuyer sur le piston.
En maintenant une certaine pression sur le piston, retirer l’ aiguille du patient.
Le dispositif de sécurité couvrira l’ aiguille dès que le piston sera relâché.
Utilisation de la seringue préremplie sans dispositif de sécurité
Administrer la dose selon le protocole standard.
Élimination
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Sandoz GmbH Biochemiestrasse 10 A-6250 Kundl Autriche
8.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
33 ANNEXE II
A.
FABRICANT DE LA SUBSTANCE ACTIVE D'ORIGINE BIOLOGIQUE ET TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
B.
CONDITIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ
34 A.
FABRICANT DE LA (DES) SUBSTANCE(S) ACTIVE(S) D'ORIGINE BIOLOGIQUE ET TITULAIRES DE L’ AUTORISATION DE FABRICATION RESPONSABLES DE LA LIBÉRATION DES LOTS
Nom et adresse du (des) fabricant(s) de la substance d’ origine biologique
Sandoz GmbH Biochemiestrasse 10 6250 Kundl Autriche
Nom et adresse du (des) fabricant(s) responsable(s) de la libération des lots
Sandoz GmbH Biochemiestrasse 10 AT-6250 Kundl Autriche
B.
CONDITIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ
• CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION IMPOSÉES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
Médicament soumis à prescription médicale restreinte (voir Annexe I:
Résumé des Caractéristiques du Produit, rubrique 4.2).
• CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SÛRE ET EFFICACE DU MÉDICAMENT
Sans objet
• AUTRES CONDITIONS
Système de pharmacovigilance
Le titulaire de l’ AMM doit s’ assurer que le système de pharmacovigilance, tel que décrit dans la version 7.0 datée du 1er juillet 2008, présentée dans le Module 1.8.1. de la demande d’ Autorisation de mise sur le marché, a été mis en place et fonctionne avant et pendant la commercialisation du produit.
Plan de gestion de risque
Le titulaire de l’ AMM s’ engage à effectuer les études et activités supplémentaires de pharmacovigilance détaillées dans le plan de pharmacovigilance, telles qu’ approuvées dans la version 4.0 datée du 20 octobre 2008 du Plan de gestion de risque (PGR) présenté dans le Module 1.8.2. de la demande d’ Autorisation de mise sur le marché et dans toute mise à jour ultérieure de ce PGR approuvée par le CHMP.
Selon la recommandation du CHMP concernant le système de Gestion des risques pour les produits médicamenteux à usage humain, le PGR actualisé doit être soumis en même temps que le rapport périodique de pharmacovigilance (PSUR, Periodic Safety Update Report) suivant.
Par ailleurs, une actualisation du PGR devra être soumise: • si de nouvelles informations reçues sont susceptibles d’ avoir des conséquences sur le profil de sécurité d’ emploi (Safety Specification), le plan de pharmacovigilance ou les activités de minimisation des risques; • dans les 60 jours si une étape clé est franchie (pharmacovigilance ou minimisation des risques);
35 • sur demande de l’ EMEA.
36 ANNEXE III
ETIQUETAGE ET NOTICE
37 A.
ETIQUETAGE
38 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
EMBALLAGE EXTERIEUR – SERINGUE PREREMPLIE
1.
DENOMINATION DU MEDICAMENT
Zarzio 30 MU/ 0,5 ml solution injectable ou pour perfusion en seringue préremplie
Filgrastim
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque seringue préremplie contient 30 millions d’ unités (correspondant à 300 microgrammes) de filgrastim dans 0,5 ml (60 MU/ ml).
3.
LISTE DES EXCIPIENTS
Excipients: acétate de glutamine, polysorbate 80, eau pour préparations injectables et sorbitol (E240) - lire la notice pour plus d’ informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable ou pour perfusion en seringue préremplie
1 seringue préremplie 3 seringues préremplies 5 seringues préremplies 10 seringues préremplies
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Pour usage unique.
Voie sous-cutanée ou intraveineuse.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP Après dilution, utiliser dans les 24 heures.
39 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
À conserver au réfrigérateur.
Conserver la seringue préremplie dans l’ emballage extérieur à l’ abri de la lumière.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Sandoz GmbH Biochemiestrasse 10 A-6250 Kundl Autriche
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 0/ 00/ 000/ 001 – boîte de 1 EU/ 0/ 00/ 000/ 002 – boîte de 3 EU/ 0/ 00/ 000/ 003 – boîte de 5 EU/ 0/ 00/ 000/ 004 – boîte de 10
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Zarzio 30 MU/ 0,5 ml
40 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
EMBALLAGE EXTERIEUR – SERINGUE PREREMPLIE
1.
DENOMINATION DU MEDICAMENT
Zarzio 48 MU/ 0,5 ml solution injectable ou pour perfusion en seringue préremplie
Filgrastim
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque seringue préremplie contient 48 millions d’ unités (correspondant à 480 microgrammes) de filgrastim dans 0,5 ml (96 MU/ ml).
3.
LISTE DES EXCIPIENTS
Excipients: acétate de glutamine, polysorbate 80, eau pour préparations injectables et sorbitol (E240) – lire la notice pour plus d’ informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable ou pour perfusion en seringue préremplie
1 seringue préremplie 3 seringues préremplies 5 seringues préremplies 10 seringues préremplies
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Pour usage unique.
Voie sous-cutanée ou intraveineuse.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP Après dilution, utiliser dans les 24 heures.
41 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
À conserver au réfrigérateur.
Conserver la seringue préremplie dans l’ emballage extérieur à l’ abri de la lumière.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Sandoz GmbH Biochemiestrasse 10 A-6250 Kundl Autriche
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 0/ 00/ 000/ 001 – boîte de 1 EU/ 0/ 00/ 000/ 002 – boîte de 3 EU/ 0/ 00/ 000/ 003 – boîte de 5 EU/ 0/ 00/ 000/ 004 – boîte de 10
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Zarzio 48 MU/ 0,5 ml
42 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
EMBALLAGE EXTERIEUR – SERINGUE PREREMPLIE AVEC AIGUILLE MUNIE D’ UN DISPOSITIF DE SECURITE
1.
DENOMINATION DU MEDICAMENT
Zarzio 30 MU/ 0,5 ml solution injectable ou pour perfusion en seringue préremplie
Filgrastim
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque seringue préremplie contient 30 millions d’ unités (correspondant à 300 microgrammes) de filgrastim dans 0,5 ml (60 MU/ ml).
3.
LISTE DES EXCIPIENTS
Excipients: acétate de glutamine, polysorbate 80, eau pour préparations injectables et sorbitol (E240) - lire la notice pour plus d’ informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable ou pour perfusion en seringue préremplie
1 seringue préremplie avec une aiguille munie d’ un dispositif de sécurité 3 seringues préremplies avec une aiguille munie d’ un dispositif de sécurité 5 seringues préremplies avec une aiguille munie d’ un dispositif de sécurité 10 seringues préremplies avec une aiguille munie d’ un dispositif de sécurité
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Pour usage unique.
Voie sous-cutanée ou intraveineuse.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP Après dilution, utiliser dans les 24 heures.
43 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
À conserver au réfrigérateur.
Conserver la seringue préremplie dans l’ emballage extérieur à l’ abri de la lumière.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Sandoz GmbH Biochemiestrasse 10 A-6250 Kundl Autriche
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 0/ 00/ 000/ 001 – boîte de 1 EU/ 0/ 00/ 000/ 002 – boîte de 3 EU/ 0/ 00/ 000/ 003 – boîte de 5 EU/ 0/ 00/ 000/ 004 – boîte de 10
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Zarzio 30 MU/ 0,5 ml
44 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
EMBALLAGE EXTERIEUR – SERINGUE PREREMPLIE AVEC AIGUILLE MUNIE D’ UN DISPOSITIF DE SECURITE
1.
DENOMINATION DU MEDICAMENT
Zarzio 48 MU/ 0,5 ml solution injectable ou pour perfusion en seringue préremplie
Filgrastim
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque seringue préremplie contient 48 millions d’ unités (correspondant à 480 microgrammes) de filgrastim dans 0,5 ml (96 MU/ ml).
3.
LISTE DES EXCIPIENTS
Excipients: acétate de glutamine, polysorbate 80, eau pour préparations injectables et sorbitol (E240) - lire la notice pour plus d’ informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable ou pour perfusion en seringue préremplie
1 seringue préremplie avec une aiguille munie d’ un dispositif de sécurité 3 seringues préremplies avec une aiguille munie d’ un dispositif de sécurité 5 seringues préremplies avec une aiguille munie d’ un dispositif de sécurité 10 seringues préremplies avec une aiguille munie d’ un dispositif de sécurité
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Pour usage unique.
Voie sous-cutanée ou intraveineuse.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP Après dilution, utiliser dans les 24 heures.
45 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
À conserver au réfrigérateur.
Conserver la seringue préremplie dans l’ emballage extérieur à l’ abri de la lumière.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Sandoz GmbH Biochemiestrasse 10 A-6250 Kundl Autriche
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 0/ 00/ 000/ 001 – boîte de 1 EU/ 0/ 00/ 000/ 002 – boîte de 3 EU/ 0/ 00/ 000/ 003 – boîte de 5 EU/ 0/ 00/ 000/ 004 – boîte de 10
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Zarzio 48 MU/ 0,5 ml
46 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
PLAQUETTES THERMOFORMEES AVEC SERINGUE PREREMPLIE / SERINGUE PREREMPLIE AVEC AIGUILLE MUNIE D’ UN DISPOSITIF DE SECURITE
1.
DENOMINATION DU MEDICAMENT
Zarzio 30 MU/ 0,5 ml injection ou perfusion
Filgrastim
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Sandoz GmbH
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
5.
AUTRES
47 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
PLAQUETTES THERMOFORMEES AVEC SERINGUE PREREMPLIE / SERINGUE PREREMPLIE AVEC AIGUILLE MUNIE D’ UN DISPOSITIF DE SECURITE
1.
DENOMINATION DU MEDICAMENT
Zarzio 48 MU/ 0,5 ml injection ou perfusion
Filgrastim
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Sandoz GmbH
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
5.
AUTRES
48 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
SERINGUE PREREMPLIE / SERINGUE PREREMPLIE AVEC AIGUILLE MUNIE D’ UN DISPOSITIF DE SECURITE
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Zarzio 30 MU/ 0,5 ml injection ou perfusion
Filgrastim SC/ IV
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
0,5 ml
6.
AUTRES
49 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
SERINGUE PREREMPLIE / SERINGUE PREREMPLIE AVEC AIGUILLE MUNIE D’ UN DISPOSITIF DE SECURITE
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Zarzio 48 MU/ 0,5 ml injection ou perfusion
Filgrastim SC/ IV
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
0,5 ml
6.
AUTRES
50 B.
NOTICE
INFORMATION DE L’ UTILISATEUR
Zarzio 30 MU/ 0,5 ml solution injectable ou pour perfusion en seringue préremplie Zarzio 48 MU/ 0,5 ml solution injectable ou pour perfusion en seringue préremplie Filgrastim
Veuillez lire attentivement l’ intégralité de cette notice avant d’ utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu’ est -ce que Zarzio et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d’ utiliser Zarzio 3.
Comment utiliser Zarzio 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Zarzio 6.
Informations supplémentaires
1.
QU’ EST-CE QUE ZARZIO ET DANS QUEL CAS EST-IL UTILISE
Zarzio contient la substance active filgrastim.
Il appartient à une famille de protéines appelées cytokines et est très similaire au facteur de croissance de la lignée granulocytaire (G-CSF) produit par le corps humain.
Le filgrastim stimule la moelle osseuse afin de produire plus de globules blancs, lesquels aident à lutter contre les infections.
Si le nombre de globules blancs est trop faible (neutropénie), le risque d’ infection augmente.
Chimiothérapie anti-cancéreuse
Zarzio est utilisé chez l’ enfant et l’ adulte pour réduire la durée des neutropénies et l’ apparation des neutropénies fébriles (avec de la fièvre) qui peuvent être dues à l’ utilisation d’ une chimiothérapie anti- cancéreuse cytotoxique.
Il n’ est pas utilisé chez les patients atteints de leucémie myéloïde chronique (LMC) et de syndromes myélodisplasiques (SMD).
Greffe de moelle osseuse
Zarzio est utilisé pour réduire la durée des neutropénies après une chimiothérapie à haute dose et une irradiation corporelle totale (radiothérapie) suivie d’ une greffe de moelle osseuse, chez les enfants et les adultes présentant un risque accru de neutropénie sévère prolongée.
Mobilisation des cellules souches dans le sang périphérique
Zarzio est utilisé pour stimuler la moelle osseuse afin de produire (mobiliser) dans le sang périphérique plus de cellules souches progénitrices (CSP, un type de cellules souches) qui pourront ensuite se développer et se différencier en différents types de cellules sanguines: globules blancs, globules rouges et plaquettes.
Si vous êtes atteint(e) de cancer, ces CSP seront extraites de votre sang puis puis ré-introduites après la chimiothérapie et/ ou radiothérapie.
La chimiothérapie et/ ou radiothérapie pouvant diminuer l’ activité de votre moelle osseuse, ceci permettra d’ accélérer son rétablissement.
Si vous faites don de vos cellules souches à une autre personne, les CSP seront extraites de votre sang et transférées au receveur après sa chimiothérapie et/ ou radiothérapie.
52 Neutropénie chronique sévère
Zarzio est utilisé chez l’ enfant et l’ adulte pour accroître le nombre de globules blancs et réduire la survenue et la durée des infections associées à des formes spécifiques de neutropénie chronique sévère: congénitale (innée), cyclique (récurrente) ou idiopathique (sans cause connue).
Neutropénie liée à l’ infection par le VIH
Zarzio est utilisé pour traiter les neutropénies persistantes des patients infectés par le VIH à un stade avancé, de façon à réduire les risques d’ infections bactériennes, quand les autres traitements ne sont pas appropriés.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’ UTILISER ZARZIO
N’ utilisez jamais Zarzio
- si vous êtes allergique (hypersensible) au filgrastim ou à l’ un des autres composants contenus
dans Zarzio (énumérés dans la rubrique 6, « Que contient Zarzio »).
Faites attention avec Zarzio Prévenez votre médecin:
- si vous présentez une ostéoporose;
- si vous êtes atteint(e) d’ anémie falciforme (affection des globules rouges donnant aux globules
rouges une forme de faucille);
- en cas de troubles sanguins spécifiques tels que le syndrome myélodisplasique (SMD) ou la
leucémie myéloïde chronique (LMC);
- si vous faites don de vos cellules souches à une autre personne et que vous êtes traités par des
anticoagulants (médicaments fluidifiant le sang) ou si vous avez des problèmes de saignements.
Utilisation d’ autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
Grossesse et allaitement Il est important de signaler à votre médecin si vous êtes enceinte, si vous pensez que vous pourriez l’ être ou envisagez de l’ être, car votre médecin peut décider que vous ne devez pas utiliser ce médicament.
Le filgrastim pourrait affecter votre aptitude à être enceinte ou le bon déroulement de votre grossesse.
En l’ absence de données sur le passage du filgrastim dans le lait, votre médecin peut décider que le traitement par filgrastim n’ est pas recommandé si vous allaitez.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Conduite de véhicules et utilisation de machines Zarzio n’ a aucune influence sur l'aptitude à conduire des véhicules et à utiliser des machines.
Informations importantes concernant certains composants de Zarzio Ce médicament contient du sorbitol (un type de sucre).
Si votre médecin vous a informé(e) d’ une intolérance à certains sucres, contactez -le avant de prendre ce médicament.
3.
COMMENT UTILISER ZARZIO
La dose de Zarzio dont vous avez besoin dépend de votre poids et de l’ affection pour laquelle vous êtes traité(e).
53 Chimiothérapie anti-cancéreuse
La dose habituelle est de 0,5 million d’ unités (MU) par kg de poids et par jour.
Par exemple, si vous pesez 60 kg, votre dose journalière sera de 30 MU.
La première dose doit être administrée au moins 24 heures après la chimiothérapie cytotoxique.
Votre traitement peut durer jusqu’ à 14 jours.
Cependant, dans certains types de maladies, il peut être nécessaire de prolonger le traitement jusqu’ à 1 mois environ.
Greffe de moelle osseuse
La dose initiale habituelle est de 1 MU par kg de poids et par jour.
Par exemple, si vous pesez 60 kg, votre dose journalière sera de 60 MU.
Vous recevrez normalement votre première dose au moins 24 heures après la chimiothérapie mais dans les 24 heures précédant la greffe de moelle osseuse.
Votre médecin analysera ensuite votre sang pour déterminer si le traitement fonctionne bien et combien de temps il doit durer.
Mobilisation des cellules souches dans le sang périphérique
- Si vous donnez les cellules souches pour vous -même, la dose habituelle est de 1 MU par kg de
poids et par jour.
Zarzio vous sera administré pendant 5 à 7 jours consécutifs.
Le traitement par Zarzio doit être poursuivi jusqu’ au dernier prélèvement de cellules souches.
- Si vous donnez les cellules souches pour vous -même après chmiothérapie, la dose habituelle est
de 0,5 MU par kg de poids et par jour.
Zarzio vous sera administré jusqu’ à ce que la concentration minimale attendue des globules blancs soit dépassée et que cette concentration se soit normalisée.
- Si vous faites don de vos cellules souches à une autre personne, la dose habituelle est de 1 MU
par kg de poids et par jour.
Le traitement par Zarzio sera poursuivi pendant 4 à 5 jours consécutifs.
Votre médecin réalisera des examens sanguins réguliers pour déterminer le meilleur moment pour prélever les cellules souches.
Neutropénie chronique sévère
La dose initiale habituelle est comprise entre 0,5 et 1,2 MU par kg de poids et par jour, administrée en dose unique ou fragmentée.
Votre médecin analysera ensuite votre sang pour vérifier si le traitement fonctionne bien et pour déterminer la dose qui est la plus appropriée pour vous.
La neutropénie requiert un traitement à long terme par Zarzio.
Neutropénie liée à l’ infection par le VIH
La dose initiale habituelle est comprise entre 0,1 et 0,4 MU par kg de poids et par jour.
Votre médecin analysera votre sang à intervalles réguliers pour déterminer si le traitement fonctionne bien.
Une fois que le nombre de globules blancs dans le sang est revenu à la normale, il peut être possible de réduire à moins d’ une fois par jour la fréquence des doses.
Votre médecin continuera à analyser régulièrement votre sang et déterminera la dose qui est la plus appropriée pour vous.
Un traitement à long terme par Zarzio peut être nécessaire pour maintenir un nombre normal de globules blancs dans le sang.
Enfants et adolescents
Les recommandations posologiques sont identiques à celles pour les adultes traités par chimiothérapie.
Comment utiliser Zarzio Respectez toujours la posologie exacte indiquée par votre médecin.
En cas d’ incertitude, consultez votre médecin, votre infirmier ou votre pharmacien.
Ce médicament s’ administre par injection dans les tissus situés immédiatement sous la peau (injection sous-cutanée) ou par perfusion intraveineuse (« goutte-à-goutte »).
54 Votre médecin peut estimer qu’ il serait préférable que vous pratiquiez vous -même les injections de Zarzio.
Votre médecin ou infirmier vous montreront comment procéder.
N’ essayez pas de vous faire une injection sans avoir reçu une formation.
Les instructions concernant l’ auto-administration de Zarzio se trouvent à la fin de cette notice.
Si vous avez utilisé plus de Zarzio que vous n’ auriez dû
Si vous avez utilisé plus de Zarzio que vous n’ auriez dû, contactez immédiatement votre médecin, votre infirmier ou votre pharmacien.
Si vous oubliez de prendre Zarzio
Si vous avez oublié une injection de Zarzio, contactez votre médecin pour savoir quand injecter la dose suivante.
Si vous arrêtez d’ utiliser Zarzio
Votre médecin vous indiquera quand arrêter le traitement par Zarzio.
Plusieurs cures de traitement par Zarzio sont habituellement nécessaires.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Zarzio peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Contactez immédiatement votre médecin • en cas de toux, fièvre et difficultés respiratoires, car il pourrait s’ agir d’ effets indésirables pulmonaires graves comme la pneumonie et la détresse respiratoire; • en cas de douleur au niveau de la partie supérieure gauche de votre ventre ou de douleur à l’ extrémité de l’ épaule gauche, car ceci peut être lié à un problème avec votre rate; • en cas de difficultés respiratoires soudaines, d’ étourdissements, de gonflement du visage ou de la gorge, de marques ou éruptions cutanées; ceci pouvant être la manifestation d’ une réaction allergique grave, vous devez interrompre les injections et consulter immédiatement un médecin.
Les effets indésirables peuvent survenir à une certaine fréquence, définie comme suit: • très fréquent: affecte plus de 1 utilisateur sur 10 • fréquent: affecte 1 à 10 utilisateurs sur 100 • peu fréquent: affecte 1 à 10 utilisateurs sur 1 000 • rare: affecte 1 à 10 utilisateurs sur 10 000 • très rare: affecte moins de 1 utilisateur sur 10 000 • fréquence indéterminée: ne peut être estimée sur la base des données disponibles.
Effets indésirables très fréquents • douleurs osseuses, articulaires et musculaires • élévations des taux sanguins d’ acide urique et de certaines enzymes • diminution du taux de glucose dans le sang • hyperleucocytose (nombre anormalement élevé de globules blancs dans le sang) • faible taux de plaquettes dans le sang (ce qui augmente les risques de saignement ou d’ hématome) • faible taux de globules rouges (ce qui peut rendre la peau pâle et entraîner une faiblesse et un essoufflement) • maux de tête • saignements de nez • augmentation du volume de la rate
Effets indésirables fréquents • diarrhées • douleur au site d’ injection
55 • chute de cheveux • éruption cutanée • augmentation du volume du foie • inflammation des vaisseaux sanguins de la peau • perte de calcium osseux (ostéoporose) • troubles de la rate
Effets indésirables peu fréquents • diminution de la pression sanguine • réactions de type allergique, y compris anaphylaxie (vertiges, chute sévère de la pression artérielle, difficultés à respirer), œ dème de Quincke (gonflement douloureux du visage ou de la gorge), difficultés à respirer, pression artérielle faible, éruption cutanée, urticaire; ces réactions peuvent se produire en début de traitement ou pendant toute la durée du traitement • aggravation de la polyarthrite rhumatoïde ou des symptômes arthritiques • présence de sang ou de protéines dans les urines
Effets indésirables rares • troubles vasculaires, notmament maladie veino-occlusive (maladie qui affecte le foie) et rétention d’ eau, pouvant entraîner un gonflement des membres
Effets indésirables très rares • difficultés à uriner • syndrome de Sweet (lésions douloureuses avec plaques violacées sur les membres et parfois sur le visage et le cou, accompagnées de fièvre) • rétention d’ eau dans les poumons, inflammation des poumons (pouvant entraîner un essoufflement, une toux, une élévation de la température); dans certains cas, ceci peut engendrer une insuffisance respiratoire ou un syndrome de détresse respiratoire de l’ adulte (SDRA, une affection entraînant une augmentation des difficultés respiratoires chez les patients très malades), pouvant être fatals • crises drépanocytaires (effondrement aigu des globules rouges) chez des patients atteints de drépanocytose • rupture de la rate
Si vous ressentez un des effets mentionnés comme grave ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER ZARZIO
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Zarzio après la date de péremption mentionnée sur la boîte et l’ étiquette de la seringue après EXP.
La date d’ expiration fait référence au dernier jour du mois.
À conserver au réfrigérateur (entre 2°C et 8°C).
Conserver la seringue préremplie dans l’ emballage extérieur à l’ abri de la lumière.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Zarzio
- La substance active est le filgrastim.
56 Zarzio 30 MU/ 0,5 ml solution injectable ou pour perfusion en seringue préremplie: chaque seringue préremplie contient 30 MU de filgrastim dans 0,5 ml, ce qui correspond à 60 MU/ ml.
Zarzio 48 MU/ 0,5 ml solution injectable ou pour perfusion en seringue préremplie: chaque seringue préremplie contient 48 MU de filgrastim dans 0,5 ml, ce qui correspond à 96 MU/ ml.
- Les autres composants sont: acétate de glutamine, sorbitol (E420), polysorbate 80 et eau pour
préparations injectables.
Qu’ est -ce que Zarzio et contenu de l’ emballage extérieur
La solution est limpide, incolore à légèrement jaunâtre.
Zarzio est disponible par boîtes de 1, 3, 5 ou 10 seringues préremplies avec aiguille d’ injection munie ou non d’ un dispositif de sécurité.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l’ Autorisation de mise sur le marché et fabricant
Sandoz GmbH Biochemiestrasse 10 A-6250 Kundl Autriche
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché:
België/ Belgique/ Belgien Sandoz nv-sa Telecom Gardens Medialaan 40 B-1800 Vilvoorde Tél/ Tel: +32 27229797
Luxembourg/ Luxemburg Sandoz GmbH Biochemiestr.
10 A-6250 Kundl Tel: +43 5338 2000
България Представителство Сандоз д .д.
Младост 4, Бизнес Парк София, Сграда 8Б, ет .6 София 1715 Тел.: +359 2 970 347 47
Magyarország Sandoz Hungaria Kft.
Timar u.
20 H-1034 Budapest Tel.: +36 1 430 2890
Č eská republika Sandoz s. r. o.
Jeseniova 30 CZ 130 00 Praha 3 Tel: +420 221 421 611 office. cz@sandoz. com
Malta Sandoz GmbH Biochemiestr.
10 A-6250 Kundl Tel: +43 5338 2000
Danmark Sandoz A/ S C. F.
Tietgens Boulevard 40 DK-5220 Odense SØ Tlf: +45 63 95 10 00
Nederland Sandoz B. V.
Veluwezoom 22 NL-1327 AH Almere Tel: +31 36 52 41 600
Deutschland Sandoz Pharmaceuticals GmbH Raiffeisenstraße 11 D-83607 Holzkirchen
Norge Sandoz AS Jernbaneveien 4 N-1400 Ski
57
Eesti Sandoz d. d.
Eesti filiaal Pärnu mnt 105 EE – 11312 Tallinn Tel: +372 6652 400
Österreich Sandoz GmbH Biochemiestr.
10 A-6250 Kundl Tel: +43 5338 2000
Ελλάδα Sandoz GmbH Biochemiestr.
10 A-6250 Kundl Tel: +43 5338 2000
Polska Lek Polska Sp. z o. o. ul.
Domaniewska 50 C PL – 02 672 Warszawa Tel.: +48 22 549 15 00
España Sandoz Farmacéutica, SA Avda.
Osa Mayor, 4 E-28023 Aravaca (Madrid) Tel. +34 91 740 12 80 sandoz. responde@sandoz. com
Portugal Sandoz Farmacêutica Lda.
Alameda da Beloura, Edifício 1 2o andar – Esc.
15 P-2710− 693 Sintra Tel: +351 21 924 19 19 sandoz. pt@sandoz. com
France Sandoz SAS 49, avenue Georges Pompidou F-92593 Levallois-Perret Cedex Tél: + 33 1 49 64 48 00
România S. C.
Sandoz S. R. L.
7A Târgu Mureş, 540472 - RO Tel: +40 265 208 120
Ireland Rowex Ltd Bantry Co.
Cork - IRL Tel: + 353 27 50077 reg@rowa-pharma. ie
Slovenija Lek farmacevtska druž ba d. d.
Verovš kova 57 SI-1526 Ljubljana Tel: +386 1 580 21 11
Ísland Sandoz A/ S C. F.
Tietgens Boulevard 40 DK-5220 Odense SØ Tlf: +45 63 95 10 00
Slovenská republika Sandoz Pharmaceuticals d. d.
Ruž inovská 42 SK-82103 Bratislava Tel: +421 2 48 200 600
Italia Sandoz S. p. A.
Largo Umberto Boccioni, 1 I-21040 Origgio / VA Tel: +39 02 96541
Suomi/ Finland Sandoz Oy Ab Rajatorpantie 41 B/ Råtorpsvägen 41 B FIN-01640 Vantaa/ Vanda Puh/ Tel: +358 9 85 20 20 30
Κύπρος Sandoz GmbH Biochemiestr.
10 A-6250 Kundl Tel: +43 5338 2000
Sverige Sandoz AB Berga Allé 1 E SE-254 52 Helsingborg Tel: + 46 42 152065 info. helsingborg@sandoz. com
Latvija Sandoz d. d.
Pā rstā vniecī ba Latvijā Mež a iela 4
United Kingdom Sandoz Ltd 37 Woolmer Way
58
Lietuva Sandoz Pharmaceuticals d. d filialas Š eimyniš kių g.
3A LT – 09312 Vilnius Tel: +370 5 2636 038
La dernière date à laquelle cette notice a été approuvé est
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA): http: / /www. emea. europa. eu/
-------------------------------------------------------------------------------------------------------------------------
Instructions pour pratiquer soi -même les injections
Cette rubrique présente les instructions permettant de vous administrer vous -même une injection de Zarzio.
Il est important de ne pas essayer de pratiquer l’ injection avant que votre médecin ou votre infirmier ne vous ait montré comment faire.
Zarzio est fourni avec une aiguille, munie ou non d’ un dispositif de sécurité, dont l’ utilisation vous sera montrée par votre médecin ou votre infirmier.
Si vous n’ êtes pas sûr(e) de pouvoir faire l’ injection ou si vous avez des questions, demandez de l’ aide auprès de votre médecin ou de votre infirmier.
Comment pratiquer soi -même l’ injection?
Vous allez pratiquer une injection dans la région située juste sous la peau, appelée injection sous- cutanée.
Votre médecin ou l’ infirmière vous indiquera à quelle fréquence cette injection doit être faite.
De quoi ai -je besoin?
Pour vous administrer une injection sous-cutanée, vous aurez besoin du matériel suivant:
1. une seringue préremplie de Zarzio avec aiguille, munie ou non d’ un dispositif de sécurité; 2. des compresses imbibées d’ alcool ou équivalent; 3. un conteneur adapté, à l’ épreuve des perforations, pour une élimination sûre des seringues usagées si vous utilisez une seringue préremplie de Zarzio non munie d’ un dispositif de sécurité.
Que dois -je faire avant de m’ administrer une injection sous-cutanée de Zarzio?
1.
Sortez votre boîte de Zarzio du réfrigérateur.
Une exposition accidentelle à la congélation n’ affecte pas la stabilité de Zarzio.
2.
N’ agitez pas l’ emballage contenant la seringue préremplie.
3.
Vérifiez que le dosage correspond à ce dont vous avez besoin pour la dose que votre médecin vous a prescrite.
4.
Vérifiez la date de péremption mentionnée sur la boîte et l’ étiquette de la seringue (EXP).
Ne l’ utilisez pas si le dernier jour du mois indiqué est dépassé.
5.
Vérifiez l’ apparence de Zarzio.
Le liquide doit être limpide.
S’ il est trouble ou s’ il contient des particules, il ne faut pas l’ utiliser.
6.
Pour une injection plus confortable, laissez la seringue préremplie à température ambiante pendant 30 minutes ou bien tenez -la délicatement entre vos mains pendant quelques minutes.
Ne réchauffez pas Zarzio d’ une autre façon (par exemple, ne le mettez pas dans le four à micro- onde ou dans l’ eau chaude).
7.
N’ enlevez pas le capuchon en plastique de l’ aiguille avant d’ être prêt(e) pour l’ injection.
8.
Lavez -vous soigneusement les mains.
59 9.
Installez -vous dans un endroit confortable, bien éclairé, et placez à portée de main la seringue, les compresses imbibées d’ alcool et si nécessaire le conteneur à déchets.
Comment préparer l’ injection?
Avant d’ injecter Zarzio, vous devez suivre les instructions ci-dessous:
1.
Retirez avec précaution le capuchon en plastique de l’ aiguille sans le faire tourner.
Ne touchez pas l’ aiguille et ne poussez pas le piston.
2.
Tenez la seringue avec l’ aiguille dirigée vers le haut pour vérifier l’ absence de bulles d’ air dans la seringue.
3.
Le corps de la seringue comporte une graduation.
Poussez le piston jusqu’ au chiffre (ml) qui correspond à la dose de Zarzio que votre médecin vous a prescrite.
4.
Vérifiez une fois encore que la seringue contient bien la bonne dose de Zarzio.
5.
La seringue préremplie est maintenant prête à l’ emploi.
Où faut -il faire l’ injection?
Les sites d’ injection les plus appropriés sont:
- le haut des cuisses et
- le ventre, sauf la région autour du nombril.
Pour éviter qu’ une région du corps ne devienne douloureuse, changez de site d’ injection à chaque fois.
Si quelqu’ un d’ autre pratique l’ injection, il peut également la faire sur la partie arrière de vos bras.
Comment pratiquer l’ injection?
1.
Désinfectez la peau à l’ aide d’ une compresse imbibée d’ alcool et pincez délicatement la peau entre le pouce et l’ index sans l’ écraser.
2.
Introduisez l’ aiguille dans la peau avec un angle d’ environ 45°, comme vous l’ a montré votre médecin ou votre infirmier.
3.
Tirez légèrement sur le piston pour vérifier que l’ aiguille n’ a pas percé un vaisseau sanguin.
Si vous voyez du sang dans la seringue, retirez l’ aiguille et réintroduisez -la ailleurs.
Seringue préremplie avec aiguille sans dispositif de sécurité
4.
Tout en maintenant la peau pincée, appuyez doucement et régulièrement sur le piston.
5.
Lorsque le liquide a été injecté, retirez l’ aiguille et relâchez la peau.
6.
Placez la seringue usagée dans le conteneur à déchets.
N’ utilisez chaque seringue que pour une seule injection.
Seringue préremplie avec aiguille munie d’ un dispositif de sécurité
4.
Tout en maintenant la peau pincée, appuyez doucement et régulièrement sur le piston jusqu’ à ce que la dose entière ait été injectée et qu’ il ne soit plus possible d’ appuyer sur le piston.
Ne relâchez pas la pression sur le piston!
5.
Lorsque le liquide a été injecté, retirez l’ aiguille tout en maintenant la pression sur le piston et relâchez la peau.
6.
Relâchez le piston.
Le dispositif de sécurité de l’ aiguille se met rapidement en place pour couvrir l’ aiguille.
7.
N’ utilisez chaque seringue que pour une seule injection.
60 N’ oubliez pas
Si vous rencontrez des difficultés, n’ hésitez pas à demander aide et conseil à votre médecin ou à votre infirmier.
Élimination des seringues usagées
Les seringues usagées doivent être éliminées selon la réglementation locale en vigueur.
Seringue préremplie avec aiguille sans dispositif de sécurité
- Ne remettez pas le capuchon sur les aiguilles usagées.
- Placez les seringues usagées dans le conteneur à déchets à l’ épreuve des perforations et tenez -le
hors de la portée et de la vue des enfants.
- Éliminez la totalité du conteneur à déchets selon les instructions de votre médecin, votre
infirmier ou votre pharmacien.
- Ne jetez JAMAIS de seringues usagées avec vos ordures ménagères.
Seringue préremplie avec aiguille munie d’ un dispositif de sécurité
Aucune
précaution particulière d’ élimination n’ est donc nécessaire.
Éliminez la seringue selon les instructions de votre médecin, infirmier ou pharmacien.
------------------------------------------------------------------------------------------------------------------------- Les informations suivantes sont destinées exclusivement aux professionnels de santé:
Avant toute utilisation, la solution doit être contrôlée visuellement.
Seules les solutions limpides et dépourvues de particules peuvent être utilisées.
Une exposition accidentelle à la congélation n’ affecte pas la stabilité de Zarzio.
Zarzio ne contient aucun conservateur: du fait du risque de contamination microbienne, les seringues préremplies de Zarzio sont exclusivement à usage unique.
Dilution préalable à l’ administration (optionnelle)
Si nécessaire, Zarzio peut être dilué dans une solution de glucose à 50 mg/ ml (5%).
Zarzio ne doit pas être dilué avec des solutions salines.
En aucun cas la concentration finale ne doit être < 0,2 MU/ ml (2 μ g/ ml).
Pour les patients traités par le filgrastim dilué à des concentrations < 1,5 MU/ ml (15 µg/ ml), il convient d’ ajouter de l’ albumine sérique humaine (SAH) afin d'obtenir une concentration finale de 2 mg/ ml.
Exemple: pour un volume d'injection final de 20 ml, il faut ajouter aux doses de filgrastim inférieures à 30 MU (300 µg) 0,2 ml d’ albumine sérique humaine Ph.
Eur. à 200 mg/ ml (20%).
Après dilution dans une solution de glucose à 50 mg/ ml (5%), Zarzio est compatible avec le verre et diverses matières plastiques, y compris le chlorure de polyvinyle, la polyoléfine (un copolymère de polypropylène et de polyéthylène) et le polypropylène.
Après dilution:
La stabilité physico-chimique de la solution diluée pour perfusion a été démontrée pendant 24 heures entre 2°C et 8°C.
D'un point de vue microbiologique, le produit doit être utilisé immédiatement.
S'il n'est pas utilisé immédiatement, la durée et les conditions de conservation du produit sont sous la seule responsabilité de l'utilisateur; la durée de conservation ne doit normalement pas dépasser 24 heures à une température comprise entre 2°C et 8°C, à moins que la reconstitution ait été effectuée sous conditions aseptiques validées et contrôlées.
61 Utilisation de la seringue préremplie munie d’ un dispositif de sécurité
Le dispositif de sécurité de l’ aiguille couvre l’ aiguille après l’ injection pour prévenir toute blessure.
Le dispositif de sécurité n’ affecte en rien le fonctionnement normal de la seringue.
Appuyer doucement et régulièrement sur le piston jusqu’ à ce que la dose entière ait été administrée et qu’ il ne soit plus possible d’ appuyer sur le piston.
En maintenant une certaine pression sur le piston, retirer l’ aiguille du patient.
Le dispositif de sécurité couvrira l’ aiguille dès que le piston sera relâché.
Utilisation de la seringue préremplie sans dispositif de sécurité
Administrer la dose selon le protocole standard.
Élimination
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
62
EU/ 1/ 02/ 238/ 001
Zavesca
100 mg
gélules
voie orale
plaquette thermoformée (alu/ aclar)
84 gélules
1/ 1
European Medicines Agency
EMEA/ H/ C/ 435
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
ZAVESCA
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre état ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l'EPAR).
Qu’ est -ce que Zavesca?
Zavesca est un médicament qui contient le principe actif miglustat.
Il se présente sous la forme de gélules de couleur blanche (100mg).
Dans quel cas Zavesca est -il utilisé?
Zavesca est utilisé pour le traitement de deux maladies rares et héréditaires qui affectent la manière dont le corps traite les graisses.
Chez les patients atteints de ces maladies, des substances graisseuses, appelées glycosphingolipides, s’ accumulent dans le corps.
Zavesca est utilisé chez les patients suivants:  les adultes souffrant de la maladie de Gaucher de type 1, d’ intensité légère à modérée.
Ces patients présentent une déficience enzymatique (glucocérébrosidase) qui induit une accumulation de lycosphingolipides appelés glucosylcéramides dans différentes parties du corps telles que la rate, le foie et les os.
Cette maladie, qui peut être mortelle, consiste en l’ accumulation de glycosphingolipides dans les cellules du cerveau et ailleurs dans le corps.
Zavesca est utilisé pour traiter les symptômes « neurologiques » de la maladie (symptômes affectant le cerveau et les nerfs).
Ceux -ci comprennent la perte de coordination, des problèmes de mouvements « saccadés » (rapides) des yeux pouvant entraîner des troubles de la vision, un retard de développement, des difficultés à avaler, une augmentation du tonus musculaire, des crises et des difficultés d’ apprentissage.
C’ est pourquoi Zavesca a été désigné comme étant un « médicament orphelin » (médicament utilisé pour des maladies rares) le 18 octobre 2000 pour la maladie de Gaucher de type 1 et le 16 février 2006 pour la maladie de Niemann-Pick de type C.
Le médicament n’ est délivré que sur ordonnance.
Comment Zavesca est -il utilisé?
Le traitement par Zavesca doit être instauré et surveillé par des médecins expérimentés dans le traitement de la maladie de Gaucher ou de la maladie Niemann-Pick de type C.
7 Westferry Circus, Canary Wharf, Londres E14 4HB, RU Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 68 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
 European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged La dose initiale recommandée pour la maladie de Gaucher de type 1 est d’ une gélule par voie orale trois fois par jour.
Zavesca peut être pris avec ou sans nourriture.
Pour plus d’ informations, voir le résumé des caractéristiques du produit (également compris dans l’ EPAR).
Comment Zavesca agit -il?
Le principe actif de Zavesca, le miglustat, bloque le fonctionnement d’ une enzyme, la glucosylcéramide synthétase.
Cette enzyme intervient au niveau de la première étape de la production des glocosphingolipides.
En empêchant l’ enzyme d’ agir, le miglustat peut réduire la production de glycosphingolipides dans les cellules, ce qui devrait ralentir ou empêcher le développement des symptômes de la maladie de Gaucher de type 1 et réduire les symptômes de la maladie de Niemann- Pick de type C.
Quelles études ont été menées sur Zavesca?
L’ essentiel de l’ étude a duré 12 mois.
Cependant, 13 patients ont continué à recevoir le médicament pendant deux années supplémentaires.
L’ étude a évalué si Zavesca avait un effet sur la taille du foie et de la rate, et s’ il permettait d’ améliorer la numération globulaire, tels que les niveaux d’ hémoglobine (protéine se trouvant dans les globules rouges et qui transporte l’ oxygène dans le corps) et les numérations plaquettaires (composants contribuant à la coagulation du sang).
Pour la maladie de Niemann-Pick de type C, l’ efficacité de Zavasca a été évaluée dans le cadre d’ une étude principale menée auprès de 31 patients, 12 d’ entre eux étant âgés de moins de 12 ans.
Cette étude comparait les effets de l’ adjonction de Zavesca au traitement habituel (mesures utilisées pour soulager les symptômes) avec le traitement habituel seul.
L’ étude s’ est également intéressée à d’ autres symptômes neurologiques tels que la capacité des patients à avaler ou leur fonction intellectuelle.
Le traitement de certains patients a duré jusqu’ à 5 ans et demi.
Une autre étude a porté sur 66 patients sous Zavesca.
Quel est le bénéfice démontré par Zavesca au cours des études?
Dans l’ étude portant sur la maladie de Gaucher de type 1, la diminution du volume du foie était de 12% et la diminution du volume de la rate de 19% après un an.
En moyenne, les niveaux d’ hémoglobine avaient augmenté de 0,26 g par décilitre et la numération plaquettaire de 8,29 millions par millilitre.
Les bénéfices de Zavesca étaient maintenus pendant les trois ans de traitement continu.
Dans l’ étude portant sur la maladie de Niemann-Pick de type C, l’ amélioration des mouvements des yeux était similaire chez les patients traités avec ou sans Zavesca.
On notait toutefois des signes d’ amélioration en ce qui concerne la capacité à avaler et la fonction intellectuelle chez les patients sous Zavesca.
L’ étude montrait que Zavesca a entraîné la stabilisation ou une diminution de la vitesse d’ aggravation des symptômes chez environ trois quarts des patients.
Quel est le risque associé à l’ utilisation de Zavesca?
Les effets indésirables les plus couramment observés sous Zavesca (chez plus d’ un patient sur 10) sont les suivants: perte de poids, tremblements, diarrhée, flatulence (gaz) et douleur abdominale (maux d’ estomac).
Pour une description complète des effets indésirables observés sous Zavesca, voir la notice.
Zavesca ne doit pas être utilisé chez des personnes pouvant présenter une hypersensibilité (allergie) au miglustat ou à l’ un des autres composants.
2/ 3 Pourquoi Zavesca a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que les bénéfices de Zavesca sont supérieurs à ses risques dans le cadre du traitement par voie orale des patients adultes souffrant de la maladie de Gaucher de type 1 d’ intensité légère à modérée, pour lesquels la TRE n’ est pas adaptée, ainsi que pour le traitement de manifestations neurologiques progressives chez les patients adultes et pédiatriques atteints de la maladie de Niemann-Pick de type C.
Le comité a recommandé l’ octroi d’ une autorisation de mise sur le marché pour Zavesca.
Cela signifie qu’ en raison de la rareté de la maladie, il n’ a pas été possible d’ obtenir des informations complètes concernant Zavesca.
Chaque année, l’ Agence européenne des médicaments (EMEA) examinera toute information nouvelle éventuellement disponible et, le cas échéant, procédera à la mise à jour du présent résumé.
Quelles informations sont encore en attente au sujet de Zavesca?
La société qui fabrique Zavesca complétera les études suivantes afin d’ évaluer l’ efficacité et la sécurité du produit dans le cadre de la maladie de Gaucher de type 1:  un plan de surveillance post-marketing, dont l’ objet est d’ informer les médecins sur l’ utilisation appropriée de Zavesca et d’ inciter les patients à fournir toute information relative à la sécurité du médicament;  une étude suivant des patients déjà sous essais cliniques, dont le but est de continuer à évaluer la sécurité et l’ efficacité du médicament et de mieux connaître les aspects neurologiques de la maladie;  une étude pour évaluer l’ efficacité et la sécurité de Zavesca chez des patients abandonnant une TRE;  une étude supplémentaire de l’ évolution naturelle de la maladie, conduite en conjonction avec le groupe de travail européen sur la maladie de Gaucher (EWGGD).
Autres informations relatives à Zavesca:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Zavesca le 20 novembre 2002.
Le titulaire de cette autorisation est Actelion Registration Ltd.
L’ autorisation de mise sur le marché a été renouvelée le 20 novembre 2007.
Les enregistrements de la désignation de Zavesca en tant que médicament orphelin sont disponibles ici (maladie de Gaucher de type 1) et ici (maladie de Niemann-Pick de type C).
L’ EPAR complet relatif à Zavesca est disponible: ici.
01-2009
3/ 3
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MÉDICAMENT
Zavesca 100 mg, gélules
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque gélule contient 100 mg de miglustat.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Gélule.
Les gélules de Zavesca sont blanches et portent la référence “ OGT 918” imprimée en noir sur la coiffe et le nombre “ 100” imprimé en noir sur le corps de la gélule.
4.
DONNEES CLINIQUES
Zavesca est indiqué pour le traitement par voie orale des patients adultes atteints de la maladie de Gaucher de type 1 légère à modérée.
Zavesca ne doit être utilisé que pour le traitement des patients chez lesquels la thérapie de remplacement enzymatique ne convient pas (cf rubriques 4.4 et 5.1).
Zavesca est indiqué pour le traitement des manifestations neurologiques progressives des patients adultes et des enfants atteints de maladie de Niemann-Pick type C (cf rubriques 4.4 et 5.1)
4.2 Posologie et mode d’ administration
La thérapie sera suivie par des médecins expérimentés dans la prise en charge de la maladie de Gaucher ou de la maladie de Niemann-Pick type C, selon le cas.
Zavesca peut être pris avec ou sans nourriture.
Posologie dans la maladie de Gaucher de type 1
La dose initiale recommandée pour le traitement des patients adultes souffrant de la maladie de Gaucher de type I est de une gélule de 100 mg trois fois par jour.
Il est parfois nécessaire de réduire provisoirement la dose à une gélule de 100 mg une ou deux fois par jour chez certains patients chez qui survient une diarrhée.
Il n’ y a pas d’ expérience avec Zavesca chez les patients atteints de maladie de Gaucher de type 1 âgés de moins de 18 ans.
Par conséquent l’ utilisation de Zavesca est déconseillée chez les enfants ou les adolescents atteints de maladie de Gaucher de type 1.
Il n’ y a pas d’ expérience avec Zavesca chez les patients de plus de 70 ans.
Posologie dans la maladie de Niemann – Pick type C.
La posologie recommandée pour le traitement des patients adultes et des adolescents atteints de maladie de Niemann-Pick type C est de 200 mg trois fois par jour.
La posologie chez les patients âgés de moins de 12 ans doit être adaptée en fonction de la surface corporelle comme illustré ci-dessous:
2
Surface corporelle (m²)
Posologie recommandée
> 1,25 > 0,88-1,25 > 0,73-0,88 > 0,47-0,73 ≤ 0,47
200 mg trois fois par jour 200 mg deux fois par jour 100 mg trois fois par jour 100 mg deux fois par jour 100 mg une fois par jour
Il est parfois nécessaire de réduire provisoirement la posologie chez certains patients chez qui survient une diarrhée.
Le bénéfice d’ un traitement par Zavesca pour le patient doit être évalué sur une base régulière (cf rubrique 4.4).
L’ expérience de l’ utilisation de Zavesca chez les enfants de moins de 4 ans atteints de maladie de Niemann-Pick type C est limitée.
Insuffisance rénale
Les données pharmacocinétiques montrent une augmentation de l’ exposition systémique au miglustat chez les insuffisants rénaux.
Chez les patients dont la clairance de la créatinine ajustée est comprise entre 50 et 70 ml/ min/ 1,73m2, l'administration de Zavesca doit être initiée à la dose de 100 mg deux fois par jour chez les patients atteints de la maladie de Gaucher de type 1 et à la dose de 200 mg deux fois par jour (ajustée à la surface corporelle chez les patients âgés de moins de 12 ans) chez les patients atteints de la maladie de Niemmann-Pick de type C.
Chez les patients avec clairance de la créatinine ajustée comprise entre 30 et 50 ml/ min/ 1,73m2, l'administration de Zavesca doit être initiée à la dose d’ une gélule de 100 mg par jour chez les patients atteints de la maladie de Gaucher de type 1 et à la dose de 100 mg deux fois par jour (adaptée en fonction de la surface corporelle chez les patients âgés de moins de 12 ans) chez les patients atteints de la maladie de Niemann-Pick de type C.
Son utilisation est déconseillée chez les patients atteints d’ insuffisance rénale sévère (clairance de la créatinine < 30 ml/ min/ 1,73m2; cf rubriques 4.4 et 5.2).
Insuffisance hépatique
Zavesca n’ a pas été évalué chez les patients souffrant d’ insuffisance hépatique.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
4.4 Mises en garde spéciales et précautions d’ emploi
Bien qu’ aucune comparaison directe avec la thérapie de remplacement enzymatique (TRE) n’ ait été réalisée chez les patients naïfs atteints de maladie de Gaucher de type 1, il n’ y a aucune preuve que Zavesca apporte un bénéfice en terme d’ efficacité ou de tolérance par rapport à la TRE.
La TRE est le traitement de référence des patients qui doivent être traités pour une maladie de Gaucher de type 1 (cf rubrique 5.1).
L’ efficacité et la tolérance de Zavesca n’ ont pas été spécifiquement évaluées chez les patients souffrant d’ une forme sévère de la maladie de Gaucher.
Environ 38% des patients, dans les essais cliniques dans la maladie de Gaucher de type 1 et 58% des patients dans un essai clinique dans la maladie de Niemann-Pick de type C ont rapporté des tremblements sous traitement.
Dans la maladie de Gaucher de type 1, ces tremblements ont été décrits comme un tremblement physiologique exagéré des mains.
Les tremblements commençaient généralement au cours du premier mois du traitement et, dans de nombreux cas, disparaissaient au cours du traitement en un à trois mois.
La diminution de la dose peut généralement améliorer les tremblements en quelques jours, mais il est parfois nécessaire d’ arrêter le traitement.
3 Il est recommandé de surveiller régulièrement les concentrations en vitamines B12 en raison de la grande prévalence des déficits en vitamines B12 chez les patients atteints de maladie de Gaucher de type I.
Des cas de neuropathie périphérique ont été rapportés chez des patients traités par Zavesca, accompagnée ou non d’ une carence en vitamine BB12 ou d’ une gammopathie monoclonale.
Comparées à la population générale, les neuropathies périphériques semblent être plus fréquentes chez les patients atteints de la maladie de Gaucher de type 1. Un bilan neurologique doit être pratiqué chez tous les patients à l’ initiation du traitement puis de façon répétée.
Les patients qui développent des symptômes tels un engourdissement ou des picotements seront soumis à une ré-évaluation soigneuse du rapport bénéfice/ risque.
Des troubles gastro-intestinaux, principalement des diarrhées, ont été observés chez plus de 80% des patients au début du traitement ou de manière intermittente au cours du traitement (cf rubrique 4.8).
Le mécanisme est probablement une inhibition des disaccharidases dans le tractus gastro-intestinal.
La majorité des cas sont légers et sont censés disparaître spontanément au cours du traitement.
Dans la pratique clinique, il a été observé que cette diarrhée répondait à une modification du régime alimentaire (réduction de la consommation de lactose et autres hydrates de carbone), à la prise de Zavesca à distance des repas, et/ ou à un médicament anti-diarrhéique tel que le lopéramide.
Chez certains patients, une réduction temporaire de la posologie peut être nécessaire.
Les patients souffrant de diarrhée chronique ou d’ autres troubles gastro-intestinaux persistants qui ne répondent pas à ces mesures doivent être examinés selon la pratique médicale.
Zavesca n’ a pas été évalué chez les patients avec des antécédents de pathologie gastro-intestinale significative, y compris les pathologies inflammatoires intestinales.
Les patients de sexe masculin se serviront de méthodes de contraception fiables pendant leur traitement par Zavesca.
Des études chez le rat ont montré un effet délétère du miglustat sur la spermatogenèse et les paramètres spermatiques, et que le miglustat diminuait la fertilité (cf rubriques 4.6 et 5.3).
Jusqu’ à ce que de plus amples informations soient disponibles, les patients de sexe masculin désirant concevoir doivent arrêter Zavesca et continuer à prendre des mesures contraceptives fiables pendant les trois mois suivants.
En raison de l’ expérience limitée chez ces patients, Zavesca sera utilisé avec prudence chez les patients souffrant d’ insuffisance rénale ou hépatique.
Il y a une relation étroite entre la fonction rénale et la clairance du miglustat et l’ exposition au miglustat est considérablement accrue chez les patients souffrant d’ insuffisance rénale sévère (cf rubrique 5.2).
A ce jour, l’ expérience clinique chez ces patients est trop limitée pour permettre des recommandations posologiques spécifiques.
L’ utilisation de Zavesca est déconseillée chez les patients souffrant d’ insuffisance rénale sévère (clairance de la créatinine < 30 ml/ min/ 1,73 m2).
Maladie de Niemann-Pick type C
Le bénéfice d’ un traitement par Zavesca dans les manifestations neurologiques des patients atteints de maladie de Niemann-Pick type C doit être évalué sur une base régulière, par exemple tous les 6 mois; la poursuite du traitement doit être ré-évaluée après au moins 1 an de traitement par Zavesca.
Une diminution de la croissance a été rapportée chez certains enfants atteints de maladie de Niemann- Pick type C en début de traitement par le miglustat durant laquelle la diminution de prise de poids initiale pouvait être accompagnée ou suivie d’ une diminution de gain de taille.
La croissance doit être surveillée chez les enfants et les adolescents pendant le traitement par Zavesca; le rapport bénéfice/ risque doit être ré-évalué sur une base individuelle pour la poursuite du traitement.
Des réductions légères de la numération des plaquettes non associées à des saignements ont été observées chez certains patients atteints de maladie de Niemann-Pick type C traités par Zavesca.
Parmi les patients inclus dans l’ essai clinique, 40 à 50% avaient une numération des plaquettes inférieure à la limite basse de la normale à l’ entrée dans l’ essai.
La surveillance de la numération plaquettaire est recommandée chez ces patients.
4 4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Des données limitées semblent indiquer que la co-administration de Zavesca et de Cérézyme chez les patients atteints de maladie de Gaucher de type 1 peut entraîner une réduction de l’ exposition au miglustat (des réductions d’ environ 22% de la Cmax et de 14% de l’ ASC ont été observées dans un essai de petite taille en groupes parallèles).
Cette étude indiquait également que Zavesca n’ a pas ou peu d’ effet sur la pharmacocinétique de Cérézyme.
4.6 Grossesse et allaitement
Il n’ existe pas de données suffisamment pertinentes concernant l’ utilisation du miglustat chez la femme enceinte.
Des études effectuées chez l’ animale ont mis en évidence une toxicité sur la reproduction, dont la dystocie (cf rubrique 5.3).
Le risque potentiel en clinique n’ est pas connu.
Le miglustat traverse le placenta et ne doit pas être utilisé pendant la grossesse.
Les femmes en âge de procréer doivent utiliser des méthodes contraceptives appropriées.
En l’ absence de données sur le passage dans le lait maternel, Zavesca ne doit pas être utilisé chez les femmes qui allaitent.
Les patients de sexe masculin doivent maintenir une méthode de contraception fiable pendant toute la durée du traitement par Zavesca et pendant les 3 mois qui suivent l’ arrêt du traitement (cf rubriques 4.4 et 5.3)
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets de Zavesca sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
Toutefois, des étourdissements ont été rapportés comme étant un des effets indésirables très fréquents; les patients souffrant d’ étourdissements ne doivent pas conduire de véhicules ni utiliser de machines.
4.8 Effets indésirables
Dans neuf essais cliniques, 206 patients ont été traités pour différentes indications par Zavesca à des posologies de 50 à 200 mg 3 fois par jour pendant une durée moyenne de 2,2 ans.
Parmi ces patients, 90 présentaient la maladie de Gaucher de type 1 et 40 avaient une maladie de Niemann-Pick type C. Les événements indésirables étaient, en général, de sévérité légère à modérée et survenaient avec une fréquence similaire quelles que soient l’ indication et la posologie étudiées.
Les événements indésirables les plus fréquents étaient d’ ordre gastro-intestinal avec des diarrhées et autres troubles abdominaux, ainsi que des pertes de poids.
Les effets indésirables, définis comme des événements indésirables « traitement – émergent » rapportés comme reliés au traitement par l’ investigateur et survenant chez plus de 1% des patients sont présentés dans le tableau ci- dessous, par classe de systèmes d’ organes et fréquence (très fréquent: ≥ 1/ 10, fréquent ≥ 1/ 100, < 1/ 10).
Au sein de chaque groupe de fréquence, les effets indésirables sont présentés dans l’ ordre décroissant de gravité.
Affections hématologiques et du système lymphatique Fréquents
Thrombocytopénie
Affections du métabolisme et de la nutrition Très fréquents Fréquents
Perte de poids Anorexie, perte d’ appétit
Affections psychiatriques
5 Fréquents
Insomnie, baisse de la libido
Affections du système nerveux Très fréquents Fréquents
Tremblements, Neuropathie périphérique, céphalées, paresthésie, étourdissements, ataxie, hypoesthésie
Affections gastro-intestinales Très fréquents Fréquents
Diarrhée, flatulence, douleur abdominale Nausées, vomissements, distension/ trouble abdominal(e), constipation, dyspepsie
Affections musculo-squelettiques et systémiques Fréquent
spasmes musculaires
Troubles généraux et aux sites d’ administration Fréquents
Fatigue, asthénie
Investigations
Fréquents
Etudes de la conduction nerveuse anormale,
Une perte pondérale a été observée chez environ 60% des patients.
La perte maximale s’ observait après 12 mois, la perte pondérale moyenne étant de 6-7% du poids corporel, suivie d’ une prise de poids indiquant une tendance vers les valeurs initiales.
Zavesca a été étudié dans des indications pour lesquelles certains événements rapportés comme des effets indésirables, tels que symptômes / signes neurologiques et thrombocytopénies pourraient également être dus à la condition sous-jacente.
Des cas isolés de dysfonctionnement cognitif ont été rapportés au cours des essais cliniques avec Zavesca dans la maladie de Gaucher de type 1.
Un lien de causalité avec Zavesca n’ a pas été établi.
4.9 Surdosage
Aucun symptôme aigu de surdosage n’ a été identifié.
Zavesca a été administré à des doses allant jusqu’ à 3000 mg/ jour pendant six mois chez des patients VIH positifs au cours des essais cliniques.
Parmi les effets indésirables observés, on a noté une neutropénie, des étourdissements et une paresthésie.
Une leucopénie et la neutropénie ont aussi été observées dans un groupe similaire de patients recevant une dose de 800 mg/ jour ou plus.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: autres produits pour le tube digestif et le métabolisme,
Code ATC:
A16AX06
Une Autorisation de Mise sur le Marché « sous circonstances exceptionnelles » a été délivrée pour ce médicament.
Cela signifie qu’ en raison de la rareté de cette maladie il est impossible d’ obtenir des informations complètes sur ce médicament.
L’ Agence européenne du médicament (EMEA) réévaluera chaque année toute nouvelle information sur ce médicament, et si nécessaire ce RCP sera remis à jour.
6 Maladie de Gaucher de type 1
La maladie de Gaucher est un désordre métabolique héréditaire lié à l’ absence de dégradation des glucosyl-céramides, avec stockage lysosomial de cette substance et une pathologie étendue.
Le miglustat est un inhibiteur de glucosyl-céramide synthétase, enzyme responsable de la première étape de la synthèse de la plupart des glucolipides.
In vitro, la glucosyl-céramide synthétase est inhibée par le miglustat avec une IC50 de 20-37µM.
De plus, l’ activité inhibitrice sur une glucosylceramidase non lysosomiale a été démontrée expérimentalement in vitro.
L’ action inhibitrice sur la glucosyl- céramide synthétase justifie l’ utilisation d’ une thérapie de réduction du substrat pour le traitement de la maladie de Gaucher.
L’ étude pivot avec Zavesca a été conduite chez des patients ne pouvant ou ne voulant pas recevoir de TRE.
Parmi les raisons responsables de la non administration de la TRE, on note le poids des perfusions intraveineuses et les difficultés de l’ accès aux veines.
Vingt-huit patients atteints de maladie de Gaucher de type 1 légère à modérée, ont été inclus dans cette étude non comparative de 12 mois, et 22 patients ont achevé l’ étude.
Après 12 mois, la diminution moyenne du volume du foie était de 12,1% et la diminution moyenne du volume de la rate de 19,0%.
Une augmentation moyenne de la concentration en hémoglobine de 0,26 g/ dl et une augmentation moyenne de la numération plaquettaire de 8,29 x 109/ l ont été observées.
Dix-huit patients ont ensuite continué à recevoir Zavesca conformément à un protocole thérapeutique optionnel d’ extension.
Le bénéfice clinique a été évalué chez 13 patients après 24 et 36 mois.
Après 3 ans d’ un traitement continu par Zavesca, les diminutions moyennes du volume du foie et de la rate étaient respectivement de 17,5% et de 29,6%.
On a relevé une augmentation moyenne de la numération plaquettaire de 22,2 x 109/ l et une augmentation moyenne de la concentration en hémoglobine de 0,95 g/ dl.
Une deuxième étude ouverte contrôlée a inclus 36 patients auxquels un traitement par TRE avait été administré pendant au moins 2 ans; ils ont été randomisés en trois groupes de traitement: poursuite par Cérézyme, association de Cérézyme et Zavesca, et substitution de Cérézyme par Zavesca.
Cette étude randomisée et contrôlée a été réalisée pendant une période de 6 mois, suivie d’ une extension d’ une période de 18 mois au cours de laquelle tous les patients recevaient du Zavesca en monothérapie.
Au cours des 6 premiers mois, chez les patients dont le traitement a été substitué par Zavesca, le volume du foie et de la rate et le taux d’ hémoglobine sont restés inchangés.
Chez certains patients, les diminutions de la numération plaquettaire et les augmentations de l’ activité de la chitotriosidase ont indiqué que la monothérapie avec Zavesca pouvait ne pas maintenir le même contrôle de l’ activité de la maladie chez tous les patients.
Vingt neuf patients ont poursuivi le traitement dans la période d’ extension.
En comparaison des valeurs à 6 mois, le contrôle de la maladie était inchangé après 18 et 24 mois de traitement en monothérapie par Zavesca (20 et 6 patients, respectivement).
Aucun patient n’ a montré une détérioration rapide de la maladie de Gaucher de type 1 après la substitution par Zavesca en monothérapie.
Une dose quotidienne totale de 300 mg de Zavesca répartie en trois doses a été utilisée dans les deux études ci-dessus.
Une étude complémentaire de monothérapie par Zavesca a été réalisée chez 18 patients avec une dose quotidienne totale de 150 mg et les résultats indiquent une efficacité réduite par rapport à une dose journalière totale de 300 mg.
Les manifestations osseuses de la maladie de Gaucher de type 1 ont été évaluées au cours de 3 essais cliniques en ouvert chez des patients traités par 100 mg de miglustat 3 fois par jour pendant une période allant jusqu’ à 2 ans (n=72).
Dans une analyse poolée de données non contrôlées, la valeur du Z-score évaluant la densité minérale osseuse au niveau du rachis lombaire et au niveau du col du fémur a augmenté de plus de 0,1 unité par rapport à la valeur initiale chez 27 (57%) et 28 (65%) des patients ayant eu des mesures longitudinales de la densité osseuse.
Pendant la période de traitement, aucun cas de crise osseuse, de nécrose avasculaire ou de fracture n’ a été observé.
Maladie de Niemann-Pick type C
La maladie de Niemann-Pick de type C est une maladie neuro -dégénérative, très rare, presque toujours progressive et pouvant être létale, caractérisée par une circulation lipidique intracellulaire
Les manifestations neurologiques sont considérées comme secondaires à une accumulation anormale de glycosphingolipides dans les cellules neuronales et gliales.
Les données pour supporter la sécurité d’ emploi et l’ efficacité de Zavesca dans la maladie de Niemann-Pick de type C proviennent d’ un essai clinique, prospectif, en ouvert et d’ une étude rétrospective.
L’ essai clinique a inclus 29 patients adultes et jeunes patients pendant une période contrôlée de 12 mois suivie d’ une extension de traitement d’ une durée totale moyenne de 3,9 ans et jusqu’ à 5,6 ans.
De plus, 12 enfants ont été inclus dans une sous-étude, non contrôlée pendant une durée totale moyenne de 3,1 ans et jusqu’ à 4,4 ans.
Parmi les 41 patients inclus dans l’ essai 14 patients ont été traités par Zavesca pendant plus de 3 ans.
L’ étude rétrospective a inclus une série de 66 cas de patients traités par Zavesca hors essais cliniques pendant une durée moyenne de 1,5 an.
Les données des 2 séries ont inclus des enfants, des adolescents et des adultes âgés de 1 an à 43 ans.
La posologie usuelle de Zavesca chez les patients adultes étaient de 200 mg 3 fois par jour, et cette posologie était ajustée à la surface corporelle chez les enfants.
Pour conclure, les données montrent que le traitement par Zavesca peut réduire la progression des symptômes neurologiques cliniquement pertinents chez les patients atteints de la maladie de Niemann- Pick type C.
Le bénéfice d’ un traitement par Zavesca pour les manifestations neurologiques chez les patients atteints de maladie de Niemann-Pick type C doit être évalué sur une base régulière, par exemple tous les 6 mois; la poursuite de la thérapie doit être ré-évaluée après au moins un an de traitement par Zavesca (cf. rubrique 4.4)
5.2 Propriétés pharmacocinétiques
Les paramètres pharmacocinétiques du miglustat ont été évalués chez les volontaires sains, un petit nombre de patients souffrant de la maladie de Gaucher de type 1, de maladie de Fabry, de patients atteints d’ une affection par le VIH, et chez des adultes, adolescents, et enfants atteints de la maladie de Niemann-Pick de type C ou de maladie de Gaucher de type 3.
La cinétique du miglustat semble linéaire par rapport à la dose et indépendante par rapport au temps.
Chez les volontaires sains, le miglustat est rapidement absorbé.
Les concentrations plasmatiques maximales sont atteintes environ 2 heures après l'administration de la dose.
La biodisponibilité absolue n’ a pas été déterminée.
L’ administration concomitante de nourriture réduit le taux d’ absorption (la Cmax a diminué de 36% et le tmax retardé de 2 heures) mais n’ a aucun effet statistiquement significatif sur le niveau d’ absorption du miglustat (l’ ASC a diminué de 14%).
Le volume apparent de distribution du miglustat est de 83 l.
Le miglustat ne se lie pas aux protéines plasmatiques.
Le miglustat est principalement éliminé par excrétion rénale, avec une élimination dans les urines de médicament sous forme inchangée de 70 à 80% de la dose administrée.
La clairance orale apparente (CL/ F) est de 230 ± 39 ml/ min.
La demi-vie moyenne est de 6-7 heures.
Après administration d’ une dose unique de 100 mg de miglustat marqué au C14 chez des volontaires sains, 83% de la radioactivité était retrouvée dans les urines et 12% dans les fèces.
Plusieurs métabolites ont été identifiés dans l’ urine et les fèces.
Le métabolite retrouvé en plus grande quantité dans l’ urine était le miglustat glucuronide avec une quantité de 5% de la dose administrée.
La demi- vie terminale de la radioactivité plasmatique était de 150 heures suggérant la présence d’ un ou plusieurs métabolites avec une très longue demi- vie.
Ce métabolite n’ a pas encore été identifié, mais peut s’ accumuler et atteindre des concentrations excédant celles du miglustat à l’ état d’ équilibre.
Le profil de pharmacocinétique du miglustat est similaire chez les patients adultes atteints de maladie de Gaucher de type 1 et les patients adultes atteints de maladie de Niemann-Pick de type C, comparé aux volontaires sains.
8 Des données de pharmacocinétiques ont été obtenues chez des enfants atteints de maladie de Gaucher de type 3 âgés de 3 à 15 ans, et chez des patients atteints de maladie de Nieman-Pick type C âgés de 5 à 16 ans.
Une posologie chez l’ enfant de 200 mg 3 fois par jour ajustée à la surface corporelle a montré des valeurs de Cmax et de SSC qui sont approximativement deux fois celles obtenues après l’ administration de 100 mg 3 fois par jour chez les patients atteints de maladie de Gaucher de type 1, ce qui est en accord avec la pharmacocinétique dose-linéaire du miglustat. Au point d’ équilibre, la concentration du miglustat dans le liquide cérébrospinal de 6 patients atteints de la maladie de Gaucher de type 3 était de 31,4% à 67,2% de celle dans le plasma.
Des données limitées chez des patients souffrant de la maladie de Fabry et d’ insuffisance rénale ont indiqué que la CL/ F diminuait de manière inversement proportionnelle au degré d’ insuffisance rénale.
Malgré les très petits nombres de sujets souffrant d’ insuffisance rénale légère ou modérée, les données suggèrent une diminution approximative de la CL/ F de respectivement 40% et 60%, chez les insuffisants rénaux légers et modérés (cf rubrique 4.2).
Les données chez l’ insuffisant rénal sévère sont limitées à deux patients avec clairance de la créatinine comprise entre 18 et 29 ml/ min et ne peuvent être extrapolées pour des valeurs inférieures.
Ces données semblent indiquer une diminution de la CL/ F d’ au moins 70% chez les patients souffrant d’ insuffisance rénale sévère.
Parmi toutes les données disponibles, aucun rapport significatif ni aucune tendance n’ ont été observés entre les paramètres pharmacocinétiques du miglustat et les variables démographiques (âge, BMI, sexe ou race).
Aucune donnée pharmacocinétique n’ est disponible chez les patients souffrant d’ insuffisance hépatique, ni chez les personnes âgées (> 70 ans).
5.3 Données de sécurité préclinique
Les principaux effets communs à toutes les espèces étaient une perte de poids et une diarrhée et, à des doses plus élevées, une atteinte de la muqueuse gastrointestinale (érosions et ulcération).
En outre, les effets observés chez des animaux à des doses entraînant un niveau d’ exposition similaire ou légèrement supérieur à celui de l’ exposition en clinique étaient: des changements au niveau des organes lymphoïdes chez toutes les espèces testées, des variations des transaminases, une vacuolisation de la thyroïde et du pancréas, des cataractes, des atteintes rénales et myocardiques chez le rat.
Ces effets ont été considérés comme étant secondaires à la débilitation.
L’ administration de miglustat par gavage oral à des rats Sprague Dawley mâles et femelles pendant 2 ans à des doses de 30, 60 et 180 mg/ kg/ j a entraîné une augmentation de l’ incidence d’ hyperplasie des cellules interstitielles testiculaires (cellules de Leydig) et d’ adénomes chez les rats mâles à toutes les doses.
L’ exposition systémique à la plus faible dose était inférieure ou comparable à celle observée chez l’ Homme (selon l’ AUC 0-∞) à la posologie recommandée.
Il n’ a pas été établi de niveau sans effet observé (NOEL) et l’ effet n’ était pas dose-dépendant.
Il n’ y a eu aucune autre augmentation d’ incidence des tumeurs liée au médicament dans aucun autre organe chez les rats mâles et femelles. Les études mécanistiques ont montré un mécanisme spécifique chez le rat qui est considéré comme étant de faible pertinence chez l’ Homme.
L’ administration de miglustat par gavage oral à des souris CD1 mâles et femelles à des doses de 210, 420 et 840/ 500 mg/ kg/ j (réduction de dose après 6 mois) pendant 2 ans a entraîné une augmentation de l’ incidence des lésions inflammatoires et hyperplasiques dans le gros intestin des animaux des deux sexes.
Sur la base de la dose en mg / kg/ j et en corrigeant pour tenir compte des différences d’ excrétion fécale, les doses correspondaient à 8,16 et 33/ 19 fois la dose la plus haute recommandée chez l’ Homme (200 mg 3 fois par jour).
Des carcinomes du gros intestin sont apparus occasionnellement à toutes les doses avec une augmentation statistiquement significative dans le groupe recevant la dose la plus élevée.
La pertinence de ces observations chez l’ Homme ne peut pas être exclue.
Il n’ y a eu aucune augmentation d’ incidence des tumeurs liée au médicament dans aucun autre organe.
9 Le miglustat n’ a montré aucun potentiel mutagène ou clastogène dans les batteries de tests standard sur la génotoxicité.
Des études de toxicité en doses répétées chez le rat ont montré des effets sur l’ épithélium séminifère des testicules.
D’ autres études ont révélé des modifications des caractéristiques du sperme (motilité et morphologie) qui concordent avec la réduction observée de la fertilité.
Ces effets se sont manifestés dès un niveau d’ exposition analogue à celui des patients mais ont été réversibles.
Le miglustat a affecté la survie de l’ embryon et du fœ tus chez les rats et les lapins, des dystocies ont été rapportées, on a noté une augmentation des pertes post- implantation, et une incidence accrue d’ anomalies vasculaires chez les lapins.
Ces effets peuvent être, en partie, liés à une toxicité maternelle.
Dans une étude d’ un an chez la rate, des changements au niveau de la lactation ont été observés.
Le mécanisme responsable de cet effet est inconnu.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Contenu des gélules:
Gélatine, Eau, Dioxyde de titane (E171).
Oxyde ferrique noir (E172) Gomme laque.
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
3 ans.
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas 30 °C.
6.5 Nature et contenu de l’ emballage extérieur
Les gélules sont vendues en boîtes de 4 plaquettes thermoformées en ACLAR/ ALU contenant chacune 21 gélules, soit un total de 84 gélules.
6.6 Précautions particulières d’ élimination
Pas d’ exigences particulières.
10 7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Actelion Registration Ltd BSI Building 13th Floor 389 Chiswick High Road Londres W4 4AL Royaume -Uni
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 02/ 238/ 001
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
20 novembre 2002
20 novembre 2007
10.
DATE DE MISE A JOUR DU TEXTE
11 ANNEXE II
A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
C.
OBLIGATIONS SPECIFIQUES A REMPLIR PAR LE TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
12 A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse du fabricant responsable de la libération des lots
Actelion Pharmaceuticals Deutschland GmbH Basler Strasse 63-65 79100 Freiburg Allemagne
B.
CONDITIONS RELATIVES A L'AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSÉES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale restreinte (voir annexe I:
Résumé des Caractéristiques du Produit, rubrique 4.2)
• CONDITIONS OU RESTRICTIONS EN VUE D’ UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
• AUTRES CONDITIONS
Plan de Gestion du Risque Le Titulaire de l’ Autorisation de Mise sur le Marché s’ engage à réaliser les études et les activités de pharmacovigilance supplémentaires détaillées dans le Plan de Pharmacovigilance approuvé dans la version 3 du Plan de Gestion du Risque (PGR), daté du 8 septembre 2008, présenté dans le module 1.8.2 de l’ Autorisation de Mise sur le Marché et toutes les mises à jour ultérieures du PGR adoptées par le CHMP.
Conformément aux recommandations du CHMP sur les Plans de Gestion du Risque pour les médicaments à usage humain (« Guideline on Risk Management Systems for medicinal products for human use »), le PGR mis à jour devra être soumis en même temps que le prochain rapport périodique de pharmacovigilance (periodic safety update report, PSUR).
De plus, un PGR mis à jour devra être soumis • Lors de la réception de nouvelles informations pouvant avoir un impact sur le profil de sécurité d’ emploi du médicament, le Plan de pharmacovigilance ou les activités de minimisation du risque. • Dans les 60 jours qui suivent la date à laquelle une étape importante (pharmacovigilance ou minimisation du risque) est franchie. • A la demande de l’ EMEA.
Le Titulaire de l’ AMM doit continuer à soumettre annuellement les PSURs, sauf avis différent spécifié par le CHMP.
C.
OBLIGATIONS SPECIFIQUES A REMPLIR PAR LE TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Le titulaire de l’ Autorisation de Mise sur le Marché doit mener à son terme le programme d’ études suivant, selon le calendrier indiqué, dont les résultats serviront de base pour la réévaluation annuelle du rapport bénéfice/ risque.
13 Aspects cliniques:
1.
Actelion s’ est engagé à poursuivre le plan complet de surveillance post-marketing (PMSP) dans l’ Union Européenne, dont l’ objet est d’ éduquer le prescripteur sur l’ utilisation appropriée de Zavesca et de l’ inviter activement à fournir des informations relatives à la tolérance sur le plus grand nombre possible de patients traités avec Zavesca, dans le but de compléter les rapports de sécurité périodiques actualisés (PSUR)
Le PMSP, soumis et accepté au préalable par le CHMP continuera à être mis en place avant chaque lancement de Zavesca dans chacun des Etats Membres.
Le résumé des données de sécurité collectées sera fourni conjointement aux réévaluations annuelles/ PSURs.
2.
Actelion devra garantir qu’ un protocole de saisie pour tous les patients recevant actuellement Zavesca dans les essais en cours dans la maladie de Gaucher de type 1 se poursuit.
La poursuite de l’ évaluation de la tolérance et de l’ efficacité sera incluse ainsi que les nouvelles évaluations périodiques neurologiques et neuropsychologiques.
Cet essai est référencé sous le numéro OGT 918-016.
Le rapport final de cette étude sera fourni au CHMP dès finalisation.
3.
Actelion doit conduire un essai en ouvert pour évaluer les données de tolérance et d’ efficacité chez des patients qui seront transférés d’ un traitement par thérapie de remplacement enzymatique (TRE) à un traitement par Zavesca.
Cet essai est référencé sous le numéro OGT 918-011.
Des mises à jour relatives à l’ avancement de l’ essai et au recrutement seront fournies parallèlement aux réévaluations annuelles/ PSURs.
Le rapport final de cette étude sera fourni au CHMP dès finalisation.
4.
Actelion conduira une étude observationnelle de l’ évolution naturelle de la maladie de Gaucher de type 1 chez 100 patients en prenant en compte le Conseil Scientifique apporté en novembre 2003.
Cette étude sera conduite en conjonction avec le Groupe de Travail Européen sur la maladie de Gaucher (EWGGD).
Cette étude aura comme objectif d’ améliorer la connaissance relative aux aspects neurologiques de la maladie de Gaucher de type 1.
Des données longitudinales seront ensuite collectées sur la cohorte de patients pendant 2 ans.
Cette étude est référencée sous le numéro OGT 918-018.
Des mises à jour relatives à l’ avancement de l’ essai et au recrutement seront fournies parallèlement aux réévaluations annuelles/ PSURs.
Le rapport final de cette étude sera fourni au CHMP dès finalisation.
14 ANNEXE III
ETIQUETAGE ET NOTICE
ETIQUETAGE
1.
DENOMINATION DU MEDICAMENT
Zavesca 100 mg gélules Miglustat
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque gélule contient 100 mg de miglustat
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
84 gélules
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie orale Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP: mois/ année
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30° C.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
17 11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Actelion Registration Ltd BSI Building 13th Floor 389 Chiswick High Road Londres W4 4AL Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 02/ 238/ 001
13.
NUMERO DU LOT
Lot (numéro)
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Zavesca
18 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
1.
DENOMINATION DU MEDICAMENT
Zavesca 100 mg gélules Miglustat
2.
NOM DU TITULAIRE DE L‘ AUTORISATION DE MISE SUR LE MARCHE
Actelion Registration Ltd
3.
DATE DE PEREMPTION
EXP: mois/ année
4.
NUMERO DU LOT
Lot {numéro}
5.
AUTRES
NOTICE
Zavesca 100 mg, gélules Miglustat
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient grave, ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez en à votre médecin ou à votre pharmacien.
Dans cette notice 1.
2.
3.
4.
Quels sont les effets indésirables éventuels.
6.
Informations supplémentaires.
1.
QU’ EST-CE QUE ZAVESCA ET DANS QUEL CAS EST-IL UTILISÉ
Zavesca appartient à un groupe de médicaments qui agit sur le métabolisme.
Il est utilisé pour traiter deux maladies:
• Zavesca est utilisé pour traiter la maladie de Gaucher de type 1 légère à modérée.
Dans la maladie de Gaucher de type I, une substance appelée glucosyl-céramide n’ est pas éliminée de votre corps.
Ce produit va commencer à s’ accumuler dans certaines cellules du système immunitaire du corps.
Ceci peut entraîner une augmentation du volume du foie et de la rate, des changements au niveau du sang, et une maladie des os.
Le traitement habituel de la maladie de Gaucher de type 1 est la thérapie de remplacement enzymatique.
Zavesca n’ est utilisé que lorsque l’ on estime que la thérapie de remplacement enzymatique ne convient pas à un patient.
• Zavesca est également utilisé pour traiter les symptômes neurologiques progressifs de la maladie de Niemann-Pick type C.
Si vous avez une maladie de Niemann-Pick type C, des graisses telles que les glycosphingolipides s’ accumulent dans les cellules de votre cerveau.
Ceci peut provoquer des troubles neurologiques tels que des mouvements des yeux, des troubles de l’ équilibre, de la déglutition, de la mémoire, et des crises d’ épilepsie.
Zavesca agit en inhibant l’ enzyme appelé « glucosyl-céramide synthétase » qui est responsable de la première étape de la synthèse de la majorité des glycosphingolipides.
2.
QUELLES SONT LES INFORMATIONS À CONNAÎTRE AVANT DE PRENDRE ZAVESCA
Ne prenez jamais Zavesca:
- si vous êtes allergique (hypersensible) au miglustat ou à l’ un des autres composants contenus
Si vous êtes concerné, dites le à votre médecin.
Ne prenez pas de Zavesca.
21 Faites attention:
- si vous souffrez d’ une maladie des reins,
- si vous souffrez d’ une maladie du foie,
Si un de ces cas vous concerne, veuillez prévenir votre médecin avant de prendre Zavesca.
Votre médecin pratiquera les tests suivants avant le traitement et pendant le traitement par Zavesca:
- un examen pour vérifier les nerfs de vos bras et de vos jambes
- Le dosage de votre taux en vitamine B12.
- La surveillance de la numération des plaquettes sanguines si vous êtes un patient atteint de la
maladie de Niemann-Pick type C.
Ces tests doivent être réalisés car certains patients sous Zavesca souffrent parfois de picotements ou d’ engourdissement des mains et des pieds, ou d’ une diminution de leur poids corporel.
Les tests aideront le médecin à décider si ces effets sont dus à votre maladie ou à d’ autres conditions existantes ou à des effets indésirables du Zavesca (cf rubrique 4 pour de plus amples détails).
Si vous avez la diarrhée, votre médecin peut vous demander de modifier votre régime alimentaire pour diminuer votre consommation de lactose et d’ hydrates de carbone, ou de ne pas prendre Zavesca avec de la nourriture, ou de réduire temporairement la posologie de votre médicament.
Dans certains cas le médecin peut prescrire un médicament anti-diarrhéique tel que le lopéramide.
Si votre diarrhée ne répond pas à ces mesures ou si vous souffrez de l’ abdomen consultez votre médecin.
Dans un tel cas, votre médecin peut décider de faire des examens complémentaires.
Les patients de sexe masculin doivent utiliser des méthodes fiables de contraception pendant leur traitement par Zavesca et pendant les 3 mois suivant la fin du traitement.
Utilisation d’ autres médicaments Merci d’ indiquer à votre médecin si vous recevez du Cerezyme, ou d’ autres médicaments contenant de l’ imiglucérase, qui sont quelquefois utilisés en même temps que Zavesca.
Ils peuvent diminuer la quantité de Zavesca dans votre corps.
Si vous utilisez ou avez utilisé récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez en à votre médecin ou à votre pharmacien.
Aliments et boissons Zavesca peut être pris au cours ou non d’ un repas.
Vous devez avaler la gélule entière avec un verre d’ eau.
Grossesse et allaitement Vous ne devez pas utiliser Zavesca si vous êtes enceinte ou désirez le devenir.
Votre médecin vous donnera de plus amples informations.
Vous devez utiliser des méthodes efficaces de contraception pendant votre traitement par Zavesca.
Les patients de sexe masculin doivent utiliser des méthodes fiables de contrôle des naissances pendant tout leur traitement par Zavesca, et pendant 3 mois après l’ arrêt du traitement.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Conduite de véhicules et utilisation de machines Zavesca peut vous causer une sensation de vertige.
Ne conduisez aucun véhicule et n'utilisez aucun outil ou machine si vous ressentez cette sensation.
22 3.
COMMENT PRENDRE ZAVESCA
Respectez toujours la posologie indiquée par votre médecin.
En cas de doute sur une des instructions, consultez votre médecin ou votre pharmacien.
• Pour la maladie de Gaucher de type 1:
Chez l’ adulte, la dose habituelle est une gélule (100 mg) trois fois par jour (matin, après-midi et soir), soit une dose quotidienne maximale de trois gélules (300 mg).
• Pour la maladie de Niemann-Pick type C:
Chez l’ adulte et l’ adolescent, la dose habituelle est deux gélules (200 mg) 3 fois par jour (matin, après-midi et soir), soit une dose quotidienne maximale de six gélules (600mg).
Si vous êtes âgé de moins de 12 ans, votre médecin adaptera votre posologie pour la maladie de Niemann-pick type C.
Si vous avez un problème avec vos reins vous êtes susceptible de recevoir une dose plus faible à l’ initiation du traitement.
Votre médecin pourra réduire votre posologie, par exemple, à une gélule (100mg) une ou deux fois par jour, si vous souffrez de diarrhées quand vous prenez du Zavesca (cf rubrique 4).
Votre médecin vous précisera combien de temps votre traitement durera.
Pour retirer la gélule:
1.
Séparer le long des perforations 2.
Décoller le papier à hauteur des flèches 3.
Pousser la gélule à travers le papier alu
Les gélules de Zavesca doivent être avalées en entier avec de l’ eau.
Si vous avez pris plus de Zavesca que vous n’ auriez dû
Si vous avez pris plus de gélules que ce que vous deviez prendre, consultez votre médecin immédiatement.
Zavesca a été utilisé dans des essais cliniques à des doses dix fois supérieures à la dose recommandée: ceci entraîne une diminution du nombre des globules blancs et d’ autres effets indésirables similaires à ceux décrits dans la rubrique 4.
Si vous avez oublié de prendre Zavesca
Prenez la prochaine gélule au moment habituel.
Ne prenez pas de dose double pour compenser la dose que vous avez oubliée de prendre.
Prenez la gélule suivante à l’ heure habituelle.
Si vous arrêtez de prendre Zavesca N’ arrêter pas de prendre Zavesca sans en avoir parlé avec votre médecin.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ information à votre médecin ou à votre pharmacien.
23 4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Zavesca peut provoquer des effets indésirables, mais ils ne surviennent pas chez tout le monde.
Effets très fréquents- pouvant toucher plus de 1 personne sur 10 Les effets les plus fréquents sont la perte de poids, les tremblements, la diarrhée, la flatulence (gaz), la douleur abdominale (à l’ estomac).
Les effets indésirables fréquents du traitement incluent anorexie (perte d’ appétit), diminution de l’ appétit, maux de tête, étourdissements, neuropathie périphérique, paresthésie (sensation de picotement ou engourdissement), coordination anormale, hypoesthésie (diminution de la sensibilité), dyspepsie (brûlures d’ estomac), nausées, constipation et vomissements, ballonnement ou troubles de l’ abdomen (estomac), et thrombocytopénie (diminution du taux de plaquettes dans le sang). Les symptômes neurologiques et la thrombocytopénie peuvent être dus à la maladie sous-jacente.
Les autres effets indésirables potentiels sont les spasmes musculaires ou faiblesse, la fatigue, les difficultés à dormir, et une baisse de la libido.
La plupart des patients présentent un ou plusieurs de ces effets secondaires, généralement au commencement du traitement ou par intermittence pendant le traitement.
La plupart des effets sont d’ intensité légère et disparaissent assez rapidement.
Lui ou elle, pourra décider de réduire la dose de Zavesca ou recommander d’ autres médicaments pour soulager les effets indésirables.
Quelques patients ont ressenti des picotements ou un engourdissement des mains et des pieds.
Ces effets peuvent être des signes de neuropathies périphériques, dues à des effets secondaires de Zavesca ou ils peuvent être dus à un problème déjà présent.
Votre médecin vous fera faire des tests avant et pendant votre traitement avec Zavesca pour analyser ce problème (voir section 2). Si vous ressentez un de ces effets, merci d’ en informer votre médecin dès que possible.
Si vous perdez du poids au début de votre traitement par Zavesca ne vous inquiétez pas.
Habituellement, les personnes arrêtent de perdre du poids lorsque le traitement continue.
Si vous ressentez un léger tremblement, généralement des mains, avertissez aussitôt votre médecin.
Les tremblements disparaissent souvent sans avoir besoin d’ arrêter le traitement.
Quelquefois, votre médecin aura besoin de diminuer la dose de Zavesca ou d’ arrêter Zavesca pour mettre fin aux tremblements.
Si vous ressentez un des effets mentionnés comme grave ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
Pour la conservation et les autres informations, merci de tourner la page.
5 COMMENT CONSERVER ZAVESCA
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Zavesca après la date de péremption mentionnée sur la boîte.
A conserver à une température inférieure à 30 °C.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec des ordures ménagères.
Demandez à votre pharmacien que faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
24 6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Zavesca
La substance active est le miglustat (100 mg).
Glycolate d’ amidon de sodium, Povidone (K30) Stéarate de magnésium
Gélatine, Eau Dioxyde de titane.
Oxyde ferrique noir Gomme laque
Qu’ est -ce que Zavesca et contenu de l’ emballage extérieur?
Zavesca est une gélule blanche de 100 mg portant la référence « OGT 918 » imprimée en noir sur la coiffe et le nombre « 100 » imprimé en noir sur le corps de la gélule.
Boîte de 4 quatre plaquettes thermoformées, chaque plaquette thermoformée contient 21 gélules soit un total de 84 gélules.
Titulaire de l’ Autorisation de mise sur le marché:
Actelion Registration Ltd BSI Building 13th Floor 389 Chiswick High Road Londres W4 4AL Royaume-Uni
Fabricant responsable de la libération des lots:
Actelion Pharmaceuticals Deutschland GmbH Basler Strasse 63-65 79100 Freiburg Allemagne
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché.
België/ Belgique/ Belgien Actelion Pharmaceuticals Belgium N. V.
Tél/ Tel: +32-(0)15 284 777
Luxembourg/ Luxemburg Actelion Pharmaceuticals Belgium N. V.
Tél/ Tel: +32-(0) 15 284 777
България Actelion Pharmaceuticals Ltd Teл.: +420-2 3413 8150
Magyarország Actelion Pharmaceuticals Ltd Tel: +420-2 3413 8150
25 Č eská republika Actelion Pharmaceuticals Ltd Tel: +420-2 3413 8150
Malta Actelion Pharmaceuticals Ltd Tel: +420-2 3413 8150
Danmark Actelion Pharmaceuticals Sverige AB Tlf: +46-(0)8 544 982 50
Nederland Actelion Pharmaceuticals Nederland B. V.
Tel: +31-(0)348 435950
Deutschland Actelion Pharmaceuticals Deutschland GmbH Tel: +49-(0)761 45 64 0
Norge Actelion Pharmaceuticals Sverige AB Tlf: +46-(0)8 544 982 50
Österreich Actelion Pharmaceuticals Austria GmbH Tel: +43-(0)1 505 4527
Ελλάδα Actelion Pharmaceuticals Eλλάς Α .Ε.
Τηλ: +30-210 675 25 00
Polska Actelion Pharmaceuticals Ltd Tel: +420-2 3413 8150
España Actelion Pharmaceuticals España S. L.
Tel: +34-93 253 10 64
Portugal Actelion Pharmaceuticals Portugal Lda.
Tel: +351-21 358 6120
France Actelion Pharmaceuticals France SAS Tél: +33-(0)1 58 62 32 32
România Geneva Romfarm Internacional Tel: + 40 (021) 231 3561
Ireland Actelion Pharmaceuticals UK Ltd Tel: +353 1890 771 648
Slovenija Medis d. o. o.
Tel.: +386-(0)1 589 69 00
Ísland Actelion Pharmaceuticals Sverige AB Simi: +46-(0)8 544 982 50
Slovenská republika Actelion Pharmaceuticals Ltd Tel: +420-2 3413 8150
Italia Actelion Pharmaceuticals Italia S. r. l.
Tel: +39-0542 64 87 40
Suomi/ Finland Actelion Pharmaceuticals Sverige AB Puh/ Tel: +46-(0)8 544 982 50
Κύπρος Actelion Pharmaceuticals Eλλάς Α .Ε.
Τηλ: +30-210 675 25 00
Sverige Actelion Pharmaceuticals Sverige AB Tel: +46-(0)8 544 982 50
Latvija Nycomed Latvija Tel: +371 784 0082
United Kingdom Actelion Pharmaceuticals UK Ltd Tel: +44-(0)845 075 0555
Lietuva Nycomed atstovybé Tel: +370 5210 9070
La dernière date à laquelle cette notice a été approuvée est
26 Une autorisation de mise sur le marché « sous circonstances exceptionnelles » a été délivrée pour ce médicament.
Cela signifie qu’ en raison de la rareté de la maladie il est impossible d’ obtenir des informations complètes sur ce médicament.
L’ Agence européenne du médicament (EMEA) réévaluera chaque année toute nouvelle information sur ce médicament, et si nécessaire cette notice sera mise à jour.
Il existe aussi des liens à d’ autres sites concernant les maladies rares et les médicaments orphelins.
27
European Medicines Agency
Londres, le 19 mars 2008 Réf. doc.
EMEA/ 186547/ 2008
QUESTIONS ET RÉPONSES SUR LE RETRAIT DE LA DEMANDE DE MODIFICATION DE L’ AUTORISATION DE MISE SUR LE MARCHÉ concernant ZAVESCA
Dénomination commune internationale (DCI): miglustat
Le 19 février 2008, Actelion Registration Ltd. a officiellement notifié le comité des médicaments à usage humain (CHMP) de son souhait de retirer sa demande de nouvelle indication pour Zavesca, pour le traitement de manifestations neurologiques chez les patients atteints de la maladie de Niemann-Pick de type C.
Qu’ est -ce que Zavesca?
Zavesca se présente sous la forme d’ une gélule dure de couleur blanche et a pour principe actif le miglustat.
Il est utilisé pour le traitement de la maladie de Gaucher de type 1, d’ intensité légère à modérée.
La maladie de Gaucher est une maladie héréditaire rare qui modifie la manière dont l’ organisme traite les graisses.
Chez les patients atteints de cette maladie, une substance grasse appelée glucosylcéramide s’ accumule dans différentes parties du corps, telles que la rate, le foie et les os.
Dans quel cas Zavesca devait -il être utilisé?
Selon la nouvelle indication, Zavesca devait être utilisé pour le traitement des symptômes « neurologiques » de la maladie de Niemann-Pick de type C (touchant le cerveau et le système nerveux).
La maladie de Niemann-Pick de type C est une maladie héréditaire rare qui modifie la manière dont l’ organisme traite les graisses.
Chez les patients atteints de cette maladie, des substances grasses, telles que les « glycosphingolipides » s’ accumulent dans les cellules du cerveau et ailleurs dans le corps.
Les symptômes incluent une perte progressive de la coordination, des problèmes de mouvements « saccadés » (rapides) des yeux pouvant entraîner des troubles de la vision, un retard de développement, des difficultés à avaler, une augmentation du tonus musculaire, des crises ainsi que des difficultés d’ apprentissage.
La maladie peut entraîner une démence et en général la mort avant que le patient ait atteint l’ âge adulte.
Zavesca a reçu la désignation de médicament orphelin, le 16 février 2006, pour la maladie de Niemann-Pick de type C.
Comment Zavesca doit -il agir?
Le miglustat, le principe actif de Zavesca, empêche une enzyme appelée « glucosyl-céramide synthétase » d’ agir.
Cette enzyme intervient au niveau de la première étape de la production des glycosphingolipides.
En empêchant l’ enzyme d’ agir, le miglustat peut réduire la production de glycosphingolipides dans les cellules, ce qui devrait réduire les symptômes de la maladie.
Quelle a été la documentation présentée par la société pour justifier la demande auprès du CHMP?
Les effets de Zavesca ont d’ abord été testés sur des modèles expérimentaux avant d’ être étudiés chez les humains.
L’ efficacité de Zavesca a fait l’ objet d’ une étude principale ayant suivi 29 patients âgés de 12 ans et plus atteints de la maladie de Niemann-Pick de type C.
Dans le cadre de l’ étude, les effets de
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 68 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. l’ adjonction de Zavesca, pris à la dose de 200 mg trois fois par jour, au traitement de référence ont été comparés à ceux du traitement de référence seul.
La société a également présenté des informations additionnelles provenant d’ une étude mondiale ayant suivi des patients atteints de la maladie de Niemann-Pick de type C et qui avaient été traités par le miglustat en dehors du cadre de l'étude principale.
Les informations disponibles concernaient 23 patients.
À quel stade en était l’ évaluation lors du retrait de la demande?
L’ évaluation était terminée et le CHMP avait rendu un avis négatif.
La société avait demandé un nouvel examen de l’ avis négatif, qui n’ était toutefois pas encore terminé lorsque la société a retiré sa demande.
Quelle était la recommandation du CHMP à ce stade?
Sur la base de l’ examen des données et des réponses de la société à la liste de questions du CHMP, au moment du retrait, le CHMP avait rendu un avis négatif et ne recommandait pas l’ octroi d’ une autorisation de mise sur le marché de Zavesca pour le traitement de manifestations neurologiques chez les patients atteints de la maladie de Niemann-Pick de type C.
Quelles étaient les principales réserves du CHMP?
Le CHMP a reconnu qu’ il n’ existait pas de traitement alternatif de la maladie de Niemann-Pick de type C, mais il s’ inquiétait de ce que le bénéfice de Zavesca dans le traitement des symptômes neurologiques de la maladie de Niemann-Pick de type C n’ avait pas été suffisamment démontré.
Le médicament a présenté un bénéfice très limité dans l’ étude principale: seule une différence minime a été observée dans la modification de la vitesse des mouvements oculaires entre les patients prenant Zavesca et ceux recevant le traitement de référence, et il existait des incertitudes quant à savoir si l’ observation des mouvements oculaires était la meilleure manière de mesurer l’ efficacité du médicament.
Des cas de perte de poids et de thrombocytopénie (faible nombre de plaquettes dans le sang) ont également été observés.
Par conséquent, au moment du retrait de la demande, l’ avis du CHMP était que le bénéfice de Zavesca dans le traitement de manifestions neurologiques de la maladie de Niemann-Pick de type C ne l'emportaient pas sur les risques.
Quels ont été les motifs invoqués par la société pour le retrait de la demande?
La lettre de retrait de la demande envoyée par la société à l’ EMEA est disponible ici.
Quelles sont les conséquences du refus pour les patients participant aux essais cliniques ou bénéficiant de programmes d’ utilisation compassionnelle de Zavesca?
La société a informé le CHMP qu’ il n’ y a aucune conséquence pour les patients actuellement inclus dans des essais cliniques ou des programmes d’ utilisation compassionnelle de Zavesca.
Si vous participez actuellement à un essai clinique ou à un programme d’ utilisation compassionnelle et si vous souhaitez obtenir des informations complémentaires sur votre traitement, contactez le médecin qui vous l’ a prescrit.
Qu’ en est -il de l’ utilisation de Zavesca pour le traitement de la maladie de Gaucher de type 1?
L’ indication autorisée n’ induit aucune conséquence quant à l’ utilisation de Zavesca, dont le rapport bénéfices/ risques demeure inchangé.
Page 2/ 2
European Medicines Agency
EMEA/ H/ C/ 242
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
ZEFFIX
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre condition ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Zeffix?
Zeffix est un médicament contenant le principe actif lamivudine.
Il est disponible en comprimés jaunes de forme oblongue (100 mg) et en solution transparente jaune pâle (5 mg/ ml).
Dans quel cas Zeffix est -il utilisé?
Zeffix est utilisé pour le traitement de patients adultes souffrant d’ une hépatite B chronique (de longue durée), une maladie du foie due à une infection par le virus de l’ hépatite B.
Il est utilisé chez les patients présentant: • une maladie hépatique compensée (lorsque le foie est endommagé, mais fonctionne normalement) et en même temps des signes de multiplication du virus et d’ atteinte du foie (augmentation des taux de l’ enzyme hépatique « alanine aminotransférase » [ALAT] et signes de lésions visibles à l’ examen de tissu hépatique sous le microscope), • une maladie hépatique décompensée (lorsque le foie est endommagé et ne fonctionne pas normalement).
Le médicament n’ est délivré que sur ordonnance.
Comment Zeffix est -il utilisé?
Le traitement par Zeffix doit être instauré par un médecin expérimenté dans la prise en charge de l’ hépatite B chronique.
La dose recommandée de Zeffix est de 100 mg une fois par jour.
Zeffix peut être pris au cours ou en dehors des repas.
La dose doit être diminuée chez les patients présentant des problèmes des reins, en utilisant la solution orale.
La durée du traitement dépend de l’ état de santé du patient et de sa réponse au traitement.
Pour plus d’ informations, veuillez consulter le résumé des caractéristiques du produit (également compris dans l’ EPAR).
Comment Zeffix agit -il?
Le principe actif de Zeffix, la lamivudine, est un agent antiviral appartenant à la classe des analogues nucléosidiques.
La lamivudine interfère avec l’ action d’ une enzyme virale, l’ ADN polymérase, qui intervient dans la formation de l’ ADN viral.
La lamivudine bloque la production d’ ADN par le virus et empêche ainsi sa multiplication et la progression de l’ infection.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
L’ efficacité de Zeffix a fait l’ objet de cinq études principales incluant au total 1.083 patients adultes.
Trois études ont comparé l’ efficacité de Zeffix à celle d’ un placebo (un traitement fictif) chez des patients présentant une hépatite B chronique compensée; l’ une de ces études a examiné plus particulièrement l’ efficacité de Zeffix chez des patients « Ag HBe négatifs ».
Plusieurs mesures ont servi de critères d’ évaluation de l’ efficacité dans ces études.
L’ une d’ entre elles a consisté à évaluer l’ évolution des lésions hépatiques après 52 semaines de traitement, par biopsie du foie (prélèvement et examen au microscope d’ un petit échantillon de tissu hépatique); d’ autres mesures ont porté sur des signes de la maladie tels que les taux d’ ALAT ou d’ ADN du virus de l’ hépatite B circulant dans le sang.
Une analyse complémentaire a été effectuée en comparant des patients infectés par des virus portant ou non la « mutation YMDD » (une modification dans l’ ADN du virus de l’ hépatite B fréquemment rencontrée après traitement par la lamivudine).
Quel est le bénéfice démontré par Zeffix au cours des études?
Zeffix s’ est avéré plus efficace que le placebo s’ agissant du ralentissement de la progression de la maladie hépatique.
Environ la moitié des patients prenant Zeffix présentaient une amélioration de l’ atteinte du foie évaluée par une biopsie, contre un quart environ des patients qui prenaient le placebo.
Zeffix était aussi efficace que l’ interféron alpha.
L’ analyse a montré que les patients infectés par le virus portant la mutation YMDD ne répondent pas aussi bien au traitement par Zeffix que ceux infectés par le virus ne présentant pas la mutation.
Quel est le risque associé à l’ utilisation de Zeffix?
L’ effet indésirable le plus fréquent avec Zeffix (observé chez plus d’ un patient sur 10) est une augmentation des taux de l’ ALAT.
Pour avoir le détail de tous les effets indésirables observés lors de l’ utilisation de Zeffix, voir la notice.
Zeffix ne doit pas être utilisé chez des personnes pouvant présenter une hypersensibilité (allergie) à la lamivudine ou à l’ un des autres composants.
Pourquoi Zeffix a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que les bénéfices de Zeffix étaient supérieurs aux risques qu’ il comporte dans le traitement de l’ hépatite B chronique chez les adultes atteints d’ une maladie hépatique compensée, accompagnée de signes d’ une réplication virale active, d’ une élévation persistante des taux sériques de l’ ALAT et d’ une inflammation et/ ou d’ une fibrose hépatique active prouvées par biopsie, ainsi que chez les adultes présentant une maladie hépatique décompensée.
Le comité a recommandé l’ octroi d’ une autorisation de mise sur le marché pour Zeffix.
Zeffix a initialement été autorisé dans des « circonstances exceptionnelles », car, pour des raisons scientifiques, les informations disponibles au moment de l’ autorisation étaient limitées.
La société ayant fourni les informations complémentaires demandées, les « circonstances exceptionnelles » ont pris fin le 18 mai 2001.
Autres informations relatives à Zeffix:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Zeffix à Glaxo Group Ltd, le 29 juillet 1999.
L’ autorisation de mise sur le marché a été renouvelée le 29 juillet 2004.
L’ EPAR complet est disponible ici.
11-2007.
©EMEA 2007
2/ 2
Numéro UE
Nom de fantaisie Dosage Forme pharmaceutique
Voie d’ administration Conditionnement
Contenu (Concentration)
Taille de l’ emballage
EU/ 1/ 99/ 114/ 001
Zeffix 100 mg Comprimé pelliculé
Voie orale Plaquette thermoformée (Alu/ pvc)
EU/ 1/ 99/ 114/ 002
Voie orale Plaquette thermoformée (Alu/ pvc)
84 comprimés
EU/ 1/ 99/ 114/ 003
Zeffix 5 mg/ ml Solution buvable
Voie orale Flacon (HDPE)
240 ml
1 flacon
1/ 1
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Zeffix 100 mg comprimés pelliculés
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Pour tous les excipients, voir section 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé pelliculé
Comprimés pelliculés de couleur caramel, oblongs, biconvexes et gravés « GX CG5 » sur l’ une des faces.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Zeffix est indiqué dans le traitement des patients adultes atteints d'hépatite B chronique présentant:
• Une maladie hépatique compensée avec l’ évidence d’ une réplication virale active, une élévation persistante des taux sériques d’ alanine aminotransférase (ALAT) et une inflammation hépatique active et/ ou une fibrose histologiquement prouvées.
• Une maladie hépatique décompensée
4.2 Posologie et mode d’ administration
Le traitement par Zeffix doit être instauré par un médecin expérimenté dans la prise en charge de l’ hépatite B chronique.
Adultes: la posologie recommandée de Zeffix est de 100 mg une fois par jour.
Zeffix peut être pris en dehors ou au cours des repas.
Durée du traitement:
• Chez les patients atteints d’ hépatite B chronique Ag HBe positifs, le traitement doit être administré pendant au moins 3-6 mois après confirmation de la séroconversion Ag HBe (détection des Ac anti-HBe avec disparition de l’ Ag HBe et de l'ADN du VHB) afin de limiter le risque de rechute virologique, ou jusqu’ à la séroconversion Ag HBs.
Cette recommandation est basée sur des données limitées (voir section 5.1). • Chez les patients atteints d’ hépatite B chronique Ag HBe négatifs ("pré-core" mutants), la durée optimale de traitement n'est pas connue.
Chez ces patients,
2 en cas de perte d’ efficacité due à l’ apparition du variant YMDD, l’ association, ou le passage, à d’ autres traitements doit être envisagée (voir section 5.1).
Si le traitement par Zeffix est interrompu, les patients doivent faire l’ objet d’ une surveillance régulière afin de dépister d’ éventuels signes de rechute de l’ hépatite (voir section 4.4).
Enfants de moins de 12 ans et adolescents âgés de 12 à 17 ans: l’ utilisation de Zeffix n’ est pas recommandée chez les enfants de moins de 12 ans et les adolescents de 12 à 17 ans compte tenu du manque de données concernant la sécurité d’ emploi et l’ efficacité (voir section 5.2).
Insuffisance rénale: les concentrations sériques (AUC) de la lamivudine sont plus augmentées chez les patients ayant une insuffisance rénale modérée à sévère, en raison d’ une diminution de la clairance rénale.
Chez les patients présentant une clairance de la créatinine inférieure à 50 ml/ min, la posologie doit donc être réduite.
Si des doses inférieures à 100 mg sont nécessaires, la solution buvable devra être utilisée (voir Tableau 1 ci-dessous).
Tableau 1:
Posologie de Zeffix chez les patients ayant une diminution de la clairance de la créatinine.
Clairance de la créatinine
Dose initiale
Dose d’ entretien
ml/ min
solution buvable *
en une prise journalière
30 ≤ Cl < 50 15 ≤ Cl < 30 5 ≤ Cl < 15
20 ml (100 mg) 20 ml (100 mg) 7 ml (35 mg)
10 ml (50 mg) 5 ml (25 mg) 3 ml (15 mg)
Cl < 5
7 ml (35 mg)
2
ml (10 mg)
* Zeffix solution buvable contient de la lamivudine à la concentration de 5 mg/ ml.
Les données recueillies chez des patients traités par hémodialyse intermittente (séances de dialyse de durée inférieure ou égale à 4 heures, 2 ou 3 fois par semaine) montrent que l’ adaptation initiale de la posologie de la lamivudine en fonction de la clairance de la créatinine ne nécessite pas d’ autres ajustements posologiques au cours de la dialyse.
Insuffisance hépatique: comme le montrent les données obtenues chez des patients présentant une insuffisance hépatique, y compris ceux au stade terminal en attente d’ une transplantation hépatique, la présence d’ une atteinte hépatique n’ a pas de retentissement significatif sur la pharmacocinétique de la lamivudine.
Ainsi, aucun ajustement posologique n’ est nécessaire chez ces patients, excepté si l’ insuffisance hépatique est associée à une insuffisance rénale.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
4.4 Mises en garde spéciales et précautions d’ emploi
La lamivudine a été administrée à des enfants âgés de 2 ans et plus et à des adolescents atteints d’ hépatite B chronique non décompensée.
Les données actuelles étant limitées, l’ administration de lamivudine ne peut toutefois pas être recommandée chez ce groupe de patients (voir section 5.1).
L’ efficacité de la lamivudine chez les patients co-infectés par le virus de l’ hépatite Delta (D) ou de l’ hépatite C n’ a pas été établie.
De même, les données actuelles sont limitées quant à l’ utilisation de la lamivudine chez les patients Ag HBe négatifs ("pré-core" mutants) et chez ceux recevant un traitement immunosuppresseur concomitant, y compris une chimiothérapie anticancéreuse.
3 Au cours du traitement par Zeffix, les patients doivent être régulièrement suivis.
Les taux d’ ALAT sériques doivent être évalués tous les trois mois et les taux d’ ADN du VHB et d’ Ag HBe tous les six mois.
Exacerbations de l’ hépatite
Des sous-populations virales du VHB, présentant une diminution de la sensibilité à la lamivudine (variant YMDD) ont été identifiées lors de traitements prolongés.
Chez certains patients, le développement du variant YMDD peut entraîner une exacerbation de l’ hépatite, principalement mise en évidence par une élévation des taux d’ ALAT sériques et une ré-émergence de l’ ADN du VHB.
Chez les patients avec variant YMDD et une maladie hépatique qui s’ aggrave (augmentation des ALAT avec ou sans cirrhose décompensée), ou une hépatite B récurrente après transplantation hépatique, le passage à un autre traitement, ou son ajout, doit être envisagé.
En cas d’ interruption du traitement par Zeffix ou de perte d’ efficacité due au développement du variant YMDD (voir section 4.2), une réactivation des signes cliniques ou biologiques d’ hépatite peut être observée chez certains patients.
Les patients pour lesquels le traitement par Zeffix est arrêté doivent faire l’ objet d’ une surveillance clinique régulière, ainsi que d’ un suivi des marqueurs sériques de la fonction hépatique (taux d’ ALAT et de bilirubine) pendant au moins quatre mois, puis en fonction de l’ évolution des signes cliniques.
L’ exacerbation de l’ hépatite a été principalement mise en évidence par une élévation des taux d’ ALAT sériques associée à une ré-émergence de l’ ADN du VHB.
Le tableau 3 de la section 5.1 « Expérience clinique » donne de plus amples informations sur la fréquence de l’ élévation des taux d’ ALAT après arrêt du traitement.
La plupart de ces effets ont été spontanément résolutifs, cependant quelques décès ont été observés.
En cas de réactivation de l’ hépatite après arrêt du traitement, les données disponibles ne sont pas encore suffisantes pour permettre d’ apprécier l’ intérêt d’ une reprise du traitement par la lamivudine.
Le risque de réplication virale est plus grand chez les patients transplantés et chez les patients avec atteinte hépatique avancée.
En raison de l’ altération de la fonction hépatique chez ces patients, une réactivation de l’ hépatite à l’ arrêt du traitement ou une perte d’ efficacité pendant le traitement par la lamivudine peut conduire à une décompensation sévère, voire fatale.
Pendant le traitement, ces patients doivent faire l’ objet (au moins une fois par mois) d’ un suivi des paramètres cliniques, virologiques et sérologiques associés à l’ hépatite B, des fonctions rénale et hépatique, et de la réponse antivirale.
En cas d’ arrêt du traitement (quelle qu’ en soit la raison), ces patients doivent faire l’ objet d’ un même suivi pendant une période d’ au moins 6 mois après l’ arrêt du traitement.
Le suivi des paramètres biologiques sanguins doit inclure au minimum:
ALAT, bilirubine, albumine, urée, créatinine ainsi que le statut virologique du patient: antigène - anticorps VHB et concentrations sériques en ADN du VHB, si possible.
Co-infection par le VIH
Chez les patients co-infectés par le VIH et actuellement traités ou susceptibles d’ être traités par la lamivudine ou par l’ association lamivudine-zidovudine, la dose de lamivudine prescrite pour l’ infection par le VIH (habituellement 150 mg deux fois par jour en association à d’ autres antirétroviraux) doit être maintenue.
Chez les patients co-infectés par le VIH et ne nécessitant pas de traitement antirétroviral, il existe un risque de mutation du VIH lors de l’ utilisation de la lamivudine seule pour le traitement de l’ hépatite B chronique.
Transmission de l’ hépatite B
Il n’ existe pas d’ information disponible sur la transmission materno-fœ tale du virus de l’ hépatite B chez les femmes enceintes recevant un traitement par la lamivudine.
Il convient donc de suivre les schémas thérapeutiques classiquement recommandés pour immuniser les nourrissons contre le virus de l’ hépatite B.
4 Les patients doivent être informés qu’ il n’ a pas été prouvé que le traitement par la lamivudine réduise le risque de transmission du virus de l'hépatite B à d’ autres personnes.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Les études d’ interaction n’ ont été réalisées que chez l’ adulte.
La probabilité d’ interactions métaboliques est faible en raison du métabolisme réduit, d’ une faible liaison aux protéines plasmatiques et de l’ élimination essentiellement rénale sous forme inchangée de la lamivudine.
La lamivudine est essentiellement éliminée au niveau rénal par sécrétion tubulaire active via le système de transport cationique organique.
Les interactions potentielles avec des médicaments co- administrés doivent donc être envisagées, notamment s’ il s’ agit de produits dont la principale voie d’ élimination est une sécrétion rénale active via le système de transport cationique organique (ex.: triméthoprime).
D’ autres médicaments (ex.: ranitidine ou cimétidine) éliminés partiellement par ce mécanisme n’ ont pas montré d’ interaction avec la lamivudine.
Il ne devrait pas exister d’ interactions cliniquement significatives entre la lamivudine et les produits éliminés en forte proportion par sécrétion anionique organique active ou par filtration glomérulaire.
L’ administration concomitante de triméthoprime et de sulfaméthoxazole (à la dose de 160 mg et 800 mg) entraîne une augmentation d’ environ 40% de l’ exposition à la lamivudine.
La lamivudine n’ a pas d’ effet sur la pharmacocinétique du triméthoprime ni sur celle du sulfaméthoxazole.
Si ces deux traitements sont prescrits de manière concomitante, il n’ est donc pas nécessaire d’ ajuster la posologie de la lamivudine, sauf en cas d’ insuffisance rénale.
Cependant, l’ imprégnation totale (AUC) à la zidovudine n’ est pas modifiée de façon significative.
La zidovudine n’ a pas d’ effet sur la pharmacocinétique de la lamivudine (voir section 5.2).
Aucune interaction pharmacocinétique n’ a été observée entre la lamivudine et l’ interféron alpha lorsque ces deux médicaments sont co-administrés.
Aucun signe d’ interaction cliniquement significative n’ a été décelé chez des patients traités simultanément par la lamivudine et des médicaments immunosuppresseurs d’ usage courant (ex.: cyclosporine A).
Néanmoins, aucune étude d’ interaction spécifique n’ a été réalisée.
La lamivudine peut inhiber la phosphorylation intracellulaire de la zalcitabine lorsque ces deux produits sont administrés de manière concomitante.
Par conséquent, il n’ est pas recommandé d’ utiliser Zeffix en association avec la zalcitabine.
4.6 Grossesse et allaitement
Grossesse: il n’ existe pas de données suffisamment pertinentes concernant l’ utilisation de la lamiduvine chez la femme enceinte.
Des études effectuées chez l’ animal ont mis en évidence une toxicité sur la reproduction (voir section 5.3).
Chez la femme, le risque potentiel n’ est pas connu.
Compte tenu du passage transplacentaire passif de la lamivudine, les concentrations plasmatiques en lamivudine chez le nouveau-né sont similaires à celles mesurées dans le sang maternel et au niveau du cordon ombilical au moment de l’ accouchement.
Bien que les résultats obtenus chez l’ animal ne soient pas toujours prédictifs des effets chez l’ homme, l’ administration de lamivudine n’ est pas recommandée durant les 3 premiers mois de la grossesse (voir section 4.4).
5 Allaitement: après administration orale, la lamivudine est excrétée dans le lait maternel à des concentrations analogues à celles obtenues dans le sérum.
Il est donc recommandé que les femmes traitées par la lamivudine n’ allaitent pas leur enfant.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l'aptitude à conduire des véhicules et à utiliser des machines n'ont pas été étudiés.
4.8 Effets indésirables
La lamivudine a été bien tolérée au cours des essais cliniques réalisés chez des patients atteints d’ hépatite B chronique.
L'incidence des événements indésirables et des anomalies biologiques (à l'exception d'une élévation des ALAT et des CPK, voir ci-dessous) a été similaire chez les patients sous placebo et ceux traités par la lamivudine.
Les événements indésirables les plus fréquemment rapportés ont été: malaise et fatigue, infections des voies respiratoires, gêne au niveau de la gorge et des amygdales, céphalées, douleur ou gêne abdominale, nausées, vomissements et diarrhée.
Les réactions indésirables sont listées ci-dessous par classe de systèmes d’ organes et selon leur fréquence.
La fréquence est précisée seulement pour les réactions considérées comme au moins possiblement liées à la lamivudine.
Les fréquences sont définies selon les catégories suivantes: très fréquent (≥ 1/ 10), fréquent (≥ 1/ 100, < 1/ 10), peu fréquent (≥ 1/ 1000, < 1/ 100), rare (≥ 1/ 10 000, ≤ 1/ 1000) et très rare (< 1/ 10 000).
Les catégories de fréquence attribuées aux réactions indésirables ci-dessous sont des estimations: pour la plupart des événements les données appropriées pour calculer cette incidence ne sont pas disponibles.
Les catégories de réactions indésirables "très fréquent" et "fréquent" ont été déterminées à partir des données des essais cliniques sans prendre en compte l’ incidence de ces mêmes événements dans les groupes placebo.
Les réactions indésirables identifiées après la mise sur le marché ont été classées en "rare" ou "très rare".
Affections hématologiques et du système lymphatique:
Très rare:
thrombocytopénie
Affections hépatobiliaires:
Très fréquent:
élévation des ALAT (voir section 4.4).
Des exacerbations de l’ hépatite, mises en évidence principalement par des élévations des taux d’ ALAT sériques ont été rapportées pendant le traitement et après l’ arrêt de la lamivudine.
La plupart de ces effets ont disparu spontanément, cependant quelques décès ont été très rarement observés (voir section 4.4).
Affections musculo-squelettiques et systémiques:
Fréquent:
Très rare:
élévation des CPK. troubles musculaires incluant myalgies, crampes et rhabdomyolyses
et de neuropathie périphérique (ou paresthésies) ont été rapportés chez des
L’ incidence de ces troubles chez les patients traités pour une hépatite B chronique, était similaire dans les groupes lamivudine et placebo.
Des cas d’ acidose lactique parfois fatale, associés habituellement à une hépatomégalie importante et à une stéatose hépatique, ont aussi été observés chez des patients infectés par le VIH traités par une association d’ analogues nucléosidiques.
Quelques rares cas d’ acidose lactique ont été rapportés chez des patients traités par la lamivudine pour leur hépatite B.
6 4.9 Surdosage
Chez l’ animal, l’ administration unique de très fortes doses de lamivudine n’ a pas entraîné de toxicité d’ organe spécifique.
Chez l’ homme, peu de données sont disponibles sur les conséquences de l’ ingestion de doses massives de lamivudine.
Dans les cas de surdosage rapportés, aucun décès n’ a été observé et l’ évolution a été favorable sans qu’ aucun signe ou symptôme spécifique n’ ait été identifié.
En cas de surdosage, une surveillance médicale avec un éventuel traitement symptomatique est néanmoins nécessaire.
La lamivudine étant dialysable, une hémodialyse continue peut être réalisée en cas de surdosage, bien que cela n’ ait pas été étudié.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Code ATC:
J05A F05.
La lamivudine est un agent antiviral très actif contre le virus de l’ hépatite B dans toutes les lignées cellulaires testées et chez des animaux infectés expérimentalement.
Dans les cellules infectées ou saines, la lamivudine est transformée en un métabolite triphosphate (TP), qui constitue la forme active de la molécule mère.
In vitro, la demi-vie intracellulaire du dérivé tri-phosphaté au sein des hépatocytes varie entre 17 et 19 heures.
La lamivudine triphosphate se comporte comme substrat de la polymérase du virus de l’ hépatite B (VHB).
En outre, la lamivudine-TP agit peu sur le contenu en ADN des cellules de mammifères.
Lors de tests visant à évaluer les effets potentiels de la lamivudine sur la structure, le contenu en ADN et la fonction des mitochondries, la lamivudine n’ a pas induit de signes toxiques notables.
La lamivudine a un très faible potentiel de réduction du contenu en ADN mitochondrial.
Elle n’ est pas incorporée de façon permanente dans l’ ADN des mitochondries et n’ agit pas comme un antagoniste de la polymérase gamma de l’ ADN mitochondrial.
Expérience chez les patients Ag HBe positifs ayant une hépatite B chronique compensée: au cours d’ études contrôlées, un traitement d’ une année par la lamivudine a:
avaient un taux inférieur aux limites de détection) (Méthode d’ hybridation Abbott Genostics - limite inférieure de détection < 1,6 pg/ ml),
- normalisé le taux des ALAT (40 – 72% des patients),
- induit une séroconversion de l’ Ag HBe (disparition de l’ Ag HBe et détection des anticorps anti-
La poursuite du traitement pendant deux années supplémentaires chez des patients n'ayant pas développé de séroconversion Ag HBe a permis de continuer à améliorer la fibrose septale, comme démontré dans des études contrôlées après un an de traitement initial.
Les patients 41/ 82 (50%) avec variant YMDD et les patients 40/ 56 (71%) sans variant YMDD ont eu une amélioration de l'inflammation hépatique.
Les patients 19/ 30 (63%) sans variant YMDD et les patients 22/ 44 (50%)
Cinq pour cent (3/ 56) des patients sans variant YMDD et 13% (11/ 82) des patients avec variant YMDD ont montré une aggravation de leur inflammation hépatique.
L'évolution vers la cirrhose s'est produite chez 4/ 68 (6%) des patients avec variant YMDD et chez aucun patient sans variant YMDD.
Dans un étude avec prolongation du traitement réalisée chez des patients asiatiques (NUCB3018), le taux de séroconversion Ag HBe et la normalisation du taux d'ALAT au terme de la 5ème année de traitement étaient respectivement de 48% (26/ 58) et 47% (15/ 32).
Chez les patients avec un taux élevé d'ALAT, la séroconversion Ag HBe était augmentée; 77% (20/ 26) des patients ayant un taux d’ ALAT à l’ inclusion > 2 x LSN ont eu une séroconversion.
Au terme des 5 années, tous les patients avaient un taux d'ADN du VHB indétectable ou en dessous de celui avant traitement.
Les résultats complémentaires issus de cette étude, présentés en fonction de la présence ou non de la variante YMDD, sont résumés dans le tableau 2.
Résultats d'efficacité à 5 ans en fonction du statut YMDD (étude asiatique) – NUCB3018
Ensemble des patients
38
(15/ 40)
(13/ 18)
Patients avec taux d’ ALAT à l’ inclusion ≤ 1 x LSN2
(1/ 11)
(2/ 6) (11/ 11)
Patients avec taux d’ ALAT à l’ inclusion > 2 x LSN
(9/ 15)
(1/ 18)
A l' inclusion3
5
(2/ 40)
A la semaine 2604
Négatif
8
(2/ 25)
Positif et < à l'inclusion Positif et > à l'inclusion Retour à la normale du taux d' ALAT
(23/ 25)
100 0
(4/ 4)
A l'inclusion Normal
28
(6/ 18)
Supérieur à la normale
73
(29/ 40)
67
A la semaine 260
(13/ 28)
(2/ 4)
Supérieur à la normale et < à l' inclusion
21
Supérieur à la normale et > à l' inclusion
(9/ 28)
50
(2/ 4)
1 Sont considérés comme patients variant YMDD ceux avec plus de 5% de variant YMDD, quelle que soit la date du contrôle annuel au cours des 5 années de traitement - sont comptabilisés comme non variant YMDD les patients avec plus de 95% de VHB du type sauvage, à tous les contrôles annuels, durant les 5 années de traitement 2 Limite supérieure de la normale 3 Méthode d’ hybridation Abbott Genostics (limite inférieure de détection < 1,6 pg/ ml) 4 Méthode Chiron Quantiplex (limite inférieure de détection 0,7 Meq/ ml)
Des données comparatives d'histologie étaient également disponibles en fonction de la présence ou non de variant YMDD, mais elles étaient limitées à trois ans.
Parmi les patients avec variant YMDD, 18/ 39 (46%) ont présenté une amélioration de l'activité nécro-inflammatoire et 9/ 39 (23%) une aggravation.
Chez les patients sans variant, 20/ 27 (74%) ont présenté une amélioration et 2/ 27 (7%) une aggravation de l'activité nécro-inflammatoire.
Après séroconversion Ag HBe, la réponse sérologique et la rémission clinique sont généralement durables après arrêt du traitement par la lamivudine.
Toutefois, une rechute peut survenir après une séroconversion.
Dans une étude de suivi à long terme de patients ayant préalablement présenté une séroconversion et arrêté leur traitement par lamivudine, une rechute virologique tardive est survenue chez 39% des patients.
Par conséquent, après séroconversion Ag HBe, les patients doivent être périodiquement suivis afin de s'assurer que les réponses sérologique et clinique soient bien maintenues.
9 reprise du traitement par lamivudine ou par un autre agent antiviral devra être envisagée afin de contrôler de nouveau l'infection à VHB.
Après un an de traitement, chez des patients suivis pendant 16 semaines après l’ arrêt du traitement, les élévations des taux d’ ALAT mesurées à l’ arrêt du traitement et jusqu’ à 16 semaines se sont révélées plus fréquentes dans le groupe lamivudine que dans le groupe placebo.
Le tableau 3 présente une comparaison après traitement des élévations des taux d’ ALAT, de la 52ème à la 68ème semaine, entre les patients ayant arrêté leur traitement par lamivudine à la 52ème semaine et ceux, au sein des mêmes études, ayant reçu un placebo pendant toute la durée du traitement.
Le pourcentage de patients avec une élévation des taux d'ALAT après traitement, associée à une augmentation des taux de bilirubine, était faible et similaire chez les patients des groupes "lamivudine" et "placebo".
Tableau 3:
Elévations des taux d’ ALAT après arrêt du traitement dans 2 études contre placebo chez des adultes
Nombre de patients avec élévation du taux d’ ALAT/
Valeurs anormales
Lamivudine
Placebo
ALAT ≥ 2 x la valeur à l’ inclusion
37/ 137 (27%)
22/ 116 (19%)
ALAT ≥ 3 x la valeur à l’ inclusion**
21/ 137 (15%)
8/ 116 (7%)
l’ inclusion et taux de bilirubine > 2 x LSN et taux de bilirubine ≥ 2 x la valeur à l’ inclusion
1/ 137 (0,7%)
1/ 116 (0,9%)
LSN = Limite Supérieure de la Normale.
Expérience chez les patients atteints d’ hépatite B chronique Ag HBe négatif: les données initiales montrent que l'efficacité de la lamivudine, après un an de traitement, est similaire chez des patients Ag HBe négatifs et Ag HBe positifs, avec: − 71% des patients ayant un taux d'ADN du VHB en dessous de la limite de détection, − 67% des patients ayant une normalisation des ALAT et 38% des patients présentant une amélioration du score de Knodell.
A l'arrêt du traitement par la lamivudine, la majorité des patients (70%) ont eu de nouveau une réplication virale.
Les données sont issues d'une étude prolongée chez des patients Ag HBe négatifs (NUCAB3017) traités par la lamivudine.
Après 2 années de traitement dans cette étude, les taux d'ALAT sont revenus à la normale et les taux d'ADN du VHB indétectables chez respectivement 30/ 69 (43%) et 32/ 68 (47%) des patients et une amélioration du score nécro-inflammatoire a pu être observée chez 18/ 49 (37%) des patients.
Chez les patients sans variant YMDD, 14/ 22 (64%) ont montré une amélioration de leur score nécro-inflammatoire et 1/ 22 (5%) ont vu une dégradation par comparaison avant traitement.
Chez les patients avec variant, 4/ 26 (15%) ont montré une amélioration de leur score nécro- inflammatoire et 8/ 26 (31%) ont vu une dégradation par comparaison avant traitement.
Aucun patient n'a développé de cirrhose, quel que soit le groupe.
Fréquence de l'émergence du variant YMDD du VHB et impact sur la réponse au traitement: la lamivudine en monothérapie a entraîné la sélection du variant YMDD chez approximativement 24% des patients après un an de traitement, pouvant aller jusqu'à 67% après 4 ans de traitement.
Le développement du variant YMDD est associé à une diminution de la réponse au traitement chez certains patients, comme mis en évidence par l'augmentation des taux d'ADN du VHB et d’ ALAT,
10 comparativement aux taux précédents sous traitement, par la progression de signes et symptômes de l'hépatite et/ ou l'aggravation des résultats nécro-inflammatoires.
La prise en charge optimale des patients avec variant YMDD du VHB n'a pas encore été établie (voir section 4.4).
Dans une étude en double aveugle chez les patients atteints d'hépatite B chronique compensée avec variant YMDD (NUC20904), présentant une diminution de la réponse virologique et biochimique à la lamivudine (n = 95), l'ajout de 10 mg d'adéfovir dipivoxil par jour au traitement en cours (100 mg de lamivudine), pendant 52 semaines, a résulté en une diminution médiane du taux d'ADN du VHB de 4,6 log10 copies/ ml, comparativement à une augmentation médiane de 0,3 log10 copies/ ml chez les patients recevant la lamivudine en monothérapie.
Les taux d'ALAT sont revenus à la normale chez 31% (14/ 45) des patients traités par l'association vs 6% (3/ 47) des patients recevant uniquement la lamivudine.
Quarante patients (Ag HBe négatif ou positif) avec soit une maladie hépatique décompensée, soit un virus à VHB récurrent suite à une transplantation hépatique, et un variant YMDD, ont aussi été inclus dans un bras en ouvert de l'étude.
L'ajout de 10 mg d'adéfovir dipivoxil par jour au traitement par la lamivudine (100 mg), pendant 52 semaines, a résulté en une diminution médiane du taux d'ADN du VHB à 4,6 log10 copies/ ml.
Une amélioration de la fonction hépatique a également été observée après une année de traitement.
Expérience chez les patients atteints d’ hépatite décompensée: la réalisation d’ études contrôlées versus placebo n’ a pas été jugée appropriée chez les patients ayant une atteinte hépatique décompensée.
Dans les études non contrôlées où la lamivudine a été administrée avant et pendant une transplantation, une suppression de l’ ADN du VHB et une normalisation du taux d’ ALAT ont été démontrées.
La poursuite du traitement par la lamivudine après la transplantation a permis une diminution de la réinfection du greffon par le VHB, une augmentation de la perte de l’ Ag HBs, et un taux de survie à 1 an de 76 à 100%.
En raison de l’ immunosuppression associée, le taux d’ émergence du variant YMDD après 52 semaines de traitement a été, comme attendu, plus important (36% - 64%) chez les patients transplantés hépatiques que chez les patients immunocompétents avec hépatite B chronique (14% - 32%).
Expérience chez les patients atteints d'hépatite B chronique avec fibrose avancée et cirrhose: dans une étude contrôlée par placebo chez 651 patients avec une hépatite B chronique cliniquement compensée et avec une fibrose ou une cirrhose histologiquement confirmée, le traitement par la lamivudine (durée médiane:
32 mois) a significativement diminué le taux global de progression de la maladie (34/ 436, 7,8% pour la lamivudine vs 38/ 215, 17,7% pour le placebo, p = 0,001); ceci a été mis en évidence par une réduction significative de la proportion de patients avec augmentation du score Child-Pugh (15/ 436, 3,4% vs 19/ 215, 8,8%, p = 0,023) et des patients ayant développé un carcinome hépatocellulaire (17/ 436, 3,9% vs 16/ 215, 7,4%, p = 0,047).
Le taux de progression globale de la pathologie dans le groupe lamivudine était plus élevé pour les patients dont l'ADN virale du variant YMDD était détectable (23/ 209, 11%) comparé aux patients sans variant YMDD.
Cependant, la progression de la maladie chez les patients YMDD dans le groupe lamivudine était inférieure à celle du groupe placebo (respectivement 23/ 209, 11% vs 38/ 214, 18%).
Au cours de cette étude, une séroconversion Ag HBe a été confirmée chez 47% (118/ 252) des patients traités par lamivudine et 93% (320/ 345) des patients traités par lamivudine avaient un ADN du VHB indétectable (VERSANT [version 1], méthode bDNA, limite inférieure de détection < 0,7 MEq/ ml).
Expérience chez les enfants et les adolescents: la lamivudine a été administrée à des enfants et des adolescents atteints d’ hépatite B chronique non décompensée au cours d’ une étude contrôlée versus placebo portant sur 286 patients âgés de 2 à 17 ans.
Les enfants inclus dans cette étude présentaient pour la plupart une hépatite B minime.
Les enfants âgés de 2 à 11 ans ont reçu une dose de 3 mg/ kg en une prise par jour (sans dépasser 100 mg par jour) et les adolescents de 12 ans et plus, une dose de 100 mg en une prise par jour.
Cette posologie nécessite encore d’ être validée.
13% (12/ 95) dans le groupe placebo vs 22% (42/ 191) dans le groupe lamivudine; p = 0,057).
L’ incidence de la mutation YMDD était similaire à celle observée chez les adultes, et allait de 19% à 52 semaines et jusqu’ à 45% chez les patients recevant de la lamivudine pendant 24 mois sans interruption.
5.2 Propriétés pharmacocinétiques
Absorption:
La lamivudine est bien absorbée au niveau gastro-intestinal et la biodisponibilité de la lamivudine administrée par voie orale se situe normalement entre 80 et 85% chez l’ adulte.
Après administration orale, le temps moyen (tmax) d’ obtention de la concentration sérique maximale (Cmax) est d’ environ une heure.
A la dose thérapeutique (100 mg une fois par jour), la valeur de la Cmax est de l’ ordre de 1,1 à 1,5 µg/ ml et celle de la concentration résiduelle de 0,015 à 0,020 µg/ ml.
Cependant, la quantité de lamivudine absorbée (AUC) demeure inchangée, de sorte que la lamivudine peut être administrée indifféremment pendant ou en dehors des repas.
Distribution:
Après administration intraveineuse, le volume moyen de distribution est de 1,3 l/ kg.
La lamivudine présente une pharmacocinétique linéaire dans l’ intervalle des doses thérapeutiques et sa liaison aux protéines plasmatiques, en particulier l’ albumine, est faible.
Un petit nombre d’ observations indique que la lamivudine pénètre dans le système nerveux central et passe dans le liquide céphalo-rachidien (LCR).
Le rapport moyen entre les concentrations de lamivudine observées dans le LCR et le sérum 2 à 4 heures après la prise orale du médicament était d’ environ 0,12.
Métabolisme:
La lamivudine est essentiellement éliminée par excrétion rénale sous forme inchangée.
La possibilité d’ interactions métaboliques médicamenteuses avec la lamivudine est faible en raison d’ un métabolisme hépatique limité (5 à 10%) et d’ une faible liaison aux protéines plasmatiques.
Elimination:
La clairance systémique moyenne de la lamivudine est approximativement de 0,3 l/ h/ kg.
Sa demi-vie d’ élimination observée varie entre 5 et 7 heures.
La majeure partie de la lamivudine est éliminée sous forme inchangée dans les urines, après filtration glomérulaire et sécrétion active (système de transport cationique organique).
La clairance rénale représente environ 70% de l’ élimination de la lamivudine.
Populations spécifiques:
Chez les patients ayant une insuffisance rénale, l’ élimination de la lamivudine est altérée.
Il est donc nécessaire de réduire la posologie chez les patients ayant une clairance de la créatinine inférieure à 50 ml/ min (voir section 4.2).
Chez les patients ayant une insuffisance hépatique, la pharmacocinétique de la lamivudine est inchangée.
Chez les patients ayant bénéficié d’ une transplantation hépatique, les données sont limitées; chez ces patients, une altération de la fonction hépatique n’ a pas de retentissement significatif sur la pharmacocinétique de la lamivudine, sauf si l’ atteinte hépatique est associée à une atteinte rénale.
Chez les patients âgés, le profil pharmacocinétique de la lamivudine suggère que la diminution de la fonction rénale associée à l’ âge n’ a pas d’ influence cliniquement significative sur l’ exposition à la lamivudine, sauf si la clairance de la créatinine est inférieure à 50 ml/ min (voir section 4.2).
5.3 Données de sécurité précliniques
Dans les études de toxicologie animale, l’ administration de fortes doses de lamivudine n’ a pas entraîné de toxicité majeure d’ organe.
Aux doses les plus élevées, des effets mineurs sur certains marqueurs des fonctions hépatique et rénale ont été observés, avec une diminution occasionnelle du poids du foie.
12 Les seuls effets cliniquement pertinents étaient une diminution du nombre de globules rouges et une neutropénie.
Cependant, ces troubles biologiques ont rarement été observés au cours des essais cliniques.
Cependant, comme avec de nombreux autres analogues nucléosidiques, une activité mutagène a été observée dans un test de cytogénicité in vitro ainsi que dans le test du lymphome de souris.
La lamivudine n’ est pas génotoxique in vivo aux posologies permettant d’ obtenir des concentrations plasmatiques environ 60 à 70 fois supérieures à celles qui peuvent être atteintes chez l’ homme.
L’ activité mutagène in vitro de la lamivudine n’ ayant pas été confirmée par les tests in vivo, la lamivudine ne devrait pas entraîner de risque génotoxique chez les patients sous traitement.
Les études de reproduction réalisées chez l’ animal ont montré que le traitement par la lamivudine n’ a pas eu d’ effet tératogène ni d’ effet sur la fertilité des animaux mâles ou femelles.
Ceci n’ a pas été observé chez le rat femelle, même après une exposition systémique très élevée.
Les résultats des études de carcinogénicité à long terme réalisées chez le rat et la souris avec la lamivudine n’ ont pas montré de potentiel carcinogène pertinent pour l’ homme.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Noyau: - Cellulose microcristalline, - Carboxyméthylamidon sodique, - Stéarate de magnésium.
Pelliculage: - Hypromellose, - Dioxyde de titane, - Macrogol 400, - Polysorbate 80, - Oxyde de fer synthétique jaune, - Oxyde de fer synthétique rouge.
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
3 ans.
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas 30°C.
6.5 Nature et contenu de l’ emballage extérieur
Boîtes contenant 28 ou 84 comprimés pelliculés sous plaquettes thermoformées constituées de feuilles d’ Aluminium laminé avec chlorure de polyvinyle (PVC).
6.6 Précautions particulières d’ élimination
Tout produit non utilisé doit être éliminé conformément à la réglementation en vigueur.
13 7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Glaxo Group Ltd Greenford Road Greenford Middlesex UB6 0NN Royaume-Uni
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 99/ 114/ 001 EU/ 1/ 99/ 114/ 002
9.
DATE DE PREMIERE AUTORISATION / DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
29 juillet 1999 Date de renouvellement de l'autorisation:
29 juillet 2004
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu
14 1.
DENOMINATION DU MEDICAMENT
Zeffix 5 mg/ ml solution buvable
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
La solution buvable contient 5 mg de lamivudine par ml.
Excipients:
Saccharose (20% m/ v) et conservateurs: parahydroxybenzoate de méthyle (E218) et parahydroxybenzoate de propyle (E216).
Pour tous les excipients, voir section 6.1.
3.
FORME PHARMACEUTIQUE
Solution buvable
Solution limpide, incolore à jaune pâle.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Zeffix est indiqué dans le traitement des patients adultes atteints d'hépatite B chronique présentant:
• Une maladie hépatique compensée avec l’ évidence d’ une réplication virale active, une élévation persistante des taux sériques d’ alanine aminotransférase (ALAT) et une inflammation hépatique active et/ ou une fibrose histologiquement prouvées.
• Une maladie hépatique décompensée.
4.2 Posologie et mode d’ administration
Le traitement par Zeffix doit être instauré par un médecin expérimenté dans la prise en charge de l’ hépatite B chronique.
Adultes: la posologie recommandée de Zeffix est de 100 mg une fois par jour.
Zeffix peut être pris en dehors ou au cours des repas.
Durée du traitement:
• Chez les patients atteints d’ hépatite B chronique Ag HBe positifs, le traitement doit être administré pendant au moins 3-6 mois après confirmation de la séroconversion Ag HBe (détection des Ac anti-HBe avec disparition de l’ Ag HBe et de l'ADN du VHB) afin de limiter le risque de rechute virologique, ou jusqu’ à la séroconversion Ag HBs.
Cette recommandation est basée sur des données limitées (voir section 5.1). • Chez les patients atteints d’ hépatite B chronique Ag HBe négatifs ("pré-core" mutants), la durée optimale de traitement n'est pas connue.
Un arrêt du traitement peut être envisagé après séroconversion Ag HBs. • Chez les patients atteints d’ hépatite B chronique soit Ag HBe positifs soit Ag HBe négatifs le développement de variants YMDD peut entraîner une diminution de la réponse thérapeutique à la lamivudine se traduisant par une augmentation des taux d’ ADN du VHB et d’ ALAT
Chez les patients longuement exposés au variant YMDD, le passage à un autre traitement, ou son ajout, doit être envisagé (voir section 5.1). • Chez les patients présentant une atteinte hépatique décompensée et les patients ayant bénéficié d’ une transplantation hépatique, l'arrêt du traitement n'est pas recommandé.
Chez ces patients, en cas de perte d’ efficacité due à l’ apparition du variant YMDD, l’ association, ou le passage, à d’ autres traitements doit être envisagée (voir section 5.1
Si le traitement par Zeffix est interrompu, les patients doivent faire l’ objet d’ une surveillance régulière afin de dépister d’ éventuels signes de rechute de l’ hépatite (voir section 4.4).
Enfants de moins de 12 ans et adolescents âgés de 12 à 17 ans: l’ utilisation de Zeffix n’ est pas recommandée chez les enfants de moins de 12 ans et les adolescents de 12 à 17 ans compte tenu du manque de données concernant la sécurité d’ emploi et l’ efficacité (voir section 5.2).
Insuffisance rénale: les concentrations sériques (AUC) de la lamivudine sont plus augmentées chez les patients ayant une insuffisance rénale modérée à sévère, en raison d’ une diminution de la clairance rénale.
Chez les patients présentant une clairance de la créatinine inférieure à 50 ml/ min, la posologie doit donc être réduite.
Si des doses inférieures à 100 mg sont nécessaires, la solution buvable devra être utilisée (voir Tableau 1 ci-dessous).
Tableau 1:
Posologie de Zeffix chez les patients ayant une diminution de la clairance de la créatinine.
Clairance de la créatinine
Dose initiale
Dose d’ entretien
ml/ min
solution buvable
en une prise journalière
30 15 5
≤ Cl < 50 ≤ Cl < 30 ≤ Cl < 15 Cl < 5
20 ml (100 mg) 20 ml (100 mg) 7 ml (35 mg) 7 ml (35 mg)
10 ml (50 mg) 5 ml (25 mg) 3 ml (15 mg) 2 ml (10 mg)
Les données recueillies chez des patients traités par hémodialyse intermittente (séances de dialyse de durée inférieure ou égale à 4 heures, 2 ou 3 fois par semaine), montrent que l’ adaptation initiale de la posologie de la lamivudine en fonction de la clairance de la créatinine ne nécessite pas d’ autres ajustements posologiques au cours de la dialyse.
Insuffisance hépatique: comme le montrent les données obtenues chez des patients présentant une insuffisance hépatique, y compris ceux au stade terminal en attente d’ une transplantation hépatique, la présence d’ une atteinte hépatique n’ a pas de retentissement significatif sur la pharmacocinétique de la lamivudine.
Ainsi, aucun ajustement posologique n’ est nécessaire chez ces patients, excepté si l’ insuffisance hépatique est associée à une insuffisance rénale.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
4.4 Mises en garde spéciales et précautions d’ emploi
La lamivudine a été administrée à des enfants âgés de 2 ans et plus et à des adolescents atteints d’ hépatite B chronique non décompensée.
Les données actuelles étant limitées, l’ administration de lamivudine ne peut toutefois pas être recommandée chez ce groupe de patients (voir section 5.1).
L’ efficacité de la lamivudine chez les patients co-infectés par le virus de l’ hépatite Delta (D) ou de l’ hépatite C n’ a pas été établie.
16 De même, les données actuelles sont limitées quant à l’ utilisation de la lamivudine chez les patients Ag HBe négatifs ("pré-core" mutants) et chez ceux recevant un traitement immunosuppresseur concomitant, y compris une chimiothérapie anticancéreuse.
Au cours du traitement par Zeffix, les patients doivent être régulièrement suivis.
Les taux d’ ALAT sériques doivent être évalués tous les trois mois et les taux d’ ADN du VHB et d’ Ag HBe tous les six mois.
Exacerbations de l’ hépatite
Des sous-populations virales du VHB, présentant une diminution de la sensibilité à la lamivudine (variant YMDD) ont été identifiées lors de traitements prolongés.
Chez certains patients, le développement du variant YMDD peut entraîner une exacerbation de l’ hépatite, principalement mise en évidence par une élévation des taux d’ ALAT sériques et une ré-émergence de l’ ADN du VHB.
Chez les patients avec variant YMDD et une maladie hépatique qui s’ aggrave (augmentation des ALAT avec ou sans cirrhose décompensée), ou une hépatite B récurrente après transplantation hépatique, le passage à un autre traitement, ou son ajout, doit être envisagée.
En cas d’ interruption du traitement par Zeffix ou de perte d’ efficacité due au développement du variant YMDD (voir section 4.2), une réactivation des signes cliniques ou biologiques d’ hépatite peut être observée chez certains patients.
Les patients pour lesquels le traitement par Zeffix est arrêté doivent faire l’ objet d’ une surveillance clinique régulière, ainsi que d’ un suivi des marqueurs sériques de la fonction hépatique (taux d’ ALAT et de bilirubine) pendant au moins quatre mois, puis en fonction de l’ évolution des signes cliniques.
L’ exacerbation de l’ hépatite a été principalement mise en évidence par une élévation des taux d’ ALAT sériques associée à une ré-émergence de l’ ADN du VHB.
Le tableau 3 de la section 5.1 « Expérience clinique » donne de plus amples informations sur la fréquence de l’ élévation des taux d’ ALAT après arrêt du traitement.
La plupart de ces effets ont été spontanément résolutifs, cependant quelques décès ont été observés.
En cas de réactivation de l’ hépatite après arrêt du traitement, les données disponibles ne sont pas encore suffisantes pour permettre d’ apprécier l’ intérêt d’ une reprise du traitement par la lamivudine.
Le risque de réplication virale est plus grand chez les patients transplantés et chez les patients avec atteinte hépatique avancée.
En raison de l’ altération de la fonction hépatique chez ces patients, une réactivation de l’ hépatite à l’ arrêt du traitement ou une perte d’ efficacité pendant le traitement par la lamivudine peut conduire à une décompensation sévère, voire fatale.
Pendant le traitement, ces patients doivent faire l’ objet (au moins une fois par mois) d’ un suivi des paramètres cliniques, virologiques et sérologiques associés à l’ hépatite B, des fonctions rénale et hépatique, et de la réponse antivirale.
En cas d’ arrêt du traitement (quelle qu’ en soit la raison), ces patients doivent faire l’ objet d’ un même suivi pendant une période d’ au moins 6 mois après l’ arrêt du traitement.
Le suivi des paramètres biologiques sanguins doit inclure au minimum:
ALAT, bilirubine, albumine, urée, créatinine ainsi que le statut virologique du patient: antigène - anticorps VHB et concentrations sériques en ADN du VHB, si possible.
Co-infection par le VIH
Chez les patients co-infectés par le VIH et actuellement traités ou susceptibles d’ être traités par la lamivudine ou par l’ association lamivudine-zidovudine, la dose de lamivudine prescrite pour l’ infection par le VIH (habituellement 150 mg deux fois par jour en association à d’ autres antirétroviraux) doit être maintenue.
Chez les patients co-infectés par le VIH et ne nécessitant pas de traitement antirétroviral, il existe un risque de mutation du VIH lors de l’ utilisation de la lamivudine seule pour le traitement de l’ hépatite B chronique.
17 Transmission de l’ hépatite B
Il n’ existe pas d’ information disponible sur la transmission materno-fœ tale du virus de l’ hépatite B chez les femmes enceintes recevant un traitement par la lamivudine.
Il convient donc de suivre les schémas thérapeutiques classiquement recommandés pour immuniser les nourrissons contre le virus de l’ hépatite B.
Les patients doivent être informés qu’ il n’ a pas été prouvé que le traitement par la lamivudine réduise le risque de transmission du virus de l'hépatite B à d’ autres personnes.
Ce médicament est contre-indiqué pour les patients présentant de rares problèmes (ou troubles) héréditaires tels une intolérance au fructose, un syndrome de malabsorption du glucose et du galactose ou un déficit en sucrase-isomaltase.
Les patients diabétiques doivent être informés que chaque dose de solution buvable (100 mg = 20 ml) contient 4 g de saccharose.
Ces substances peuvent causer des réactions allergiques chez certains patients.
Cette réaction peut être retardée.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Les études d’ interaction n’ ont été réalisées que chez l’ adulte.
La probabilité d’ interactions métaboliques est faible en raison du métabolisme réduit, d’ une faible liaison aux protéines plasmatiques et de l’ élimination essentiellement rénale sous forme inchangée de la lamivudine.
La lamivudine est essentiellement éliminée au niveau rénal par sécrétion tubulaire active via le système de transport cationique organique.
Les interactions potentielles avec des médicaments co- administrés doivent donc être envisagées, notamment s’ il s’ agit de produits dont la principale voie d’ élimination est une sécrétion rénale active via le système de transport cationique organique (ex.: triméthoprime).
D’ autres médicaments (ex.: ranitidine ou cimétidine) éliminés partiellement par ce mécanisme n’ ont pas montré d’ interaction avec la lamivudine.
Il ne devrait pas exister d’ interactions cliniquement significatives entre la lamivudine et les produits éliminés en forte proportion par sécrétion anionique organique active ou par filtration glomérulaire.
L’ administration concomitante de triméthoprime et de sulfaméthoxazole (à la dose de 160 mg et 800 mg) entraîne une augmentation d’ environ 40% de l’ exposition à la lamivudine.
La lamivudine n’ a pas d’ effet sur la pharmacocinétique du triméthoprime ni sur celle du sulfaméthoxazole.
Si ces deux traitements sont prescrits de manière concomitante, il n’ est donc pas nécessaire d’ ajuster la posologie de la lamivudine, sauf en cas d’ insuffisance rénale.
Cependant, l’ imprégnation totale (AUC) à la zidovudine n’ est pas modifiée de façon significative.
La zidovudine n’ a pas d’ effet sur la pharmacocinétique de la lamivudine (voir section 5.2).
Aucune interaction pharmacocinétique n’ a été observée entre la lamivudine et l’ interféron alpha lorsque ces deux médicaments sont co-administrés.
Aucun signe d’ interaction cliniquement significative n’ a été décelé chez des patients traités simultanément par la lamivudine et des médicaments immunosuppresseurs d’ usage courant (ex.: cyclosporine A).
Néanmoins, aucune étude d’ interaction spécifique n’ a été réalisée.
18 La lamivudine peut inhiber la phosphorylation intracellulaire de la zalcitabine lorsque ces deux produits sont administrés de manière concomitante.
Par conséquent, il n’ est pas recommandé d’ utiliser Zeffix en association avec la zalcitabine.
4.6 Grossesse et allaitement
Grossesse: il n’ existe pas de données suffisamment pertinentes concernant l’ utilisation de la lamiduvine chez la femme enceinte.
Des études effectuées chez l’ animal ont mis en évidence une toxicité sur la reproduction (voir section 5.3).
Chez la femme, le risque potentiel n’ est pas connu.
Compte tenu du passage transplacentaire passif de la lamivudine, les concentrations plasmatiques en lamivudine chez le nouveau-né sont similaires à celles mesurées dans le sang maternel et au niveau du cordon ombilical au moment de l’ accouchement.
Bien que les résultats obtenus chez l’ animal ne soient pas toujours prédictifs des effets chez l’ homme, l’ administration de lamivudine n’ est pas recommandée durant les 3 premiers mois de la grossesse (voir section 4.4).
Allaitement: après administration orale, la lamivudine est excrétée dans le lait maternel à des concentrations analogues à celles obtenues dans le sérum.
Il est donc recommandé que les femmes traitées par la lamivudine n’ allaitent pas leur enfant.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l'aptitude à conduire des véhicules et à utiliser des machines n'ont pas été étudiés.
4.8 Effets indésirables
La lamivudine a été bien tolérée au cours des essais cliniques réalisés chez des patients atteints d’ hépatite B chronique.
L'incidence des événements indésirables et des anomalies biologiques (à l'exception d'une élévation des ALAT et des CPK, voir ci-dessous) a été similaire chez les patients sous placebo et ceux traités par la lamivudine.
Les événements indésirables les plus fréquemment rapportés ont été: malaise et fatigue, infections des voies respiratoires, gêne au niveau de la gorge et des amygdales, céphalées, douleur ou gêne abdominale, nausées, vomissements et diarrhée.
Les réactions indésirables sont listées ci-dessous par classe de systèmes d’ organes et selon leur fréquence.
La fréquence est précisée seulement pour les réactions considérées comme au moins possiblement liées à la lamivudine.
Les fréquences sont définies selon les catégories suivantes: très fréquent (≥ 1/ 10), fréquent (≥ 1/ 100, < 1/ 10), peu fréquent (≥ 1/ 1000, < 1/ 100), rare (≥ 1/ 10 000, ≤ 1/ 1000) et très rare (< 1/ 10 000).
Les catégories de fréquence attribuées aux réactions indésirables ci-dessous sont des estimations: pour la plupart des événements les données appropriées pour calculer cette incidence ne sont pas disponibles.
Les catégories de réactions indésirables "très fréquent" et "fréquent" ont été déterminées à partir des données des essais cliniques sans prendre en compte l’ incidence de ces mêmes événements dans les groupes placebo.
Les réactions indésirables identifiées après la mise sur le marché ont été classées en "rare" ou "très rare".
Affections hématologiques et du système lymphatique:
Très rare:
thrombocytopénie
Affections hépatobiliaires:
Très fréquent:
élévation des ALAT (voir section 4.4).
La plupart
19 de ces effets ont été spontanément résolutifs, cependant quelques décès ont été très rarement observés (voir section 4.4).
Affections musculo-squelettiques et systémiques:
Fréquent:
Très rare:
élévation des CPK. troubles musculaires incluant myalgies, crampes et rhabdomyolyses
et de neuropathie périphérique (ou paresthésies) ont été rapportés chez des
L’ incidence de ces troubles chez les patients traités pour une hépatite B chronique, était similaire dans les groupes lamivudine et placebo.
Des cas d’ acidose lactique parfois fatale, associés habituellement à une hépatomégalie importante et à une stéatose hépatique, ont aussi été observés chez des patients infectés par le VIH traités par une association d’ analogues nucléosidiques.
Quelques rares cas d’ acidose lactique ont été rapportés chez des patients traités par la lamivudine pour leur hépatite B.
4.9 Surdosage
Chez l’ animal, l’ administration unique de très fortes doses de lamivudine n’ a pas entraîné de toxicité d’ organe spécifique.
Chez l’ homme, peu de données sont disponibles sur les conséquences de l’ ingestion de doses massives de lamivudine.
Dans les cas de surdosage rapportés, aucun décès n’ a été observé et l’ évolution a été favorable sans qu’ aucun signe ou symptôme spécifique n’ ait été identifié.
En cas de surdosage, une surveillance médicale avec un éventuel traitement symptomatique est néanmoins nécessaire.
La lamivudine étant dialysable, une hémodialyse continue peut être réalisée en cas de surdosage, bien que cela n’ ait pas été étudié.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Code ATC:
J05A F05.
La lamivudine est un agent antiviral très actif contre le virus de l’ hépatite B dans toutes les lignées cellulaires testées et chez des animaux infectés expérimentalement.
Dans les cellules infectées ou saines, la lamivudine est transformée en un métabolite triphosphate (TP), qui constitue la forme active de la molécule mère.
In vitro, la demi-vie intracellulaire du dérivé tri-phosphaté au sein des hépatocytes varie entre 17 et 19 heures.
La lamivudine triphosphate se comporte comme substrat de la polymérase du virus de l’ hépatite B (VHB).
En outre, la lamivudine-TP agit peu sur le contenu en ADN des cellules de mammifères.
Lors de tests visant à évaluer les effets potentiels de la lamivudine sur la structure, le contenu en ADN et la fonction des mitochondries, la lamivudine n’ a pas induit de signes toxiques notables.
La lamivudine a un très faible potentiel de réduction du contenu en ADN mitochondrial.
Elle n’ est pas incorporée de façon permanente dans l’ ADN des mitochondries et n’ agit pas comme un antagoniste de la polymérase gamma de l’ ADN mitochondrial.
Expérience chez les patients Ag HBe positifs ayant une hépatite B chronique compensée: au cours d’ études contrôlées, un traitement d’ une année par la lamivudine a:
avaient un taux inférieur aux limites de détection) (Méthode d'hybridation Abbott Genostics – limite inférieure de détection < 1,6 pg/ ml),
- normalisé le taux des ALAT (40 – 72% des patients),
- induit une séroconversion de l’ Ag HBe (disparition de l’ Ag HBe et détection des anticorps anti-
La poursuite du traitement pendant deux années supplémentaires chez des patients n'ayant pas développé de séroconversion Ag HBe a permis de continuer à améliorer la fibrose septale, comme démontré dans des études contrôlées après un an de traitement initial.
Les patients 41/ 82 (50%) avec variant YMDD et les patients 40/ 56 (71%) sans variant YMDD ont eu une amélioration de l'inflammation hépatique.
Les patients 19/ 30 (63%) sans variant YMDD et les patients 22/ 44 (50%) avec variant ont eu une amélioration de la fibrose septale.
Cinq pour cent (3/ 56) des patients sans variant YMDD et 13% (11/ 82) des patients avec variant YMDD ont montré une aggravation de leur inflammation hépatique.
L'évolution vers la cirrhose s'est produite chez 4/ 68 (6%) des patients avec variant YMDD et chez aucun patient sans variant YMDD.
Dans un étude avec prolongation du traitement réalisée chez des patients asiatiques (NUCB3018), le taux de séroconversion Ag HBe et la normalisation du taux d'ALAT au terme de la 5ème année de traitement étaient respectivement de 48% (26/ 58) et 47% (15/ 32).
Chez les patients avec un taux élevé d'ALAT, la séroconversion Ag HBe était augmentée; 77% (20/ 26) des patients ayant un taux d’ ALAT à l’ inclusion > 2 x LSN ont eu une séroconversion.
Au terme des 5 années, tous les patients avaient un taux d'ADN du VHB indétectable ou en dessous de celui avant traitement.
Les résultats complémentaires issus de cette étude, présentés en fonction de la présence ou non de la variante YMDD, sont résumés dans le tableau 2.
21 Tableau 2:
Résultats d'efficacité à 5 ans en fonction du statut YMDD (étude asiatique) – NUCB3018
Ensemble des patients
38
(15/ 40)
(13/ 18)
Patients avec taux d’ ALAT à l’ inclusion ≤ 1 x LSN2
(1/ 11)
(2/ 6) (11/ 11)
Patients avec taux d’ ALAT à l’ inclusion > 2 x LSN
(9/ 15)
(1/ 18)
A l' inclusion3
5
(2/ 40)
A la semaine 2604
Négatif
8
(2/ 25)
Positif et < à l'inclusion Positif et > à l'inclusion Retour à la normale du taux d' ALAT
(23/ 25)
100 0
(4/ 4)
A l'inclusion Normal
28
(6/ 18)
Supérieur à la normale
73
(29/ 40)
67
A la semaine 260
(13/ 28)
(2/ 4)
Supérieur à la normale et < à l' inclusion
21
Supérieur à la normale et > à l' inclusion
(9/ 28)
50
(2/ 4)
5 Sont considérés comme patients variant YMDD ceux avec plus de 5% de variant YMDD du VHB, quelle que soit la date du contrôle annuel au cours des 5 années de traitement - sont comptabilisés comme non variant YMDD les patients avec plus de 95% de VHB du type sauvage, à tous les contrôles annuels, durant les 5 années de traitement 6 Limite supérieure de la normale 7 Méthode d’ hybridation Abbott Genostics (limite inférieure de détection < 1,6 pg/ ml) 8 Méthode Chiron Quantiplex (limite inférieure de détection 0,7 Meq/ ml)
Des données comparatives d'histologie étaient également disponibles en fonction de la présence ou non de variant YMDD, mais elles étaient limitées à trois ans.
Parmi les patients avec variant YMDD du VHB, 18/ 39 (46%) ont présenté une amélioration de l'activité nécro-inflammatoire et 9/ 39 (23%) une aggravation.
Chez les patients sans variant, 20/ 27 (74%) ont présenté une amélioration et 2/ 27 (7%) une aggravation de l'activité nécro-inflammatoire.
Après séroconversion Ag HBe, la réponse sérologique et la rémission clinique sont généralement durables après arrêt du traitement par la lamivudine.
Toutefois, une rechute peut survenir après une séroconversion.
Dans une étude de suivi à long terme de patients ayant préalablement présenté une séroconversion et arrêté leur traitement par lamivudine, une rechute virologique tardive est survenue chez 39% des patients.
Par conséquent, après séroconversion Ag HBe, les patients doivent être périodiquement suivis afin de s'assurer que les réponses sérologique et clinique soient bien maintenues.
22 reprise du traitement par lamivudine ou par un autre agent antiviral devra être envisagée afin de contrôler de nouveau l'infection à VHB.
Après un an de traitement, chez des patients suivis pendant 16 semaines après l’ arrêt du traitement, les élévations des taux d’ ALAT mesurées à l’ arrêt du traitement et jusqu’ à 16 semaines se sont révélées plus fréquentes dans le groupe lamivudine que dans le groupe placebo.
Le tableau 3 présente une comparaison après traitement des élévations des taux d’ ALAT, de la 52ème à la 68ème semaine, entre les patients ayant arrêté leur traitement par lamivudine à la 52ème semaine et ceux, au sein des mêmes études, ayant reçu un placebo pendant toute la durée du traitement.
Le pourcentage de patients avec une élévation des taux d'ALAT après traitement, associée à une augmentation des taux de bilirubine, était faible et similaire chez les patients des groupes "lamivudine" et "placebo".
Tableau 3:
Elévations des taux d’ ALAT après arrêt du traitement dans 2 études contre placebo chez des adultes
Nombre de patients avec élévation du taux d’ ALAT/
Valeurs anormales
Lamivudine
Placebo
ALAT ≥ 2 x la valeur à l’ inclusion
37/ 137 (27%)
22/ 116 (19%)
ALAT ≥ 3 x la valeur à l’ inclusion**
21/ 137 (15%)
8/ 116 (7%)
l’ inclusion et taux de bilirubine > 2 x LSN et taux de bilirubine ≥ 2 x la valeur à l’ inclusion
1/ 137 (0,7%)
1/ 116 (0,9%)
LSN = Limite Supérieure de la Normale.
Expérience chez les patients atteints d’ hépatite B chronique Ag HBe négatifs: les données initiales montrent que l'efficacité de la lamivudine, après un an de traitement, est similaire chez des patients Ag HBe négatifs et Ag HBe positifs, avec: − 71% des patients ayant un taux d'ADN du VHB en dessous de la limite de détection, − 67% des patients ayant une normalisation des ALAT et 38% des patients présentant une amélioration du score de Knodell.
A l'arrêt du traitement par la lamivudine, la majorité des patients (70%) ont eu de nouveau une réplication virale.
Les données sont issues d'une étude prolongée chez des patients Ag HBe négatifs (NUCAB3017) traités par la lamivudine.
Après 2 années de traitement dans cette étude, les taux d'ALAT sont revenus à la normale et les taux d'ADN du VHB indétectables chez respectivement 30/ 69 (43%) et 32/ 68 (47%) des patients et une amélioration du score nécro-inflammatoire a pu être observée chez 18/ 49 (37%) des patients.
Chez les patients sans variant YMDD du VHB, 14/ 22 (64%) ont montré une amélioration de leur score nécro-inflammatoire et 1/ 22 (5%) ont vu une dégradation par comparaison avant traitement.
Chez les patients avec variant, 4/ 26 (15%) ont montré une amélioration de leur score nécro- inflammatoire et 8/ 26 (31%) ont vu une dégradation par comparaison avant traitement.
Aucun patient n'a développé de cirrhose, quel que soit le groupe.
Fréquence de l'émergence du variant YMDD du VHB et impact sur la réponse au traitement: la lamivudine en monothérapie a entraîné la sélection du variant YMDD chez approximativement 24% des patients après un an de traitement, pouvant aller jusqu'à 67% après 4 ans de traitement.
Le développement du variant YMDD est associé à une diminution de la réponse au traitement chez certains patients, comme mis en évidence par l'augmentation des taux d'ADN du VHB et d’ ALAT,
23 comparativement aux taux précédents sous traitement, par la progression de signes et symptômes de l'hépatite et/ ou l'aggravation des résultats nécro-inflammatoires.
La prise en charge optimale des patients avec variant YMDD du VHB n'a pas encore été établie (voir section 4.4).
Dans une étude en double aveugle chez les patients atteints d'hépatite B chronique compensée avec variant YMDD (NUC20904), présentant une diminution de la réponse virologique et biochimique à la lamivudine (n = 95), l'ajout de 10 mg d'adéfovir dipivoxil par jour au traitement en cours (100 mg de lamivudine), pendant 52 semaines, a résulté en une diminution médiane du taux d'ADN du VHB de 4,6 log10 copies/ ml, comparativement à une augmentation médiane de 0,3 log10 copies/ ml chez les patients recevant la lamivudine en monothérapie.
Les taux d'ALAT sont revenus à la normale chez 31% (14/ 45) des patients traités par l'association vs 6% (3/ 47) des patients recevant uniquement la lamivudine.
Quarante patients (Ag HBe négatif ou positif) avec soit une maladie hépatique décompensée, soit un virus à VHB récurrent suite à une transplantation hépatique, et un variant YMDD, ont aussi été inclus dans un bras en ouvert de l'étude.
L'ajout de 10 mg d'adéfovir dipivoxil par jour au traitement par la lamivudine (100 mg), pendant 52 semaines, a résulté en une diminution médiane du taux d'ADN du VHB à 4,6 log10 copies/ ml.
Une amélioration de la fonction hépatique a également été observée après une année de traitement.
Expérience chez les patients atteints d’ hépatite décompensée: la réalisation d’ études contrôlées versus placebo n’ a pas été jugée appropriée chez les patients ayant une atteinte hépatique décompensée.
Dans les études non contrôlées où la lamivudine a été administrée avant et pendant une transplantation, une suppression de l’ ADN du VHB et une normalisation du taux d’ ALAT ont été démontrées.
La poursuite du traitement par la lamivudine après la transplantation a permis une diminution de la réinfection du greffon par le VHB, une augmentation de la perte de l’ Ag HBs, et un taux de survie à 1 an de 76 à 100%.
En raison de l’ immunosuppression associée, le taux d’ émergence de la variante YMDD après 52 semaines de traitement a été, comme attendu, plus important (36% - 64%) chez les patients transplantés hépatiques que chez les patients immunocompétents avec hépatite B chronique (14% - 32%).
Expérience chez les patients atteints d'hépatite B chronique avec fibrose avancée et cirrhose: dans une étude contrôlée par placebo chez 651 patients avec une hépatite B chronique cliniquement compensée et avec une fibrose ou une cirrhose histologiquement confirmée, le traitement par la lamivudine (durée médiane:
32 mois) a significativement diminué le taux global de progression de la maladie (34/ 436, 7,8% pour la lamivudine vs 38/ 215, 17,7% pour le placebo, p = 0,001); ceci a été mis en évidence par une réduction significative de la proportion de patients avec augmentation du score Child-Pugh (15/ 436, 3,4% vs 19/ 215, 8,8%, p = 0,023) et des patients ayant développé un carcinome hépatocellulaire (17/ 436, 3,9% vs 16/ 215, 7,4%, p = 0,047).
Le taux de progression globale de la pathologie dans le groupe lamivudine était plus élevé pour les patients dont l'ADN virale du variant YMDD était détectable (23/ 209, 11%) comparé aux patients sans variant YMDD.
Cependant, la progression de la maladie chez les patients YMDD dans le groupe lamivudine était inférieure à celle du groupe placebo (respectivement 23/ 209, 11% vs 38/ 214, 18%).
Au cours de cette étude, une séroconversion Ag HBe a été confirmée chez 47% (118/ 252) des patients traités par lamivudine et 93% (320/ 345) des patients traités par lamivudine avaient un ADN du VHB indétectable (VERSANT [version 1], méthode bDNA, limite inférieure de détection < 0,7 MEq/ ml).
Expérience chez les enfants et les adolescents: la lamivudine a été administrée à des enfants et des adolescents atteints d’ hépatite B chronique non décompensée au cours d’ une étude contrôlée versus placebo portant sur 286 patients âgés de 2 à 17 ans.
Les enfants inclus dans cette étude présentaient pour la plupart une hépatite B minime.
Les enfants âgés de 2 à 11 ans ont reçu une dose de 3 mg/ kg en une prise par jour (sans dépasser 100 mg par jour) et les adolescents de 12 ans et plus, une dose de 100 mg en une prise par jour.
Cette posologie nécessite encore d’ être validée.
13% (12/ 95) dans le groupe placebo vs 22% (42/ 191) dans le groupe lamivudine; p = 0,057).
L’ incidence de la mutation YMDD était similaire à celle observée chez les adultes, et allait de 19% à 52 semaines jusqu’ à 45% chez les patients recevant de la lamivudine pendant 24 mois sans interruption.
5.2 Propriétés pharmacocinétiques
Absorption:
La lamivudine est bien absorbée au niveau gastro-intestinal et la biodisponibilité de la lamivudine administrée par voie orale se situe normalement entre 80 et 85% chez l’ adulte.
Après administration orale, le temps moyen (tmax) d’ obtention de la concentration sérique maximale (Cmax) est d’ environ une heure.
A la dose thérapeutique (100 mg une fois par jour), la valeur de la Cmax est de l’ ordre de 1,1 à 1,5 µg/ ml et celle de la concentration résiduelle de 0,015 à 0,020 µg/ ml.
Cependant, la quantité de lamivudine absorbée (AUC) demeure inchangée, de sorte que la lamivudine peut être administrée indifféremment pendant ou en dehors des repas.
Distribution:
Après administration intraveineuse, le volume moyen de distribution est de 1,3 l/ kg.
La lamivudine présente une pharmacocinétique linéaire dans l’ intervalle des doses thérapeutiques et sa liaison aux protéines plasmatiques, en particulier l’ albumine, est faible.
Un petit nombre d’ observations indique que la lamivudine pénètre dans le système nerveux central et passe dans le liquide céphalo-rachidien (LCR).
Le rapport moyen entre les concentrations de lamivudine observées dans le LCR et le sérum 2 à 4 heures après la prise orale du médicament était d’ environ 0,12.
Métabolisme:
La lamivudine est essentiellement éliminée par excrétion rénale sous forme inchangée.
La possibilité d’ interactions métaboliques médicamenteuses avec la lamivudine est faible en raison d’ un métabolisme hépatique limité (5 à 10%) et d’ une faible liaison aux protéines plasmatiques.
Elimination:
La clairance systémique moyenne de la lamivudine est approximativement de 0,3 l/ h/ kg.
Sa demi-vie d’ élimination observée varie entre 5 et 7 heures.
La majeure partie de la lamivudine est éliminée sous forme inchangée dans les urines, après filtration glomérulaire et sécrétion active (système de transport cationique organique).
La clairance rénale représente environ 70% de l’ élimination de la lamivudine.
Populations spécifiques:
Chez les patients ayant une insuffisance rénale, l’ élimination de la lamivudine est altérée.
Il est donc nécessaire de réduire la posologie chez les patients ayant une clairance de la créatinine inférieure à 50 ml/ min (voir section 4.2).
Chez les patients ayant une insuffisance hépatique, la pharmacocinétique de la lamivudine est inchangée.
Chez les patients ayant bénéficié d’ une transplantation hépatique, les données sont limitées; chez ces patients, une altération de la fonction hépatique n’ a pas de retentissement significatif sur la pharmacocinétique de la lamivudine, sauf si l’ atteinte hépatique est associée à une atteinte rénale.
Chez les patients âgés, le profil pharmacocinétique de la lamivudine suggère que la diminution de la fonction rénale associée à l’ âge n’ a pas d’ influence cliniquement significative sur l’ exposition à la lamivudine, sauf si la clairance de la créatinine est inférieure à 50 ml/ min (voir section 4.2).
5.3 Données de sécurité précliniques
Dans les études de toxicologie animale, l’ administration de fortes doses de lamivudine n’ a pas entraîné de toxicité majeure d’ organe.
25 des fonctions hépatique et rénale ont été observés, avec une diminution occasionnelle du poids du foie.
Les seuls effets cliniquement pertinents étaient une diminution du nombre de globules rouges et une neutropénie.
Cependant, ces troubles biologiques ont rarement été observés au cours des essais cliniques.
Cependant, comme avec de nombreux autres analogues nucléosidiques, une activité mutagène a été observée dans un test de cytogénicité in vitro ainsi que dans le test du lymphome de souris.
La lamivudine n’ est pas génotoxique in vivo aux posologies permettant d’ obtenir des concentrations plasmatiques environ 60 à 70 fois supérieures à celles qui peuvent être atteintes chez l’ homme.
L’ activité mutagène in vitro de la lamivudine n’ ayant pas été confirmée par les tests in vivo, la lamivudine ne devrait pas entraîner de risque génotoxique chez les patients sous traitement.
Les études de reproduction réalisées chez l’ animal ont montré que le traitement par la lamivudine n’ a pas eu d’ effet tératogène ni d’ effet sur la fertilité des animaux mâles ou femelles.
Ceci n’ a pas été observé chez le rat femelle, même après une exposition systémique très élevé.
Les résultats des études de carcinogénicité à long terme réalisées chez le rat et la souris avec la lamivudine n’ ont pas montré de potentiel carcinogène pertinent pour l’ homme.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
- Saccharose (20% m/ v),
- Parahydroxybenzoate de méthyle (E218),
- Propylène glycol,
- Eau purifiée.
6.2 Incompatibilités
2 ans.
Après la première ouverture du flacon:
1 mois.
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas 25°C.
26 6.5 Nature et contenu de l’ emballage extérieur
Boîte contenant un flacon de 240 ml de solution buvable de lamivudine à 5 mg/ ml.
Ce flacon est composé de polyéthylène de haute densité (HDPE) blanc, opaque avec fermeture de sécurité.
Une pipette doseuse est fournie, elle permet une mesure précise de la dose prescrite.
Son mode d’ emploi est inclus dans la boîte.
6.6 Précautions particulières d’ élimination
Tout produit non utilisé doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Glaxo Group Ltd Greenford Road Greenford Middlesex UB6 0NN Royaume-Uni
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 99/ 114/ 003
9.
DATE DE PREMIERE AUTORISATION / DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
29 juillet 1999 Date de renouvellement de l'autorisation:
29 juillet 2004
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu
27 ANNEXE II
A.
TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE(S) DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
28 A.
TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE(S) DE LA LIBERATION DES LOTS
Nom et adresse des fabricants responsables de la libération des lots
Comprimé pelliculé:
Glaxo Wellcome Operations Priory Street, Ware Hertfordshire SG12 0DJ Royaume-Uni
ou
GlaxoSmithKline Pharmaceuticals S. A. ul.
Grunwaldzka 189 60-322 Poznan Pologne
Solution buvable:
Glaxo Wellcome GmbH & Co.
KG Industriestrasse 32-36 23843 Bad Oldesloe Allemagne
Le nom et l’ adresse du fabricant responsable de la libération du lot concerné doivent figurer sur la notice du médicament.
B.
CONDITIONS RELATIVES A L'AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale restreinte (voir Annexe I:
• CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
29 ANNEXE III
ETIQUETAGE ET NOTICE
30 A.
ETIQUETAGE
31 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR CARTON EXTERIEUR POUR LES COMPRIMES:
BOITE DE 28 COMPRIMES
1.
DENOMINATION DU MEDICAMENT
Zeffix 100 mg comprimés pelliculés Lamivudine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé pelliculé contient 100 mg de lamivudine.
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
28 comprimés pelliculés
5.
MODE ET VOIE(S) D' ADMINISTRATION
Voie orale
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas +30°C.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
32 11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Glaxo Group Ltd Greenford Middlesex UB6 0NN Royaume-Uni
12.
NUMERO D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 99/ 114/ 001
13.
NUMERO DE LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
zeffix 100 Mg
33 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES:
BOITE DE 28 COMPRIMES
1.
DENOMINATION DU MEDICAMENT
Zeffix 100 mg comprimés Lamivudine
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Glaxo Group Ltd
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
AUTRES
34 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR CARTON EXTERIEUR POUR LES COMPRIMES:
BOITE DE 84 COMPRIMES
1.
DENOMINATION DU MEDICAMENT
Zeffix 100 mg comprimés pelliculés Lamivudine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé pelliculé contient 100 mg de lamivudine.
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
84 comprimés pelliculés
5.
MODE ET VOIE(S) D' ADMINISTRATION
Voie orale
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas +30°C.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
35 11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Glaxo Group Ltd Greenford Middlesex UB6 0NN Royaume-Uni
12.
NUMERO D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 99/ 114/ 002
13.
NUMERO DE LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
zeffix 100 Mg
36 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES:
BOITE DE 84 COMPRIMES
1.
DENOMINATION DU MEDICAMENT
Zeffix 100 mg comprimés Lamivudine
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Glaxo Group Ltd
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
AUTRES
37 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR CARTON EXTERIEUR POUR LE FLACON DE SOLUTION BUVABLE
1.
DENOMINATION DU MEDICAMENT
Zeffix 5 mg/ ml solution buvable Lamivudine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Flacon contenant 240 ml de solution buvable de lamivudine (5 mg/ ml).
3.
LISTE DES EXCIPIENTS
Ce produit contient entre autres excipients: du sucre (saccharose) et des conservateurs: parahydroxybenzoate de méthyle (E218) et parahydroxybenzoate de propyle (E216).
4.
FORME PHARMACEUTIQUE ET CONTENU
5.
MODE ET VOIE(S) D' ADMINISTRATION
Voie orale
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas +25°C.
Ne pas conserver plus d’ un mois après ouverture du flacon.
38 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Glaxo Group Ltd Greenford Middlesex UB6 0NN Royaume-Uni
12.
NUMERO D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 99/ 114/ 003
13.
NUMERO DE LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
zeffix 5 Mg/ Ml
39 MENTIONS DEVANT FIGURER SUR LE CONDITIONNEMENT PRIMAIRE
ETIQUETTE DU FLACON DE SOLUTION BUVABLE
1.
DENOMINATION DU MEDICAMENT
Zeffix 5 mg/ ml solution buvable Lamivudine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Flacon contenant 240 mg de solution buvable de lamivudine (5 mg/ ml).
3.
LISTE DES EXCIPIENTS
Ce produit contient entre autres excipients: du sucre (saccharose) et des conservateurs: parahydroxybenzoate de méthyle (E218) et parahydroxybenzoate de propyle (E216).
4.
FORME PHARMACEUTIQUE ET CONTENU
5.
MODE ET VOIE(S) D' ADMINISTRATION
Voie orale
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas +25°C.
Ne pas conserver plus d’ un mois après ouverture du flacon.
40 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Glaxo Group Ltd Greenford Middlesex UB6 0NN Royaume-Uni
12.
NUMERO D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 99/ 114/ 003
13.
NUMERO DE LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
41 B.
NOTICE
INFORMATION DE L’ UTILISATEUR
Zeffix 100 mg - comprimés pelliculés Lamivudine
- Gardez cette notice, vous pourriez avoir besoin de la relire.
médecin ou votre pharmacien.
même en cas de symptômes identiques, cela pourrait lui être nocif.
mentionné dans cette notice, parlez en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu’ est -ce que Zeffix et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Zeffix 3.
Comment prendre Zeffix 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Zeffix 6.
Informations supplémentaires
1.
QU'EST-CE QUE ZEFFIX ET DANS QUEL CAS EST-IL UTILISE
Zeffix appartient à une classe de médicaments appelés antiviraux.
Il est utilisé dans le traitement de l’ infection par le virus de l’ hépatite B.
Zeffix est indiqué pour le traitement des patients âgés de 18 ans et plus, présentant une hépatite B chronique (c'est-à-dire durant depuis longtemps).
Le virus de l’ hépatite B est un virus qui infecte et entraîne des lésions au niveau du foie.
Zeffix agit en réduisant la quantité de virus de l’ hépatite B dans votre organisme.
Il permet ainsi de réduire les lésions du foie et d’ améliorer son fonctionnement.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE ZEFFIX
Ne prenez jamais ZEFFIX
Si vous êtes allergique (hypersensible) à la lamivudine (substance active) ou à l’ un des autres composants contenus dans Zeffix.
En cas de doute, il est indispensable de demander l’ avis de votre médecin.
Faites attention avec Zeffix
En réduisant la quantité de virus de l’ hépatite B présents dans l’ organisme, Zeffix limite l’ infection du foie et diminue ainsi le risque de survenue des problèmes de santé consécutifs à un fonctionnement hépatique insuffisant.
Pour que le traitement par Zeffix soit efficace, vous devez prendre votre traitement tous les jours.
La réponse de chaque patient au traitement pouvant être différente, il n’ est pas possible de préciser pendant combien de temps vous devrez prendre ce médicament.
Afin d’ apprécier l’ efficacité de votre traitement, votre médecin vous prescrira des analyses de sang régulières.
Les résultats de ces analyses lui permettront de savoir quand vous pourrez arrêter le traitement par Zeffix.
43 Avant de prendre votre traitement par Zeffix, il est important que vous informiez votre médecin de tout autre problème médical que vous pourriez avoir.
En cas de maladie du rein, la dose de votre médicament pourra être réduite car c’ est votre rein qui est le principal organe impliqué dans l’ élimination de ce produit hors de l’ organisme.
Zeffix est également disponible sous forme de solution buvable ce qui signifie que votre médecin peut réduire la posologie de votre traitement si nécessaire.
Vous ne devez pas interrompre votre traitement par Zeffix sans l’ avis de votre médecin, car il existe un faible risque d’ aggravation de votre hépatite B après l’ arrêt des prises.
A ce titre, votre médecin vous surveillera au moins pendant les quatre mois suivant l’ arrêt de votre traitement pour détecter tout problème éventuel.
Cette surveillance comportera quelques prises de sang destinées à déceler des anomalies des taux d’ enzymes hépatiques, témoins d’ une atteinte au niveau du foie.
La substance active de Zeffix est la lamivudine.
Si vous prenez déjà ce produit dans le cadre d’ une infection par le Virus de l’ Immunodéficience Humaine (VIH), votre médecin continuera à vous prescrire la lamivudine à la plus forte dose recommandée (en général, 150 mg deux fois par jour) car la dose de 100 mg par jour est insuffisante pour traiter l’ infection par le VIH.
Les précautions nécessaires pour la prévention de la transmission sexuelle ou sanguine doivent donc être maintenues pour éviter ce risque.
Il existe un vaccin efficace pour protéger les personnes exposées au risque d’ infection par le virus de l’ hépatite B.
Prise d’ autres médicaments Certains médicaments peuvent modifier l’ action de Zeffix.
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez en à votre médecin ou à votre pharmacien.
Vous ne devez pas prendre Zeffix en même temps que la zalcitabine.
Aliments et boissons Zeffix peut être pris au cours ou en dehors des repas.
Grossesse et allaitement Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Si vous êtes enceinte ou si vous désirez le devenir ou si vous allaitez, vous devez en informer votre médecin.
Ce dernier vous dira s’ il est préférable de continuer ou non à prendre Zeffix pendant votre grossesse.
N’ arrêtez pas le traitement par Zeffix sans l’ avis de votre médecin.
Il est donc recommandé aux femmes prenant Zeffix de ne pas allaiter leur enfant.
Conduite de véhicules et utilisation de machines Les effets de Zeffix sur la capacité à conduire un véhicule et à utiliser des machines n’ ont pas été étudiés.
3.
COMMENT PRENDRE ZEFFIX
Respectez toujours la posologie indiquée par votre médecin.
En cas d’ incertitude, consultez votre médecin ou votre pharmacien.
44 La posologie recommandée de Zeffix est d’ un comprimé (soit 100 mg de lamivudine) une fois par jour.
Le comprimé doit être avalé entier avec un peu d’ eau.
Il peut être pris au cours ou en dehors d’ un repas.
Votre médecin vous précisera pendant combien de temps vous aurez besoin de poursuivre le traitement.
Si vous avez un trouble de fonctionnement de vos reins, votre médecin pourra être amené à réduire votre dose de Zeffix.
Il peut être nécessaire d’ utiliser la solution buvable à la place des comprimés pour permettre de réduire la dose de façon précise.
Si vous avez pris plus de Zeffix que vous n’ auriez dû La prise accidentelle de trop fortes doses de Zeffix ne devrait pas entraîner de problèmes graves.
Cependant, pour davantage d’ information, il est conseillé de contacter immédiatement votre médecin, votre pharmacien ou le service d’ urgences de l’ hôpital le plus proche.
Si vous oubliez de prendre Zeffix En cas d’ oubli, prenez la dose oubliée dès que possible, puis poursuivez votre traitement selon la prescription de votre médecin.
Ne prenez pas de double dose pour compenser la dose que vous avez oublié de prendre.
Si vous arrêtez de prendre Zeffix Vous ne devez jamais arrêter Zeffix sans avoir consulté votre médecin.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Zeffix est susceptible de provoquer des effets indésirables bien que tous les patients n’ y soient pas sujets.
Dans les essais cliniques, le nombre et la nature des réactions indésirables signalées par les patients traités par Zeffix ont été en général similaires à ceux rapportés chez les patients traités par une substance inactive (placebo).
Les réactions les plus fréquemment mentionnées ont été les suivantes: fatigue, infections des voies respiratoires, gêne au niveau de la gorge, maux de tête, douleur d’ estomac ou gêne gastrique, nausées, vomissements et diarrhée.
Cependant, une augmentation des enzymes du foie et des enzymes produites par les muscles ont parfois été rapportées et ceci plus fréquemment chez des patients traités par Zeffix.
Les effets indésirables possiblement liés à la prise de Zeffix sont les suivants:
Effets indésirables très fréquents (effets pouvant concerner plus de 10 patients sur 100 patients traités) • Augmentation des enzymes produites par le foie et appelées transaminases.
Effets indésirables fréquents (effets pouvant concerner plus de 1 patient sur 100 patients traités) • Augmentation d’ une enzyme produite par les muscles et appelée créatine phosphokinase.
Effets indésirables très rares (effets pouvant concerner moins de 1 patient sur 10 000 patients traités) • Diminution des plaquettes, cellules sanguines importantes pour la coagulation du sang.
Si votre taux de plaquettes est faible vous risquez de remarquer que vous vous faites plus facilement des bleus. • Crampes, douleurs musculaires et destruction des cellules musculaires avec risque de complications graves (rhabdomyolyse).
45
•
Très rarement, des aggravations de l’hépatite ont été rapportées après l’arrêt de Zeffix ou pendant le traitement lorsqu'une résistance à Zeffix se développe.
Comme pour toute atteinte grave du foie celles-ci peuvent être fatales chez certains patients.
Certaines personnes peuvent être allergiques à certains médicaments.
Si l’ un des symptômes suivants apparaît peu après la prise de Zeffix, interrompez votre traitement et contactez immédiatement votre médecin: * difficulté respiratoire brutale, douleur dans la poitrine ou sensation d’oppression thoracique, * gonflement des paupières, du visage ou des lèvres, * éruption de boutons ou de plaques sur la peau, sur n’importe quelle partie du corps.
Si l’un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez en à votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER ZEFFIX
Tenir hors de la portée et de la vue des enfants.
A conserver à une température ne dépassant pas 30°C.
Ne pas utiliser Zeffix après la date de péremption mentionnée sur la boîte et la plaquette thermoformée.
Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien que faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Zeffix
La substance active est la lamivudine.
Chaque comprimé pelliculé contient 100 mg de lamivudine.
Les autres composants sont: cellulose microcristalline, carboxyméthylamidon sodique, stéarate de magnésium, hypromellose, dioxyde de titane, macrogol 400, polysorbate 80, oxyde de fer synthétique jaune, oxyde de fer synthétique rouge.
Qu'est-ce que Zeffix et contenu de l’emballage extérieur
Ils sont présentés dans des boîtes contenant 28 ou 84 comprimés, avec étiquette d’inviolabilité.
Les comprimés sont de couleur caramel, de forme oblongue, biconvexes et gravés « GX CG5 » sur l’une des faces.
46 Titulaire de l'Autorisation de Mise sur le Marché et fabricant
Fabricant
Titulaire de l’Autorisation de Mise sur le Marché
Glaxo Wellcome Operations Priory Street Ware Herts SG12 0DJ Royaume-Uni
Glaxo Gr oup Ltd Greenford Road Greenford Middlesex UB6 0NN Royaume-Uni
ou
GlaxoSmithKline Pharmaceuticals S.A. ul.
Grunwaldzka 189 60-322 Poznan Pologne
47 Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’autorisation de mise sur le marché:
België/Belgique/Belgien GlaxoSmithKline s.a./n.v.
Tél/Tel: + 32 (0)2 656 21 11
Luxembourg/Luxemburg GlaxoSmithKline s.a./n.v.
Belgique/Belgien Tél/ Tel: + 32 (0)2 656 21 11
България ГлаксоСмитКлайн ЕООД Teл.: + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36 1 225 5300
Česká republika GlaxoSmithKline s.r.o.
Tel: + 420 222 001 111 gsk.czmail@gsk.com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/S Tlf: + 45 36 35 91 00 info@glaxosmithkline.dk
Nederland GlaxoSmithKline BV Tel: + 31 (0)30 6938100 nlinfo@gsk.com
Deutschland GlaxoSmithKline GmbH & Co.
KG Tel.: + 49 (0)89 36044 8701 produkt.info@gsk.com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@gsk.no
Eesti GlaxoSmithKline Eesti OÜ Tel: + 372 6676 900 estonia@gsk.com
Österreich GlaxoSmithKline Pharma GmbH Tel: + 43 (0)1 97075 0 at.info@gsk.com
Ελλάδα GlaxoSmithKline A.E.B.E.
Τηλ: + 30 210 68 82 100 España GlaxoSmithKline, S.A.
Tel: + 34 902 202 700 es-ci@gsk.com
Tel: + 351 21 412 95 00 FI.PT@gsk.com
France Laboratoire GlaxoSmithKline Tél.: + 33 (0)1 39 17 84 44 diam@gsk.com
România GlaxoSmithKline (GSK) S.R.L.
Tel: + 4021 3028 208
Ireland GlaxoSmithKline (Ireland) Limited Tel: + 353 (0)1 4955000
Slovenija GlaxoSmithKline d.o.o.
Tel: + 386 (0)1 280 25 00 medical.x.si@gsk.com
Ísland GlaxoSmithKline ehf.
Sími: + 354 530 3700
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0)2 49 10 33 11 recepcia.sk@gsk.com
48 Italia GlaxoSmithKline S.p.A.
Tel: + 39 (0)45 9218 111
Suomi/Finland GlaxoSmithKline Oy Puh/Tel: + 358 (0)10 30 30 30 finland.tuoteinfo@gsk.com
Κύπρος GlaxoSmithKline Cyprus Ltd Τηλ: + 357 22 89 95 01
Sverige GlaxoSmithKline AB Tel: + 46 (0)8 638 93 00 info.produkt@gsk.com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 7312687 lv-epasts@gsk.com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0)800 221441 customercontactuk@gsk.com
Lietuva GlaxoSmithKline Lietuva UAB Tel: + 370 5 264 90 00 info.lt@gsk.com
La dernière date à laquelle cette notice a été approuvée est:
49 NOTICE :INFORMATION DE L’UTILISATEUR
Zeffix 5 mg/ml Solution Buvable Lamivudine
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
d'autre, même en cas de symptômes identiques, cela pourrait lui être nocif.
mentionné dans cette notice, parlez en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu’est-ce que Zeffix et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant de prendre Zeffix 3.
Comment prendre Zeffix 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Zeffix 6.
Informations supplémentaires
1.
QU'EST-CE QUE ZEFFIX ET DANS QUEL CAS EST-IL UTILISE
Zeffix appartient à une classe de médicaments appelés antiviraux.
Il est utilisé dans le traitement de l’infection par le virus de l’hépatite B.
Zeffix est indiqué pour le traitement des patients âgés de 18 ans et plus, présentant une hépatite B chronique (c'est-à-dire durant depuis longtemps).
Le virus de l’hépatite B est un virus qui infecte et entraîne des lésions au niveau du foie.
Zeffix agit en réduisant la quantité de virus de l’hépatite B dans votre organisme.
Il permet ainsi de réduire les lésions du foie et d’améliorer son fonctionnement.
2.
QUELLES SONT LES INFORMATIONS A CONNAÎTRE AVANT DE PRENDRE ZEFFIX
Ne prenez jamais Zeffix
Si vous êtes allergique (hypersensible) à la lamivudine (substance active) ou à l’un des autres composants contenus dans Zeffix.
En cas de doute, il est indispensable de demander l’avis de votre médecin.
Faites attention avec Zeffix
En réduisant la quantité de virus de l’hépatite B présents dans l’organisme, Zeffix limite l’infection du foie et diminue ainsi le risque de survenue des problèmes de santé consécutifs à un fonctionnement hépatique insuffisant.
Pour que le traitement par Zeffix soit efficace, vous devez prendre votre traitement tous les jours.
La réponse de chaque patient au traitement pouvant être différente, il n’est pas possible de préciser pendant combien de temps vous devrez prendre ce médicament.
50 Afin d’apprécier l’efficacité de votre traitement, votre médecin vous prescrira des analyses de sang régulières.
Les résultats de ces analyses lui permettront de savoir quand vous pourrez arrêter le traitement par Zeffix.
Avant de prendre votre traitement par Zeffix, il est important que vous informiez votre médecin de tout autre problème médical que vous pourriez avoir.
En cas de maladie du rein, la dose de votre médicament pourra être réduite car c’est votre rein qui est le principal organe impliqué dans l’élimination de ce produit hors de l’organisme.
Votre médecin vous informera si nécessaire de la dose de Zeffix que vous devez prendre.
Vous ne devez pas interrompre votre traitement par Zeffix sans l’avis de votre médecin, car il existe un faible risque d’aggravation de votre hépatite B après l’arrêt des prises.
Votre médecin vous surveillera pendant les quatre mois suivant l’arrêt de votre traitement.
Cette surveillance comportera quelques prises de sang destinées à déceler toute modification des taux d’enzymes hépatiques, témoins d’une atteinte au niveau du foie.
La substance active de Zeffix est la lamivudine.
Si vous prenez déjà ce produit dans le cadre d’une infection par le Virus de l’Immunodéficience Humaine (VIH), votre médecin continuera à vous prescrire la lamivudine à la plus forte dose recommandée (en général, 150 mg deux fois par jour) car la dose de 100 mg par jour est insuffisante pour traiter l’infection par le VIH.
Les précautions nécessaires pour la prévention de la transmission sexuelle ou sanguine doivent donc être maintenues pour éviter ce risque.
Il existe un vaccin efficace pour protéger les personnes exposées au risque d’infection par le virus de l’hépatite B.
Si vous êtes diabétique, veuillez noter que chaque dose de Zeffix (100 mg = 20 ml) contient 4 g de sucre.
Prise d’autres médicaments Certains médicaments peuvent modifier l’action de Zeffix.
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez en à votre médecin ou à votre pharmacien.
Vous ne devez pas prendre Zeffix en même temps que la zalcitabine.
Aliments et boissons Zeffix peut être pris au cours ou en dehors des repas.
Grossesse et allaitement Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Si vous êtes enceinte ou si vous désirez le devenir ou si vous allaitez, vous devez en informer votre médecin.
Ce dernier vous dira s’il est préférable de continuer ou non à prendre Zeffix pendant votre grossesse.
N’arrêtez pas le traitement par Zeffix sans l’avis de votre médecin.
Il est donc recommandé aux femmes prenant Zeffix de ne pas allaiter leur enfant.
Conduite de véhicules et utilisation de machines Les effets de Zeffix sur la capacité à conduire un véhicule et à utiliser des machines n’ont pas été étudiés.
E216 et parahydroxybenzoate de méthyle:
E218) qui peuvent causer des réactions allergiques (parfois retardées).
Ce produit contient du saccharose.
Si votre médecin vous à mis en garde au sujet d’une intolérance à certains sucres, veuillez le contacter avant la prise de ce médicament.
Le saccharose peut être nocif pour les dents.
3.
COMMENT PRENDRE ZEFFIX
Respectez toujours la posologie indiquée par votre médecin.
En cas d’incertitude, consultez votre médecin ou votre pharmacien.
La posologie recommandée de Zeffix est de 20 ml (soit 100 mg de lamivudine) une fois par jour.
Il peut être pris au cours ou en dehors d’un repas.
Votre médecin vous précisera pendant combien de temps vous aurez besoin de poursuivre le traitement.
Si vous avez un trouble de fonctionnement de vos reins, votre médecin pourra être amené à réduire votre dose de Zeffix.
Utilisez la pipette doseuse graduée contenue dans la boîte afin de mesurer avec précision la dose prescrite:
1.
2.
3.
4.
5.
Tirer le piston de la pipette doseuse graduée jusqu’au volume correspondant à la première fraction de votre dose totale.
6.
7.
Prendre la dose directement dans la bouche en plaçant l’extrémité de la pipette contre l’intérieur de la joue.
Pousser lentement le piston, de façon à vous laisser le temps d’avaler le liquide.
Attention, un jet puissant au fond de la gorge peut causer un étouffement.
8.
Répéter les étapes 3 à 7 de la même façon jusqu’à ce que la dose totale prescrite soit prise.
9.
Après utilisation, la pipette ne doit pas être laissée sur le flacon.
Retirer la pipette et l’adaptateur du flacon et les rincer soigneusement à l’eau claire.
Les laisser sécher complètement avant de les utiliser à nouveau.
10.
Refermer le flacon avec le bouchon.
Si vous avez pris plus de Zeffix que vous n’auriez dû La prise accidentelle de trop fortes doses de Zeffix ne devrait pas entraîner de problèmes graves.
Cependant, pour davantage d’information, il est conseillé de contacter immédiatement votre médecin, votre pharmacien ou le service d’urgences de l’hôpital le plus proche.
Si vous avez oublié de prendre Zeffix En cas d’oubli, prenez la dose oubliée dès que possible, puis poursuivez votre traitement selon la prescription de votre médecin.
Ne prenez pas de double dose pour compenser la dose que vous avez oubliée de prendre.
Si vous arrêtez de prendre Zeffix Vous ne devez jamais arrêter Zeffix sans avoir consulté votre médecin.
Si vous avez d’autres questions sur l’utilisation de ce médicament, demandez plus d’informations à votre médecin ou à votre pharmacien.
52 4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Zeffix est susceptible de provoquer des effets indésirables, bien que tous les patients n’y soient pas sujets.
Dans les essais cliniques, le nombre et la nature des réactions indésirables signalées par les patients traités par Zeffix ont été en général similaires à ceux rapportés chez les patients traités par une substance inactive (placebo).
Les réactions les plus fréquemment mentionnées ont été les suivantes: fatigue, infections des voies respiratoires, gêne au niveau de la gorge, maux de tête, douleur d’estomac ou gêne gastrique, nausées, vomissements et diarrhée.
Cependant, une augmentation des enzymes du foie et des enzymes produites par les muscles ont parfois été rapportées et ceci plus fréquemment chez des patients traités par Zeffix.
Les effets indésirables possiblement liés à la prise de Zeffix sont les suivants:
Effets indésirables très fréquents (effets pouvant concerner plus de 10 patients sur 100 patients traités) • Augmentation des enzymes produites par le foie et appelées transaminases.
Effets indésirables fréquents (effets pouvant concerner plus de 1 patient sur 100 patients traités) • Augmentation d’une enzyme produite par les muscles et appelée créatine phosphokinase.
Effets indésirables très rares (effets pouvant concerner moins de 1 patient sur 10 000 patients traités) • Diminution des plaquettes, cellules sanguines importantes pour la coagulation du sang.
Si votre taux de plaquettes est faible vous risquez de remarquer que vous vous faites plus facilement des bleus. • Crampes, douleurs musculaires et destruction de cellules musculaires avec risque de complications graves (rhabdomyolyse). • Très rarement, des aggravations de l’hépatite ont été rapportées après l’arrêt de Zeffix ou pendant le traitement lorsqu'une résistance à Zeffix se développe.
Comme pour toute atteinte grave du foie celles-ci peuvent être fatales chez certains patients.
Certaines personnes peuvent être allergiques à certains médicaments.
Si l’un des symptômes suivants apparaît peu après la prise de Zeffix, interrompez votre traitement et contactez immédiatement votre médecin: * difficulté respiratoire brutale, douleur dans la poitrine ou sensation d’oppression thoracique, * gonflement des paupières, du visage ou des lèvres, * éruption de boutons ou de plaques sur la peau, sur n’importe quelle partie du corps.
Si l’un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez en à votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER ZEFFIX
Tenir hors de la portée et de la vue des enfants.
A conserver à une température ne dépassant pas 25°C.
Ne pas conserver plus d’un mois après la première ouverture du flacon.
Ne pas utiliser Zeffix après la date de péremption mentionnée sur le flacon et la boîte.
53 Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien que faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Zeffix
La substance active est la lamivudine.
La solution buvable contient 5 mg de lamivudine par ml
Les autres composants sont: saccharose, parahydroxybenzoate de méthyle (E218), parahydroxybenzoate de propyle (E216), acide citrique, propylèneglycol, citrate de sodium, arôme artificiel fraise, arôme artificiel banane, eau purifiée.
A quoi ressemble Zeffix et contenu de l’emballage extérieur
La solution buvable de Zeffix est conditionnée dans une boîte en carton avec étiquette d’inviolabilité, contenant un flacon en polyéthylène blanc avec fermeture de sécurité.
La solution est limpide, incolore à jaune pâle, aromatisée fraise-banane.
Le flacon contient 240 ml de solution buvable de lamivudine à 5 mg/ml.
Une pipette doseuse pour usage oral et son adaptateur pour le flacon sont inclus dans la boîte.
Fabricant
Titulaire de l’Autorisation de Mise sur le Marché
Glaxo Wellcome GmbH & Co.
KG Industriestrasse 32-36 23843 Bad Oldesloe Allemagne
Glaxo Group Ltd Greenford Road Greenford Middlesex UB6 0NN Royaume-Uni
54 Pour toute information complémentaire, veuillez prendre contact avec le représentant local du titulaire de l’autorisation de mise sur le marché:
België/Belgique/Belgien GlaxoSmithKline s.a./n.v.
Tél/Tel: + 32 (0)2 656 21 11
Luxembourg/Luxemburg GlaxoSmithKline s.a./n.v.
Belgique/Belgien Tél/Tel: + 32 (0)2 656 21 11
България ГлаксоСмитКлайн ЕООД Teл.: + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36 1 225 5300
Česká republika GlaxoSmithKline s.r.o.
Tel: + 420 222 001 111 gsk.czmail@gsk.com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/S Tlf: + 45 36 35 91 00 info@glaxosmithkline.dk
Nederland GlaxoSmithKline BV Tel: + 31 (0)30 6938100 nlinfo@gsk.com
Deutschland GlaxoSmithKline GmbH & Co.
KG Tel.: + 49 (0)89 36044 8701 produkt.info@gsk.com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@gsk.no
Eesti GlaxoSmithKline Eesti OÜ Tel: + 372 6676 900 estonia@gsk.com
Österreich GlaxoSmithKline Pharma GmbH Tel: + 43 (0)1 97075 0 at.info@gsk.com
Ελλάδα GlaxoSmithKline A.E.B.E.
Τηλ: + 30 210 68 82 100 España GlaxoSmithKline, S.A.
Tel: + 34 902 202 700 es-ci@gsk .com
Tel: + 351 21 412 95 00 FI.PT@gsk.com
France Laboratoire GlaxoSmithKline Tél.: + 33 (0)1 39 17 84 44 diam@gsk.com
România GlaxoSmithKline (GSK) S.R.L.
Tel: + 4021 3028 208
Ireland GlaxoSmithKline (Ireland) Limited Tel: + 353 (0)1 4955000
Slovenija GlaxoSmithKline d.o.o.
Tel: + 386 (0)1 280 25 00 medical.x.si@gsk.com
Ísland GlaxoSmithKline ehf.
Sími: + 354 530 3700
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0)2 49 10 33 11 recepcia.sk@gsk.com
55 Italia GlaxoSmithKline S.p.A.
Tel: + 39 (0)45 9218 111
Suomi/Finland GlaxoSmithKline Oy Puh/Tel: + 358 (0)10 30 30 30 finland.tuoteinfo@gsk.com
Κύπρος GlaxoSmithKline Cyprus Ltd Τηλ: + 357 22 89 95 01
Sverige GlaxoSmithKline AB Tel: + 46 (0)8 638 93 00 info.produkt@gsk.com
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 7312687 lv-epasts@gsk.com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0)800 221441 customercontactuk@gsk.com
Lietuva GlaxoSmithKline Lietuva UAB Tel: + 370 5 264 90 00 info.lt@gsk.com
La dernière date à laquelle cette notice a été approuvée est:
56
European Medicines Agency
EMEA/ H/ C/ 621
QUESTIONS ET RÉPONSES SUR LA RECOMMANDATION DE REFUS DE L’ AUTORISATION DE MISE SUR LE MARCHÉ pour ZELNORM Dénomination commune internationale (DCI): tégasérod
Le 15 décembre 2005, le comité des médicaments à usage humain (CHMP) a adopté un avis négatif et a recommandé le refus de l’ autorisation de mise sur le marché pour le médicament Zelnorm comprimés 6 mg.
Conformément au souhait du demandeur, le CHMP a réexaminé cet avis et a confirmé sa position le 23 mars 2006.
Zelnorm est destiné à soulager les symptômes du syndrome du côlon irritable (SCI) avec constipation chez la femme.
Zelnorm est approuvé en dehors de l’ Union européenne pour le traitement du syndrome du côlon irritable et de la constipation chronique.
Le demandeur est le laboratoire Novartis Europharm Limited.
Qu’ est ce que Zelnorm?
Zelnorm se présente sous forme de comprimé à avaler, contenant 6 mg de tégasérod, son principe actif.
Dans quel cas était -il prévu d’ utiliser Zelnorm?
Zelnorm devait être utilisé pour soulager les symptômes du syndrome du côlon irritable avec constipation chez la femme.
Ces symptômes comprennent des douleurs ou gênes abdominales ou à l’ estomac et des sensations de ballonnement.
Le syndrome du côlon irritable avec constipation est un trouble courant du système digestif inférieur.
Il est à l’ origine d’ un fonctionnement anormal du côlon et rend les intestins plus sensibles à une stimulation normale, ce qui conduit aux symptômes susmentionnés.
Comment Zelnorm devrait -il fonctionner?
Tégasérod, le principe actif de Zelnorm, est un agoniste d’ un type de récepteur.
Il active des récepteurs dans l’ organisme: les récepteurs de la 5-hydroxytryptamine (5HT) de type 4.
L’ activation de ces récepteurs dans les intestins stimule le péristaltisme, mouvement qui fait avancer les aliments dans les intestins.
Ils peuvent également réduire la sensibilité du côlon.
Ces effets devraient soulager les symptômes décrits ci-dessus.
Quelle documentation a été présentée par le laboratoire à l’ appui de sa demande au CHMP?
Les effets de Zelnorm ont d’ abord été testés chez des modèles expérimentaux avant d’ être étudiés sur le plan clinique.
La principale étude clinique a été menée chez 2 660 femmes âgées de 18 à 65 ans et présentant des symptômes du syndrome du côlon irritable avec constipation.
Cette étude comparait Zelnorm 6 mg au placebo (traitement fictif).
Cette étude était menée en double aveugle (les patients et les médecins sont tenus dans l'ignorance du traitement administré jusqu’ à l’ issue de l’ étude).
Cette étude évaluait l’ efficacité du Zelnorm sur le soulagement de l’ ensemble des symptômes de cette affection et sur la gêne ou les douleurs au niveau de l’ estomac et de l’ abdomen.
Quelles étaient les principales sources d’ inquiétude ayant conduit au refus de l’ autorisation de mise sur le marché par le CHMP?
Le CHMP craignait que les résultats de l’ étude ne se traduisent pas par de réels bénéfices pour les patients traités dans le soulagement des symptômes de cette affection dans le cadre des soins médicaux classiques.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 68
E-mail: mail@emea. europa. eu
http: / /www. emea. europa. eu
©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Le CHMP estimait que les bénéfices de Zelnorm ne sont pas supérieurs aux risques qu’ il comporte.
Le CHMP a donc recommandé le refus de l’ autorisation de mise sur le marché pour Zelnorm.
Le CHMP a jugé qu’ il n’ y a pas de conséquences pour les patients participant aux essais cliniques.
©EMEA 2007
Page 2/ 2
European Medicines Agency
EMEA/ H/ C/ 198
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
ZENAPAX
isé Résumé EPAR à l’ intention du public
tor Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin
au d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre condition ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la
lus discussion scientifique (également comprise dans l’ EPAR).
tp Qu’ est -ce que Zenapax?
Zenapax est une solution à diluer pour perfusion (goutte-à-goutte dans une veine).
Chaque flacon contient le principe actif daclizumab (5 mg/ ml). 'es
Dans quel cas Zenapax est -il utilisé?
Zenapax est indiqué pour empêcher le rejet d’ un rein par le corps peu après une transplantation.
Il est utilisé en association avec d’ autres médicaments immunosuppresseurs (anti-rejet), notamment la tn
ciclosporine et les corticostéroïdes.
Il est utilisé chez des patients qui ne présentent pas de taux élevés d’ anticorps dirigés contre des cellules « étrangères » provenant d’ autres personnes.
Ces anticorps peuvent apparaître à la suite d’ une transfusion sanguine, d’ une grossesse ou d’ une greffe d’ organe en
antérieure. am
Comment Zenapax est -il utilisé?
Zenapax ne doit être prescrit et administré que par des médecins expérimentés dans l’ utilisation de traitements immunosuppresseurs après une greffe d’ organe.
La dose recommandée pour les adultes et les enfants est de 1 mg par kilogramme de poids corporel, dilué dans 50 ml de sérum physiologique dic
La première perfusion a lieu dans les 24 heures qui précédent la transplantation.
Les doses suivantes doivent être administrées tous les 14 jours, jusqu’ à un total de cinq doses. mé
Comment Zenapax agit -il?
Le principe actif du Zenapax, le daclizumab, est un anticorps monoclonal.
Il s’ agit d’ un anticorps (un type de protéine), qui a été conçu pour reconnaître et pour se fixer sur une structure spécifique (appelée antigène) présente sur certaines cellules du corps.
Le daclizumab a été conçu pour se fixer sur Ce
le récepteur de l’ interleukine-2 à la surface de globules blancs appelés lymphocytes T.
Ces cellules interviennent dans la reconnaissance des cellules « étrangères » et dans le rejet des organes transplantés.
En se liant au récepteur et en le bloquant, le daclizumab empêche l’ interleukin-2 d’ activer les lymphocytes T, réduisant ainsi la probabilité de rejet du rein greffé.
Quelles études ont été menées avec Zenapax?
Zenapax a fait l’ objet de deux études principales incluant au total 535 adultes soumis à une greffe de rein.
Les deux études ont comparé les effets de l’ adjonction de Zenapax ou d’ un placebo (traitement fictif) à d’ autres médicaments immunosuppresseurs.
Dans la première étude, les patients ont reçu de la 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged ciclosporine et de la prednisone (un corticostéroïde), et dans la seconde étude, ils ont reçu de la ciclosporine, de la prednisone et de l’ azathioprine.
Le principal critère d’ évaluation de l’ efficacité a été la proportion de patients ayant présenté un rejet du rein greffé dans les six premiers mois après la transplantation.
Une autre étude a déterminé les taux de rejets chez 60 enfants âgés de cinq à 18 ans ayant subi une transplantation rénale.
Dans cette étude, Zenapax a été ajouté au traitement immunosuppresseur en cours chez les enfants.
Quel est le bénéfice démontré par Zenapax au cours des études?
Zenapax s’ est avéré plus efficace que le placebo s’ agissant de la réduction du taux de rejets, quand il
isé était associé au traitement immunosuppresseur.
Dans la première étude, 28 (22%) des 126 adultes ayant reçu l’ association Zenapax plus ciclosporine et prednisone ont présenté un rejet de greffe, comparés à 47 (35%) des 134 adultes sous traitement
Dans la seconde étude, 39 (28%) des 141 adultes qui ont reçu l’ association Zenapax plus traitement ciclosporine/ prednisone/ azathioprine ont présenté un rejet du rein, contre 63 (47%) des 134 adultes
Dans l’ étude ayant suivi les enfants, 5 d’ entre eux (8%) ont présenté un rejet dans les six premiers mois après la transplantation.
lus Quel est le risque associé à l’ utilisation de Zenapax?
Dans les études, les effets indésirables ont été observés aux mêmes fréquences chez les patients sous Zenapax et chez ceux ayant pris le placebo, quand ils étaient administrés en association avec les tp médicaments immunosuppresseurs.
Pour avoir le détail de tn
Zenapax ne doit pas être utilisé chez les personnes qui peuvent présenter une hypersensibilité (allergie) au daclizumab ou à l’ un des autres composants.
Zenapax ne doit pas être utilisé chez les en
Pourquoi Zenapax a -t-il été approuvé? am
Le comité des médicaments à usage humain (CHMP) a estimé que les bénéfices de Zenapax sont supérieurs aux risques qu’ il comporte dans la prophylaxie du rejet aigu d'organe chez les patients recevant une transplantation rénale allogénique de novo, lorsqu’ il est utilisé en association avec un traitement immunosuppresseur incluant la ciclosporine et des corticostéroïdes chez les patients non dic
hyperimmunisés.
Le comité a recommandé l’ octroi d’ une autorisation de mise sur le marché pour Zenapax. mé
Autres informations relatives à Zenapax:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l'Union européenne pour Zenapax à Roche Registration Limited, le 26 février 1999.
Ce
L’ EPAR complet relatif à Zenapax est disponible ici.
10-2007.
©EMEA 2007
2/ 2
isé tor au lus tp ANNEXE I
1 1.
DENOMINATION DU MEDICAMENT
Zenapax 5 mg/ ml solution à diluer pour perfusion
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Daclizumab* …………………… 5 mg par ml de solution
Un flacon de 5 ml contient 25 mg de daclizumab* (5 mg/ ml).
isé *anticorps anti-Tac recombinant humanisé de type IgG1 produit par la technologie de l’ ADN recombinant sur lignée cellulaire NSO de myélome murin utilisant le système d’ expression (NS_GSO)
Excipients
au Pour une liste complète des excipients, voir rubrique 6.1
3.
FORME PHARMACEUTIQUE
lus Solution à diluer pour perfusion. tp Liquide limpide à légèrement opalescent, incolore à jaunâtre. 'es
DONNEES CLINIQUES
4.1 Indications thérapeutiques tn
Zenapax est indiqué dans la prophylaxie du rejet aigu d'organe chez les patients recevant une transplantation rénale allogénique de novo, et doit être utilisé en association avec des protocoles en
immunosuppresseurs incluant ciclosporine et corticoïdes, chez les patients non hyperimmunisés.
4.2 Posologie et mode d’ administration am
Zenapax ne doit être prescrit que par des médecins spécialistes ayant l’ expérience de l’ utilisation de traitements immunosuppresseurs après greffe d’ organe. dic
La dose recommandée pour Zenapax chez l'adulte et l'enfant est de 1 mg/ kg.
Il peut être injecté par voie veineuse mé
périphérique ou centrale.
La dose initiale de Zenapax doit être administrée dans les 24 heures qui précèdent la transplantation.
Ce
Personnes âgées
L'expérience acquise avec Zenapax chez les personnes âgées (au-delà de 65 ans) est limitée en raison du faible nombre de patients âgés bénéficiant d'une transplantation rénale, aucune donnée ne suggère que les patients âgés nécessitent une posologie différente de celle des patients plus jeunes.
Patients atteints d'insuffisance rénale sévère
Aucune adaptation posologique n'est nécessaire chez les patients atteints d'insuffisance rénale sévère.
2 Patients atteints d’ insuffisance hépatique sévère
Les instructions concernant la préparation des perfusions de Zenapax sont présentées en rubrique 6.6.
4.3 Contre-indications
Zenapax est contre-indiqué chez les patients présentant une hypersensibilité connue au daclizumab ou
isé à l'un des constituants du produit (voir paragraphe 6.1).
Zenapax est contre-indiqué durant l’ allaitement (voir rubrique 4.6).
tor 4.4 Mises en garde spéciales et précautions d’ emploi
au Il n'y a aucune expérience de l’ utilisation de Zenapax chez les patients hyperimmunisés.
Des réactions anaphylactiques peuvent survenir après administration de protéines.
Des réactions d’ hypersensibilité sévères et aiguës (débutant dans les 24 heures) après une première exposition à
lus Zenapax ou lors d’ une exposition ultérieure ont rarement été rapportées.
Les manifestations cliniques de ces réactions incluent: hypotension, tachycardie, hypoxie, dyspnée, respiration sifflante, œ dème laryngé, œ dème pulmonaire, bouffées vasomotrices, transpiration profuse, augmentation de la tp température, rash et prurit.
Les traitements des réactions sévères d’ hypersensibilité doivent donc être immédiatement disponibles. 'es
Jusqu’ à présent, bien que Zenapax soit un médicament immunosuppresseur, aucune augmentation de tn
la fréquence des syndromes lymphoprolifératifs ou des infections opportunistes n'a été notée chez les patients traités par Zenapax. en
Les conséquences d’ une deuxième, voire d’ autres cures ultérieures de Zenapax chez les transplantés n'ont pas été évaluées. am
Dans un seul essai clinique contrôlé randomisé chez des patients transplantés cardiaques et comparant Zenapax à un placebo, administrés tous deux en association au mycophénolate mofétil (Cellcept 1,5 g 2 fois par jour), à la ciclosporine et aux corticoïdes, les décès liés à une infection étaient plus nombreux parmi les patients recevant Zenapax.
Un an après la transplantation, 14 des 216 patients dic
(6,5%) ayant reçu Zenapax et 4 des 207 patients (1,9%) ayant reçu le placebo sont décédés d’ une infection (différence de 4,6% (IC 95%:
0,3% - 8,8%)).
Parmi les 14 patients ayant reçu Zenapax, 4 sont décédés plus de 90 jours après avoir reçu leur dernière dose de Zenapax, rendant improbable le mé
rôle de Zenapax dans la survenue du décès par infection.
L’ utilisation d’ anticorps antilymphocytaires polyclonaux (OKT3, ATG, ATGAM) était globalement comparable chez les patients ayant reçu Zenapax (18,5%) et chez les patients ayant reçu le placebo (17,9%).
Cependant, parmi les 40 patients ayant reçu l’ association Zenapax et traitement antilymphocytaire, 8 (20,0%) sont décédés alors que parmi les 37 patients ayant reçu l’ association placebo et traitement antilymphocytaire, 2 (5,4%) sont Ce
Lors d’ une immunosuppression intensive par ciclosporine, mycophénolate mofétil et corticoïdes, l’ utilisation concomitante de Zenapax et d’ un autre traitement par anticorps antilymphocytaires peut être un facteur de risque d’ infection fatale.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Zenapax étant une immunoglobuline, il n’ y a pas d’ interaction métabolique à attendre.
Les thérapeutiques suivantes de la transplantation ont été utilisées lors des essais cliniques avec Zenapax, sans que des interactions ne soient mises en évidence: ciclosporine, mycophénolate mofétil,
3 ganciclovir, aciclovir, tacrolimus, azathioprine, immunoglobulines antithymocytaires, muromonab- CD3 (OKT3), et corticoïdes.
4.6 Grossesse et allaitement
Grossesse Les données concernant l’ utilisation du daclizumab chez la femme enceinte sont insuffisantes.
Une étude menée chez des singes cynomolgus n’ a pas montré d’ effets tératogènes mais a révélé une élévation du taux d’ avortements spontanés, qui correspond à des taux connus pour cette espèce (voir rubrique 5.3).
Les conséquences cliniques en sont inconnues.
isé Zenapax ne doit pas être utilisé chez la femme enceinte à moins d’ une nécessité absolue.
tor Les femmes en âge de procréer doivent utiliser une méthode de contraception efficace lors du traitement par Zenapax et doivent continuer à l’ utiliser pendant les 4 mois suivant la dernière dose de Zenapax.
au Allaitement Chez le singe cynomolgus, le daclizumab est excrété dans le lait (voir rubrique 5.3).
Cependant, au vu des effets nocifs potentiels pour le nouveau-
lus né, l’ allaitement est contre-indiqué durant le traitement et durant les 4 mois suivant la dernière dose de Zenapax. tp 4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Zenapax n’ a aucun effet sur l’ aptitude à conduire des véhicules et à utiliser des machines. 'es
4.8 Effets indésirables tn
Les données issues de en
quatre études (O14392, O14393, O14874 et O15301) ont montré que l’ incidence et les types d’ événements indésirables étaient identiques chez les patients du groupe placebo et ceux du groupe Zenapax.
Des effets indésirables ont été rapportés chez 95% des patients du groupe placebo et 96% am
des patients du groupe Zenapax.
Les effets indésirables survenant avec une fréquence ≥ 2% des patients dans chacun des groupes au dic
cours des trois premiers mois post transplantation sont listés ci-dessous.
A l'intérieur du système organe classe, les effets indésirables sont listés par classe de fréquence en mé
utilisant les catégories suivantes: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100 à < 1/ 10); peu fréquent (≥ 1/ 1.000 à < 1/ 100); rare (≥ 1/ 10.000 à < 1/ 1.000); très rare (< 1/ 10.000), non connu (ne peut être estimé à partir des données disponibles).
Ce
Classes de systèmes d’ organes
Fréquence
Evènement indésirable
Zenapax (n=336)
Placebo (n=293)
Infections et infestations
Fréquent
Angine Rhinite
2,4 3,0
3,8 3,1
Très fréquent
Fréquent
Dépression
3,3
2,0
4 Classes de systèmes d’ organes
Fréquence
Evènement indésirable
Zenapax (n=336)
Placebo (n=293)
Anxiété
2,1
5,5
Très fréquent Fréquent
Tremblements Céphalées Vertiges Paresthésie
19,3 15,5 5,1 3,6
15,7 14,7 4,4 0,9
Affections oculaires Affections cardiaques
Fréquent Fréquent
Vision floue Tachycardie
2,7 6,5
4,4 6,8
isé Affections vasculaires
Très fréquent
Hypertension (dont aggravation)
32,1
27,7
Fréquent
Hypotension Hémorragie
8,6 7,4
10,2 10,6
tor
Lymphocèle Thrombose
7,4 5,4
6,5 4,4
Affections respiratoires,
Très
Dyspnée
11,9
15,4
au fréquent thoraciques et médiastinales
Fréquent
Oedème pulmonaire Epanchement pleural Atélectasie
6,3 2,1 3,3
4,4 1,4 3,8
lus
Hypoxie Congestion pulmonaire Râles tp
2,7 3,3 3,3
3,1 3,8 1,4
Toux Bruits respiratoires anormaux
5,1 2,7
4,8 1,7
Affections gastro-
Très fréquent
Constipation 'es
34,8
37,9
intestinales
Diarrhée Vomissements Nausées Dyspepsie tn
15,2 14,9 27,4 15,1
16,4 14,3 25,9 14,7
Fréquent en
Distension abdominale Gastrite Douleur abdominale
5,7 2,4 9,8
4,4 0,7 13,0
5,4
3,8
2,1
0,7
Flatulences
3,9
4,1
Affections de la peau et du
Fréquent
Rash
3,3
4,4
tissus sous-cutané dic
Acné Prurit
8,9 3,9
7,2 5,8
Sueurs nocturnes Hyperhydrose Hirsutisme
2,1 2,1 4,8
2,0 1,7 2,0
Affections musculo- squelettiques et
Très fréquent
Douleurs musculosquelettiques
12,3
12,5
systémiques Ce
Fréquent
Douleurs dorsales Spasmes musculaires Arthralgie
6,5 2,4 2,7
8,2 1,4 2,7
Myalgie
1,0
Très fréquent
Oedème Oedème périphérique Troubles de la cicatrisation (sans infection)
15,8 28,0 12,2
18,4 30,0 10,2
8,6
8,9
Douleur Fatigue Réaction au site d’ administration Fièvre Asthénie
7,1 7,4 4,8 5,4 3,3
Evènement indésirable
Frissons
3,0
5,1
Affections du rein et des
Fréquent
Insuffisance rénale
3,6
3,3
voies urinaires
Nécrose tubulaire rénale Hydronéphrose
7,4 2,1
6,8 4,4
Atteinte rénale Hémorragie du tractus urinaire Rétention urinaire Trouble de l’ appareil urinaire
4,5 2,1 2,1 2,7
Oligurie Dysurie
Lésions, intoxications
Fréquent
Douleur post-traumatique
20,8
20,1
3 années après le traitement, l’ incidence des cancers était de 7,8% chez les patients du groupe placebo comparé à 6,4% chez les patients du groupe Zenapax.
L’ ajout du traitement par Zenapax n’ a pas augmenté le nombre de lymphomes post-transplantation survenus dans 1,5% des
lus cas chez les patients du groupe placebo et 0,7% des cas chez les patients du groupe Zenapax.
Hyperglycémies: aucune différence n’ a été constatée entre les patients du groupe placebo et ceux du tp groupe Zenapax concernant les résultats anormaux hématologiques ou biologiques, à l’ exception de la glycémie à jeun.
La glycémie à jeun a été mesurée chez un petit nombre de patients du groupe placebo et du groupe Zenapax.
Un total de 16% de patients du groupe placebo (10 patients sur 64) et 32% de 'es
patients du groupe Zenapax (28 patients sur 88) ont présenté une glycémie à jeun élevée.
La plupart de ces valeurs élevées ont été observées le premier jour post-transplantation lorsque les patients ont reçu de hautes doses de corticoides ou chez les patients diabétiques. tn
La mortalité au cours des premiers 12 mois était en
de 4,4% dans le groupe placebo et 1,5% dans le groupe Zenapax.
Des épisodes infectieux, incluant les infections virales, fongiques, bactériémie et septicémie, et am
pneumonie sont survenus chez 72% des patients traités par placebo, et chez 68% de ceux traités par Zenapax.
Le type d'infections rapportées a été similaire dans les deux groupes.
Des infections à cytomégalovirus ont été rapportées chez 16% des patients du groupe placebo et 13% de ceux du groupe Zenapax. dic
Dans de rares cas, des réactions sévères d’ hypersensibilité après administration de Zenapax ont été rapportées (voir 4.4. - Mises en garde spéciales et précautions d’ emploi). mé
Pédiatrie:
hypertension (28%), prurit (21%), infections respiratoires hautes (20%) et de l'appareil urinaire (18%).
4.9 Surdosage
La dose maximale tolérée n'a pas été déterminée chez l'homme et n'a pu être atteinte chez les animaux recevant Zenapax.
Lors d'une étude de toxicité à dose unique, une dose de 125 mg/ kg a été administrée par voie intraveineuse à des souris sans induire aucune manifestation de toxicité.
6 5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe thérapeutique: agent immunosuppresseur sélectif code ATC:
L04A A08
Le daclizumab se fixe de manière
isé hautement spécifique à la sous-unité alpha, ou Tac du complexe récepteur à haute affinité pour l'IL-2 (exprimé sur les cellules T activées).
Par cette fixation le daclizumab inhibe la fixation d’ IL-2 à son récepteur et son activité biologique.
L'administration de Zenapax inhibe l'activation IL-2-dépendante
Utilisé selon le schéma thérapeutique recommandé, le daclizumab sature les récepteurs Tac pendant environ 90 jours chez la majorité des patients.
Des anticorps sont apparus chez environ 9% des patients traités
au par Zenapax dans les essais cliniques mais ni l’ efficacité, ni la tolérance, ni les taux sériques de daclizumab ni aucun autre paramètre cliniquement pertinent n’ ont semblé affectés.
Il n'a été observé aucune modification notable des taux de lymphocytes circulants ni de leurs
lus phénotypes cellulaires déterminés par cytofluorométrie de flux (FACS) autre qu’ une diminution transitoire et attendue des cellules Tac+. tp Association thérapeutique chez les receveurs d’ allogreffe rénale
Dans les études de phase III, Zenapax était associé à une combinaison immunosuppressive classique 'es
de ciclosporine (5 mg/ kg) et de corticoïdes (prednisone ou méthylprednisolone), avec ou sans azathioprine (4 mg/ kg). tn
Les résultats des données poolées ont montré que le pourcentage de rejets aigus prouvés par biopsie en
restait statistiquement différent à 1 an post-transplantation (43% comparé à 28%).
Les taux de survie du greffon à 3 ans étaient significativement plus élevés chez les patients n’ ayant pas présenté de rejet aigu au cours de la première année post-transplantation (n = 345) par rapport à ceux ayant présenté un am
rejet aigu durant la première année (n = 190) et ce, quelque soit le traitement.
La survie du greffon à 3 ans n’ était pas significativement différente entre le placebo et le daclizumab dans l’ essai avec trithérapie immunosuppressive (83% versus 84%) et dans l’ essai avec bithérapie immunosuppressive (78% versus 82%).
Le taux de survie des patients à 3 ans était significativement différent entre le dic
placebo et le daclizumab dans l’ essai avec bithérapie immunosuppressive (88% versus 96%; p = 0,017), mais pas dans l’ essai avec trithérapie immunosuppressive (94% versus 92%). mé
La fonction rénale, évaluée par la créatinine sérique et la filtration glomérulaire, était comparable dans chaque groupe à 3 ans post-transplantation.
L’ efficacité de la prophylaxie par Zenapax sur l’ incidence du rejet aigu après transplantation rénale n’ était pas associée, à 3 ans post-transplantation, à la persistance d'effets indésirables dont le Ce
développement de syndromes lymphoprolifératifs post-transplantation.
Lors d'essais cliniques menés chez des patients bénéficiant d’ une allogreffe rénale et traités par Zenapax à raison de 1 mg/ kg tous les 14 jours avec un total de 5 doses, les pics sériques moyens (moyennes ± déviation standard) ont augmenté entre la première dose (21 ± 14 µg/ ml) et la cinquième dose (32 ± 22 µg/ ml).
La concentration sérique résiduelle moyenne ± déviation standard (DS), avant administration de la cinquième dose, était de 7,6 ± 4,0 µg/ ml.
Des concentrations sériques de 0,5 à 0,9 µg/ ml sont nécessaires à la saturation des récepteurs de l’ IL-2 et des concentrations de 5 à
7 10 µg/ ml sont nécessaires pour inhiber l’ activité biologique IL-2-dépendante.
Pour la majorité des patients, le schéma posologique recommandé pour Zenapax permet de maintenir des concentrations sériques suffisantes pour saturer les récepteurs IL-2R alpha des lymphocytes T activés pendant plus de 90 jours après la transplantation.
Ces trois premiers mois constituent la période la plus critique après la transplantation.
480 heures), ce qui est équivalent à la valeur rapportée pour les IgG humaines qui est comprise entre 432 et 552 heures (en moyenne 480 heures).
Cela est imputable à l’ humanisation de la protéine.
isé Une analyse pharmacocinétique de population a montré que la clairance systémique du daclizumab était influencée par le poids corporel total, l'âge, le sexe, la protéinurie et l’ ethnie.
tor L’ influence du poids corporel sur la clairance systémique justifie l'administration de Zenapax sur la base d'une dose exprimée en mg/ kg et maintient l’ exposition au médicament à l’ intérieur d´un
au intervalle de ± 30% centré sur la référence d’ exposition pour des groupes de patients avec une grande variété de caractéristiques démographiques.
Aucune adaptation posologique fondée sur une autre covariable identifiée (genre, protéinurie, race et âge) n’ est nécessaire pour les patients bénéficiant d'une allogreffe rénale.
Les propriétés pharmacocinétiques et pharmacodynamiques ont été évaluées chez 61 enfants traités par une administration intraveineuse de 1 mg/ kg de Zenapax tous les 14 jours avec un tp total de 5 administrations.
Les concentrations plasmatiques maximales (concentration + écart-type) ont augmenté entre la première administration (16 + 12 µg/ ml) et la cinquième (21 + 14 µg/ ml).
2.7 µg/ ml.
La sous-unité Tac du récepteur de l’ IL-2 était saturée immédiatement après administration de la première dose de 1,0 mg/ kg et le restait 3 mois au minimum.
La saturation de la sous-unité Tac du récepteur de l’ IL-2 était comparable à celle observée chez les adultes recevant le daclizumab à la tn
même posologie.
Il n’ existe pas d’ interaction pharmacocinétique entre Zenapax et l’ acide mycophénolique, le en
métabolite actif du mycophénolate mofétil (Cellcept).
5.3 Données de sécurité précliniques am
Le daclizumab a été bien toléré après administration d'un bolus intraveineux unique ou de doses sous- cutanées uniques comprises entre 50 et 125 mg/ kg chez la souris, le rat et le lapin, et après 28 jours d’ administration quotidienne de 15 mg/ kg chez le singe.
Un des 18 singes traités a présenté une dic
Il n'a été observé aucune réactivité croisée in vitro entre daclizumab et des échantillons cryopréservés d'origine mé
humaine (28 organes), cela pour des concentrations atteignant 56 mg/ ml, démontrant l’ absence de liaison non spécifique.
Le daclizumab n'a fait preuve d'aucune génotoxicité au cours de tests standards.
cynomolgus a montré une augmentation du risque d’ avortement spontané par rapport au placebo.
Cependant, les données faisaient état d’ une variabilité inter-animale considérable et étaient comprise dans un intervalle connu pour ces espèces.
Le taux d’ avortements spontanés sur la totalité de la période gestationnelle était compris entre 20% et 45%.
L’ incidence des mort-nés, des césariennes et des accouchements par le siège était comparable entre le groupe contrôle et le groupe traité.
Dans la même étude pré clinique de toxicité du daclizumab sur la reproduction, on a montré la sécrétion de faibles doses de daclizumab dans le lait (0,17% à 0,28% des taux plasmatiques maternels) chez 4 des 7 singes cynomolgus allaitant et ayant reçu des doses 5 à 10 fois supérieures (10 mg/ kg) aux doses usuelles chez l’ homme.
8 6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Polysorbate 80 Chlorure de sodium Dihydrogénophosphate de sodium anhydre Phosphate disodique anhydre Acide chlorhydrique concentré
isé Hydroxyde de sodium Eau pour préparations injectables
tor 6.2 Incompatibilités
Il n'a été observé aucune incompatibilité entre Zenapax et les poches à perfusion en chlorure de
au polyvinyle.
lus 3 ans.
Une utilisation immédiate après dilution est recommandée.
La stabilité physicochimique en conditions tp d’ utilisation a été démontrée pendant 24 heures entre + 2°C et + 8°C ou pendant 4 heures à + 25°C.
Néanmoins, d’ un point de vue microbiologique, le produit dilué doit être utilisé immédiatement.
Le produit n’ est pas destiné à être conservé après dilution à moins que la dilution n’ ait été réalisée dans 'es
des conditions d’ asepsie contrôlées et validées.
Si le produit n’ est pas utilisé immédiatement, les durées et conditions de conservation avant utilisation relèvent de la responsabilité de l’ utilisateur. tn
6.4 Précautions particulières de conservation
- Conserver les flacons au réfrigérateur (entre + 2°C et + 8°C).
en
- Ne pas congeler.
- A conserver dans l’ emballage d’ origine afin de protéger de la lumière.
6.5 Nature et contenu de l’ emballage extérieur
5 ml en flacon (verre de type I).
Conditionnement de un ou trois flacons. dic
Toutes les tailles de conditionnement peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination mé
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
Instructions pour l’ utilisation et la manipulation Ce
Zenapax NE DOIT PAS être injecté directement.
Le produit doit être dilué dans 50 ml de sérum physiologique à 0,9% stérile avant d'être administré par voie intraveineuse aux patients.
Pour effectuer le mélange, ne pas agiter la solution, mais retourner doucement la poche afin d'empêcher la formation de mousse.
Beaucoup d’ attention doit être portée à la stérilité de la solution préparée car le produit ne contient ni protecteur antimicrobien ni agent bactériostatique.
Zenapax se présente sous la forme d'une solution incolore contenue dans un flacon à usage unique.
Une fois la perfusion préparée, elle doit être administrée immédiatement par voie intraveineuse.
Si la dilution a été pratiquée dans des conditions
9 strictes d’ asepsie, elle peut être conservée 24 heures au réfrigérateur entre + 2°C et + 8°C ou pendant 4 heures à + 25°C.
Aucun autre médicament ou produit ne doit être ajouté ou injecté simultanément dans la même tubulure.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
isé 6 Falcon Way Shire Park Welwyn Garden City
tor AL7 1TW Royaume-Uni
au 8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
1 flacon
lus EU/ 1/ 99/ 098/ 002:
3 flacons tp 9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION 'es
Date de première autorisation:
26 février 1999 Date de renouvellement:
14 avril 2004 tn
10 isé tor au lus tp ANNEXE II
A.
FABRICANT(S) DE LA SUBSTANCE ACTIVE D’ ORIGINE 'es
BIOLOGIQUE ET TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE(S) DE LA LIBERATION DES LOTSE tn
B.
CONDITIONS DE L’ AUTORISATION DE MISE SUR LE MARCHE en am dic mé Ce
11 A.
FABRICANT(S) DE LA SUBSTANCE ACTIVE D’ ORIGINE BIOLOGIQUE ET TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE(S) DE LA LIBERATION DES LOTSE
Nom et adresse du fabricant du principe actif d'origine biologique
Hoffmann-La Roche Inc.
340 Kingsland Street Nutley New Jersey
isé USA
Nom et adresse du fabricant responsable de la libération des lots
tor Roche Pharma AG Emil-Barell-Str.
1
au D-79639 Grenzach-Wyhlen ALLEMAGNE
lus B.
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION tp IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale restreinte (voir Annexe I:
• CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SURE ET tn
EFFICACE DU MEDICAMENT
Sans objet. en
• AUTRES CONDITIONS am dic mé Ce
12 isé tor au lus tp ANNEXE III
13 Ce mé dic am en
ETIQUETAGE tp lus au tor isé MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
ETUI
1.
DENOMINATION DU MEDICAMENT
isé Zenapax 5 mg/ ml, solution à diluer pour perfusion Daclizumab
tor 2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Daclizumab* …………… 5 mg par ml de solution
au Un flacon de 5 ml contient 25 mg de daclizumab* (5 mg/ ml).
lus *anticorps anti-Tac recombinant humanisé de type IgG1 produit par la technologie de l’ ADN recombinant sur lignée cellulaire NSO de myélome murin utilisant le système d’ expression NS_GSO (de la 3.
LISTE DES EXCIPIENTS
Polysorbate 80, chlorure de sodium, dihydrogénophosphate de sodium anhydre, phosphate disodique anhydre, acide chlorhydrique concentré, hydroxyde de sodium et eau pour préparation injectable. tn
4.
FORME PHARMACEUTIQUE ET CONTENU en
1 flacon de 5 ml am
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie intraveineuse pour perfusion après dilution dic
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ÊTRE mé
Tenir hors de la portée et de la vue des enfants Ce
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIÈRES DE CONSERVATION
15 A conserver au réfrigérateur (entre 2°C et 8°C) Ne pas congeler A conserver dans l’ emballage d’ origine afin de protéger de la lumière
10.
PRECAUTIONS PARTICULIÈRES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
isé 11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
tor Roche Registration Limited 6 Falcon Way
au Shire Park Welwyn Garden City AL7 1TW Royaume-Uni
lus 12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE tp EU/ 1/ 99/ 098/ 001 'es
NUMERO DU LOT tn
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale am
16.
INFORMATIONS EN BRAILLE mé Ce
16 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
ETUI
1.
DENOMINATION DU MEDICAMENT
isé Zenapax 5 mg/ ml, solution à diluer pour perfusion Daclizumab
tor 2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Daclizumab* …………… 5 mg par ml de solution
au Un flacon de 5 ml contient 25 mg de daclizumab* (5 mg/ ml).
lus *anticorps anti-Tac recombinant humanisé de type IgG1 produit par la technologie de l’ ADN recombinant sur lignée cellulaire NSO de myélome murin utilisant le système d’ expression NS_GSO (de la 3.
LISTE DES EXCIPIENTS
Polysorbate 80, chlorure de sodium, dihydrogénophosphate de sodium anhydre, phosphate disodique anhydre, acide chlorhydrique concentré, hydroxyde de sodium et eau pour préparation injectable. tn
4.
FORME PHARMACEUTIQUE ET CONTENU en
3 flacons de 5 ml chacun am
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie intraveineuse pour perfusion après dilution dic
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ÊTRE mé
Tenir hors de la portée et de la vue des enfants Ce
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIÈRES DE CONSERVATION
17 A conserver au réfrigérateur (entre 2°C et 8°C) Ne pas congeler A conserver dans l’ emballage d’ origine afin de protéger de la lumière
10.
PRECAUTIONS PARTICULIÈRES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
isé 11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
tor Roche Registration Limited 6 Falcon Way
au Shire Park Welwyn Garden City AL7 1TW Royaume-Uni
lus 12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE tp EU/ 1/ 99/ 098/ 002 'es
NUMERO DU LOT tn
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale am
15.
INDICATIONS D’ UTILISATION dic
16.
INFORMATIONS EN BRAILLE mé Ce
18 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE FLACON
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
isé Zenapax 5 mg/ ml, solution à diluer pour perfusion Daclizumab
tor 2.
MODE D’ ADMINISTRATION
Voie intraveineuse après dilution
au Lire attentivement la notice avant toute utilisation
lus 3.
DATE DE PEREMPTION
EXP tp 4.
NUMERO DE LOT 'es
Lot tn
5.
CONTENU EN POIDS, VOLUME OU UNITE
5 ml en am
6.
AUTRES dic mé Ce
19 Ce mé dic am en
NOTICE 'es tp lus au tor isé NOTICE:
Zenapax 5 mg/ ml, solution à diluer pour perfusion Daclizumab
Veuillez lire attentivement l’ intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
isé même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez en à votre médecin ou votre pharmacien.
tor Dans cette notice:
au 1.
Qu'est -ce que Zenapax et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d’ utiliser Zenapax 3.
Comment utiliser Zenapax 4.
Comment conserver Zenapax 6.
Informations supplémentaires tp 1.
Le daclizumab appartient à une famille de médicaments appelés immunosuppresseurs.
Ces médicaments sont destinés à supprimer la réaction naturelle de votre organisme de rejet de l'organe qui tn
recombinant sur lignée cellulaire NSO de myélome murin utilisant le système d’ expression NS_GSO (de la glutamine synthétase (GS)).
Les anticorps monoclonaux sont des protéines qui, dans l’ organisme, reconnaissent et se fixent spécifiquement sur d'autres protéines particulières appelées am
antigènes.
Le daclizumab se fixe sur un antigène présent à la surface de globules blancs spécifiques nommés lymphocytes T.
Ce faisant, le médicament inhibe la réaction immunitaire naturelle de l'organisme qui, sans cela, pourrait causer le rejet du greffon. dic
Zenapax sert à empêcher votre organisme de rejeter un rein greffé.
Ce médicament est utilisé en association avec d'autres thérapeutiques immunosuppressives, dont la ciclosporine et les corticoïdes. mé
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’ UTILISER ZENAPAX.
N’ utilisez jamais Zenapax Ce
- Si vous êtes allergique (hypersensible) au daclizumab ou à l'un des autres composants de
Zenapax.
- Si vous allaitez.
Veuillez lire ci-dessous le paragraphe concernant l'allaitement.
Faites attention avec Zenapax
- si vous avez déjà présenté une réaction allergique à d'autres médicaments immunosuppresseurs
destinés à supprimer les mécanismes de défense naturels de l'organisme;
21 La prise de médicaments visant à supprimer les mécanismes de défense naturels de l'organisme peut accroître le risque de développement de tumeurs ou d'infections.
Zenapax n’ augmente pas ce risque lorsqu’ il est utilisé en association à d’ autres médicaments immunosuppresseurs dont la ciclosporine et les corticostéroïdes.
Des réactions allergiques graves sont susceptibles de survenir après administration de protéines.
Des réactions allergiques après perfusion de Zenapax ont rarement été rapportées.
Dans l'éventualité où une réaction allergique apparaîtrait, votre médecin vous traitera de manière appropriée.
Utilisation d'autres médicaments
Cela est extrêmement important car le fait de prendre plus d'un médicament à la fois peut accroître ou diminuer l'effet des
tor tous les traitements que vous suivez.
C'est pourquoi Zenapax ne doit pas être utilisé avec d'autres médicaments sans l'autorisation de votre médecin.
au Grossesse et allaitement Vous ne devez pas utiliser ce médicament si vous allaitez.
Vous ne devez pas utiliser ce médicament si vous êtes enceinte à moins que votre médecin décide que
lus cela est nécessaire pour vous.
Informez sans attendre votre tp médecin si vous êtes enceinte, si vous allaitez, si vous tombez enceinte ou prévoyez de fonder une famille dans un futur proche. 'es
Votre médecin doit vous informer sur l’ utilisation d’ une contraception avant de commencer le traitement par Zenapax, pendant toute la durée de ce traitement et durant les 4 mois suivant l'administration de la dernière dose de Zenapax. tn
machines. am
COMMENT UTILISER ZENAPAX
Zenapax ne doit pas être injecté par voie intraveineuse directe.
Il doit être dilué dans 50 ml d'une solution stérile de chlorure de sodium à 0,9% avant administration au patient. dic
La dose initiale de Zenapax est mé
administrée dans les 24 heures qui précèdent la transplantation.
Quatre doses consécutives vous seront administrées, un intervalle de 14 jours étant observé entre chaque dose.
Au total, vous devez recevoir 5 doses de Zenapax correspondant à un cycle complet de traitement.
Ce
Les doses complémentaires pourront vous être administrées un jour avant ou après la date prévue.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Zenapax est susceptible d'avoir des effets indésirables, bien que tous n’ y soient pas sujets.
22 Contactez immédiatement votre médecin si vous notez un des effets indésirables suivants: toux et essoufflement, y compris au repos, vomissements, confusion ou diminution anormale de la quantité d’ urine.
Ces effets indésirables peuvent être graves et demander une prise en charge médicale urgente.
Les effets indésirables très fréquents (apparaissant chez plus d’ un patient sur 10) sont:
- troubles du sommeil
- tremblements
- maux de tête
- difficultés respiratoires
tor
- constipation, diarrhées, vomissement, nausées et brûlures d’ estomac
- douleurs dans les articulations et les muscles
- excès de fluide dans le corps (œ dème), gonflement des bras et des jambes (œ dème périphérique)
au
- difficultés de cicatrisation
Les effets indésirables fréquents (chez 1 à 10 patients sur 100) sont: inflammation de l’ arrière de la gorge (angine), écoulement nasal (rhinite), diabète sucré, augmentation du glucose sanguin
lus (hyperglycémie), excès de fluide dans le corps, déshydratation, anxiété, dépression, vertiges, sensation de piqûre, vision floue, accélération du rythme cardiaque (tachycardie), saignements (hémorragie), caillots sanguins (thrombose), pression artérielle faible (hypotension), accumulation de liquide tp lymphatique dans une partie du corps (lymphocèle), essoufflement sévère, y compris au cours du repos nocturne (œ dème pulmonaire), liquide dans les poumons (pleurésie), poumon collabé (atélectasie), manque d’ oxygène (hypoxie), congestion, toux, respiration bruyante ou anormale incluant un râle 'es
crépitant, ballonnements, douleurs à l’ estomac ou inconfort, flatulence, hémorroïdes, prurit, démangeaisons, acné, sueurs nocturnes, augmentation de la sudation, croissance excessive des poils (hirsutisme), douleurs dorsales, crampes dans les muscles, en particulier dans les jambes, douleurs tn
dans les articulations (arthralgie), douleurs dans les muscles (myalgie), douleur dans la poitrine, douleur en général, fatigue, irritation cutanée au site d’ injection, fièvre, frissons, épuisement, douleur dans les reins et modifications ou douleur à la miction (hydronéphrose), présence de sang dans l’ urine, en
douleur à la miction (dysurie), réduction du volume d’ urine (oligurie), douleur post opératoire.
Rarement, des cas de réactions allergiques (hypersensibilité) à Zenapax peuvent survenir. am
Certains effets indésirables risquent d’ arriver plus fréquemment chez les enfants que chez les adultes, ils comprenent: diarrhées, douleur post opératoire, fièvre, vomissements, augmentation de la pression artérielle, démangeaisons, infections du nez et de la gorge et infections urinaires. dic
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien. mé
5 COMMENT CONSERVER ZENAPAX
Ce
A conserver au réfrigérateur (entre +2°C et + 8°C).
A conserver dans l’ emballage d’ origine afin de protéger de la lumière.
Ne pas congeler.
Ne pas utiliser Zenapax après la date de péremption mentionnée sur la boite et l’ étiquette du flacon après l’ abréviation EXP.
La date d’ expiration fait référence au dernier jour du mois.
23 6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Zenapax
- La substance active est le daclizumab.
- Les autres composants sont: polysorbate 80, chlorure de sodium, dihydrogénophosphate de
sodium anhydre, phosphate disodique anhydre, hydroxyde de sodium, acide chlorhydrique concentré et eau pour préparation injectable.
isé A quoi ressemble Zenapax et contenu de l’ emballage extérieur
Zenapax 5 mg/ ml solution à diluer pour perfusion est un liquide limpide à légèrement opalescent,
Il est présenté en flacons contenant 5 ml de solution.
Un flacon de 5 ml de la solution à diluer pour perfusion contient 25 mg de daclizumab.
au Zenapax est disponible en conditionnements de 1 ou 3 flacons.
Toutes les présentations peuvent ne pas être commercialisées
lus Titulaire de l'Autorisation de mise sur le marché et fabricant
Titulaire de l'Autorisation de mise sur le marché tp Roche Registration Limited 6 Falcon Way Shire Park 'es
Welwyn Garden City AL7 1TW Royaume Uni tn
Fabricant Roche Pharma AG en
Emil-Barell-Strasse 1 D-79639 Grenzach-Wyhlen Allemagne am
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché. dic
Luxembourg/ Luxemburg België/ Belgique/ Belgien (Voir/ siehe Belgique/ Belgien) N. V.
Roche S. A.
Tél/ Tel: +32 (0) 2 525 82 11 mé
Magyarország България Roche (Magyarország) Kft.
Рош България ЕООД Tel: +36 - 23 446 800 Тел: +359 2 818 44 44 Ce
Malta Č eská republika (See United Kingdom) Roche s. r. o.
Tel: +420 - 2 20382111
Danmark Roche a/ s Tlf: +45 - 36 39 99 99
Nederland Roche Nederland B. V.
Tel: +31 (0) 348 438050
24 Norge Deutschland Roche Norge AS Roche Pharma AG Tlf: +47 - 22 78 90 00 Tel: +49 (0) 7624 140
Österreich Eesti Roche Austria GmbH Roche Eesti OÜ Tel: +43 (0) 1 27739 Tel: + 372 - 6 112 401
Ελλάδα Roche (Hellas) A. E.
Polska Roche Polska Sp. z o. o.
isé Τηλ: +30 210 61 66 100
Tel: +48 - 22 345 18 88
tor Roche Farmacêutica Química, Lda Roche Farma S. A.
Tel: +351 - 21 425 70 00 Tel: +34 - 91 324 81 00
au France Roche Tél: +33 (0) 1 46 40 50 00
România Roche România S. R. L.
Tel: +40 21 206 47 01
lus Slovenija Ireland Roche farmacevtska druž ba d. o. o.
Roche Products (Ireland) Ltd.
Tel: +386 - 1 360 26 00 Tel: +353 (0) 1 469 0700 tp Ísland Roche a/ s
c/ o Icepharma hf Tel: +354 540 8000
Tel: +421 - 2 52638201
Suomi/ Finland Italia Roche Oy Roche S. p. A.
Puh/ Tel: +358 (0) 9 525 331 Tel: +39 - 039 2471 en
Kύπρος Γ .Α .Στα µάτης & Σια Λτδ.
Sverige Roche AB
Tel: +46 (0) 8 726 1200 Τηλ: +357 - 22 76 62 76
United Kingdom Latvija Roche Products Ltd.
Roche Latvija SIA dic
Tel: +44 (0) 1707 366000 Tel: +371 - 7 039831
UAB “ Roche Lietuva” Tel: +370 5 2546799 Ce
La dernière date à laquelle cette notice a été approuvée est le {date}
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. eu. int/
25
Numéro UE
Nom de fantaisie
Dosage
Voie d’ administration
Conditionnement
Taille de l’ emballage
EU/ 1/ 99/ 099/ 001
Zerene
5 mg
Gélule
Plaquettes thermoformées (PVC/ PVDC)
7
EU/ 1/ 99/ 099/ 002
Zerene
5 mg
Gélule
Voie orale
Plaquettes thermoformées (PVC/ PVDC)
10
EU/ 1/ 99/ 099/ 003
Zerene
5 mg
Gélule
Voie orale
Plaquettes thermoformées (PVC/ PVDC)
14
EU/ 1/ 99/ 099/ 004
Zerene
10 mg
Gélule
Voie orale
Plaquettes thermoformées (PVC/ PVDC)
7
EU/ 1/ 99/ 099/ 005
Zerene
10 mg
Gélule
Voie orale
Plaquettes thermoformées (PVC/ PVDC)
10
EU/ 1/ 99/ 099/ 006
Zerene
10 mg
Gélule
Voie orale
Plaquettes thermoformées (PVC/ PVDC)
14
1/ 1
European Medicines Agency
EMEA/ H/ C/ 228
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
ZERENE
Résumé EPAR à l’ intention du public
Le présent document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre état ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Zerene?
Zerene est un médicament dont le principe actif est le zaleplon.
Il est disponible en gélules de couleurs blanche et brune de 5 mg et en gélules de couleur blanche de 10 mg).
Dans quel cas Zerene est -il utilisé?
Zerene est indiqué dans le traitement des adultes qui souffrent d’ insomnie et ont des difficultés d’ endormissement.
Il est indiqué seulement dans les cas d’ insomnie graves, invalidantes ou à l’ origine d’ une souffrance majeure.
Le médicament n’ est délivré que sur ordonnance.
Comment Zerene est -il utilisé?
Le traitement par Zerene doit être aussi court que possible et d’ une durée maximale de deux semaines.
Zerene peut être pris immédiatement avant le coucher, ou après le coucher lorsque le patient a des difficultés à s’ endormir.
La dose recommandée est de 10 mg, sauf pour les personnes âgées et les patients atteints d’ une insuffisance hépatique légère à modérée, pour lesquels la posologie doit être de 5 mg.
La dose quotidienne totale maximale de Zerene est de 10 mg.
Les patients ne doivent pas absorber une seconde dose au cours de la nuit.
Aucun aliment ne doit être ingéré pendant ou peu après l’ administration de Zerene, parce que les effets du médicament pourraient s’ en trouver réduits.
Zerene ne doit pas être administré chez les enfants ou les patients souffrant de graves problèmes hépatiques ou rénaux.
Pour plus d’ informations, voir la notice.
Comment Zerene agit -il?
Le principe actif de Zerene, le zaleplon, appartient à un groupe de médicaments associés aux benzodiazépines.
Le zaleplon a une structure chimique différente de celle des benzodiazépines, mais agit sur les mêmes récepteurs dans le cerveau.
C’ est un agoniste des récepteurs de l’ acide gamma- amino butyrique (GABA), ce qui signifie qu’ il se fixe aux récepteurs du neurotransmetteur GABA et qu’ il les active.
Les neurotransmetteurs telles que GABA sont des substances chimiques qui permettent aux cellules nerveuses de communiquer entre elles.
Dans le cerveau, GABA participe à l’ endormissement.
En activant les récepteurs de GABA, le zaleplon accroît les effets de ce neurotransmetteur, ce qui favorise le sommeil.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged.
Quelles études ont été menées sur Zerene?
Zerene a été étudié dans le cadre de 14 études, comprenant près de 3 500 patients adultes et âgés.
Zerene a été comparé à un placebo (traitement fictif), au zolpidem ou au triazolam (autres médicaments utilisés contre l’ insomnie).
Les principales études ont duré entre deux et quatre semaines.
Le principal critère d’ évaluation de l’ efficacité était le temps nécessaire à l’ endormissement.
Certaines études ont également analysé la durée du sommeil et les caractéristiques du sommeil.
Quel est le bénéfice démontré par Zerene au cours des études?
Le temps d’ endormissement a diminué chez les adultes ayant pris Zerene 10 mg et les effets se sont maintenus jusqu‘ à quatre semaines.
Chez les patients âgés, le temps d’ endormissement a diminué souvent avec Zerene 5 mg et toujours avec Zerene 10 mg, par rapport à l’ effet placebo dans les études de deux semaines.
Zerene 10 mg a été plus efficace que le placebo pour réduire le temps d’ endormissement et augmenter la durée du sommeil pendant la première moitié de la nuit.
Zerene a par ailleurs préservé les caractéristiques du sommeil dans les études ayant mesuré la durée de chaque phase du sommeil.
Quel est le risque associé à Zerene?
Les effets indésirables les plus courants (chez 1 à 10 patients sur 100) sont l’ amnésie (problèmes de mémoire), la paresthésie (sensations inhabituelles telles que fourmillements et picotements), la somnolence (envie de dormir) et la dysménorrhée (règles douleureuses).
Pour une description complète des effets indésirables observés sous Zerene, voir la notice.
Zerene ne doit pas être utilisé chez les personnes ppouvant présenter une hypersensibilité (allergie) au zaleplon ou à l’ un des autres composants.
Il ne doit pas être utilisé chez les patients souffrant de graves problèmes hépatiques ou rénaux, de syndrome d’ apnée du sommeil (fréquente interruption de la respiration pendant le sommeil), de myasthénie (maladie provoquant une faiblesse musculaire) ou d’ une insuffisance respiratoire grave (troubles respiratoires), ou chez les patients de moins de 18 ans.
Pourquoi Zerene a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que les bénéfices de Zerene sont supérieurs à ses risques pour le traitement de l’ insomnie chez les patients ayant des difficultés d’ endormissement, en cas de troubles graves invalidants ou à l’ origine d’ une souffrance majeure.
Le comité a recommandé l’ octroi de l’ autorisation de mise sur le marché pour Zerene.
Autres informations relatives à Zerene:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Zerene le 12 mars 1999.
L’ autorisation de mise sur le marché a été renouvelée le 12 mars 2004 et le 12 mars 2009.
Le titulaire de l’ autorisation de mise sur le marché est Meda AB.
L’ EPAR complet relatif à Zerene est disponible ici.
03-2009.
2/ 2
ANNEXE I RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT
1 1.
DÉNOMINATION DU MÉDICAMENT
Zerene 5 mg, gélules
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque gélule contient 5 mg de zaleplon.
Excipient:
Lactose monohydraté 54 mg Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Gélule.
Gélules opaques, de couleur blanche et brun clair avec un filet doré, « W » et le dosage « 5 mg ».
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
Zerene est indiqué dans le traitement des patients souffrant d’ insomnie ayant des difficultés d’ endormissement.
Zerene est indiqué seulement dans les cas sévères, invalidants ou à l'origine d'une souffrance majeure.
4.2 Posologie et mode d' administration
Chez l'adulte, la dose recommandée est de 10 mg.
Le traitement doit être aussi court que possible et d’ une durée maximale de deux semaines.
Zerene peut être pris immédiatement avant le coucher, ou après le coucher lorsque le patient a des difficultés à s'endormir.
L’ administration après un repas entraînant un délai d’ environ 2 heures pour atteindre la concentration plasmatique maximale, aucune nourriture ne doit être consommée avec ou peu de temps avant la prise de Zerene.
Pour tout patient, la dose quotidienne totale de Zerene ne doit pas dépasser 10 mg.
Il doit être conseillé au patient de ne pas prendre une seconde dose au cours d’ une même nuit.
Sujet âgé Le sujet âgé peut s'avérer sensible aux effets des hypnotiques; par conséquent, la dose de Zerene recommandée est de 5 mg.
(voir rubrique 4.3)
La clairance étant réduite, la dose de Zerene à administrer aux patients présentant une insuffisance hépatique légère à modérée est de 5 mg.
En cas d’ insuffisance hépatique sévère voir rubrique 4.3.
2 4.3 Contre-indications
Syndrome d'apnée du sommeil Myasthénie Insuffisance respiratoire sévère Enfants (âgés de moins de 18 ans)
4.4 Mises en garde spéciales et précautions d' emploi
Des cas de comportement automatique complexe comme la « conduite automatique » (c’ est-à-dire le fait de conduire sans être complètement éveillé après la prise d’ un hypno-sédatif, avec amnésie de l’ épisode) ont été rapportés chez des patients prenant des hypnotiques - sédatifs.
Ces événements peuvent survenir chez des personnes n’ ayant jamais pris d'hypnotiques - sédatifs auparavant ainsi que chez les personnes ayant l’ habitude d’ en prendre.
Bien que des comportements comme la conduite automatique puissent survenir avec un hypnotique - sédatif seul à doses thérapeutiques, l’ utilisation d’ alcool et d’ autres dépresseurs du Système Nerveux Central (SNC) en même temps qu’ un hypnotique
En raison du risque pour le patient et la communauté, l’ arrêt de la zaléplone, est recommandé chez les patients décrivant un épisode de « conduite automatique ».
D’ autres cas de comportements automatiques complexes (p. ex., préparer le repas et s’ alimenter, appeler au téléphone ou avoir des relations sexuelles) ont été décrits chez des patients qui ne sont pas complètement éveillés après la prise d’ un hypnotique - sédatif.
Comme pour la conduite automatique, les patients ne se souviennent habituellement pas de ces évènements.
Des réactions anaphylactiques/ anaphylactoïdes graves ont été décrites avec l’ utilisation d’ hypnotiques
été décrits chez des patients après la première prise ou lors des prises suivantes d’ hypnotiques - sédatifs, dont la zaléplone.
Certains patients prenant des hypnotiques - sédatifs ont présenté des symptômes supplémentaires comme une dyspnée, un laryngospasme ou des nausées et vomissements.
Certains patients ont nécessité un traitement médical aux urgences.
Si l’œ dème de Quincke touche la langue, la glotte ou le larynx, il peut se produire une obstruction des voies aériennes pouvant être fatale.
En cas de survenue d’ un œ dème de Quincke après le traitement par la zaléplone, la même substance active ne doit pas être réadministrée au patient.
L’ insomnie peut constituer un trouble physique ou psychiatrique sous-jacent.
Une réévaluation du patient peut être nécessaire en cas d’ insomnie persistante ou s’ aggravant après une courte cure de traitement par le zaleplon.
Zaleplon ayant une demi-vie plasmatique courte, un autre traitement devra être envisagé dans les cas de réveil matinal précoce.
Il doit être conseillé au patient de ne pas prendre une seconde dose au cours d’ une même nuit.
L’ administration concomitante de Zerene et de médicaments connus pour interagir avec le CYP3A4 peut faire varier les taux plasmatiques de zaleplon (voir rubrique 4.5).
Tolérance Une certaine diminution d'efficacité des effets hypnotiques des benzodiazépines à courte durée d'action et des produits similaires aux benzodiazépines peut apparaître après une utilisation répétée sur quelques semaines.
3 Dépendance L'utilisation des benzodiazépines et des produits similaires aux benzodiazépines peut entraîner une dépendance physique et psychique.
Quand une dépendance physique est établie, l'arrêt brutal du traitement sera suivi de symptômes de sevrage.
Ceux -ci peuvent consister en des céphalées, des douleurs musculaires, une anxiété importante, une tension, une nervosité, une confusion et une irritabilité.
Les symptômes suivants peuvent apparaître dans les cas sévères: irréalité, dépersonnalisation, hyperacousie, paresthésies des extrémités, hypersensibilité à la lumière, au bruit et au contact physique, hallucinations ou convulsions.
Une dépendance associée au zaleplon, a été rapportée après la mise sur le marché, principalement en association avec d’ autres psychotropes.
Insomnie et anxiété de rebond Un syndrome transitoire avec réapparition exacerbée des symptômes ayant motivé le traitement par une benzodiazépine ou un produit similaire aux benzodiazépines, peut survenir à l'arrêt du traitement.
Il peut s'accompagner d'autres réactions, telles que des modifications de l'humeur, une anxiété ou des troubles du sommeil et une nervosité.
Durée du traitement La durée du traitement doit être aussi courte que possible (voir rubrique 4.2), et ne doit pas dépasser deux semaines.
La prolongation du traitement au-delà de cette période ne pourra se faire qu'après réévaluation clinique du patient.
Il peut être utile d'informer le patient, au moment de la mise en route du traitement, que celui -ci sera de durée limitée.
Il est important que le patient soit au courant de la possibilité de phénomènes de rebond, de façon à minimiser son anxiété en cas de survenue de tels symptômes à l'arrêt du traitement.
Troubles de la mémoire et psychomoteurs Les benzodiazépines et les produits apparentés aux benzodiazépines peuvent induire une amnésie antérograde et des dysfonctionnements psychomoteurs.
Ces troubles surviennent plus fréquemment au cours des quelques heures qui suivent l'ingestion du produit.
Pour réduire ce risque, le patient doit éviter toute activité requérant une bonne coordination psychomotrice pendant au moins 4 heures après la prise de Zerene (voir rubrique 4.7).
Réactions psychiatriques et "paradoxales" Des réactions de type nervosité, agitation, irritabilité, diminution de l’ inhibition, agressivité, troubles de la pensée, illusions, colère, cauchemars, dépersonnalisation, hallucinations, psychose, troubles du comportement, extraversion inhabituelle, et d’ autres effets comportementaux, sont connus pour être associés à l’ utilisation des benzodiazépines et apparentés.
Ces effets peuvent être induits par la substance active, apparaître spontanément ou résulter d’ un trouble psychiatrique ou physique sous- jacent.
Ces réactions sont plus susceptibles de survenir chez le sujet âgé.
En cas de survenue de telles réactions, le traitement doit être arrêté.
Tout signe ou symptôme comportemental nouveau nécessite une évaluation soigneuse et immédiate.
Groupes particuliers de patients
Alcoolisme et dépendance aux médicaments Les benzodiazépines et les produits similaires aux benzodiazépines doivent être utilisés avec la plus grande prudence chez les patients ayant des antécédents d'alcoolisme ou de dépendance aux médicaments.
Insuffisance hépatique Les benzodiazépines et les produits similaires aux benzodiazépines ne sont pas indiqués pour traiter les patients présentant une insuffisance hépatique sévère, car ils peuvent provoquer une encéphalopathie (voir rubrique 4.2).
Chez les patients présentant une insuffisance hépatique légère à modérée, la
Insuffisance rénale Zerene n’ est pas indiqué pour le traitement de patients présentant une insuffisance rénale sévère, car il n’ a pas été étudié de façon adéquate dans cette population.
Chez les patients présentant une insuffisance rénale légère à modérée, le profil pharmacocinétique du zaleplon n’ est pas significativement différent de celui qui est observé chez le volontaire sain.
Insuffisance respiratoire Des précautions sont nécessaires lors d'une prescription de médicaments sédatifs à des patients en insuffisance respiratoire chronique.
Psychose Les benzodiazépines et les produits similaires aux benzodiazépines ne sont pas recommandés en première intention dans le traitement des psychoses.
Dépression Les benzodiazépines et les produits similaires aux benzodiazépines ne doivent pas être utilisés seuls pour traiter une dépression ou une anxiété associée à une dépression (ces patients pouvant faire une tentative de suicide).
En outre, en raison du risque accru de surdosage intentionnel chez les patients souffrant de dépression en général, la quantité de tout médicament, y compris de zaleplon, prescrite chez ces patients, doit être limitée au minimum nécessaire.
Zerene contient du lactose.
Les patients souffrant d’ une intolérance héréditaire rare au galactose, d’ un déficit en lactase de Lapp ou d’ un syndrome de malabsorption du glucose ou du galactose ne doivent pas prendre ce médicament.
4.5 Interaction avec d'autres médicaments et autres formes d' interaction
La prise simultanée d'alcool n’ est pas recommandée.
L'effet sédatif peut être majoré lorsque le produit est utilisé en association avec l'alcool.
(voir rubrique 4.7)
L'association avec d'autres produits agissant sur le système nerveux central doit être prise en compte.
Une majoration de la sédation centrale peut survenir en cas de prise simultanée d'antipsychotiques (neuroleptiques), d'hypnotiques, d'anxiolytiques/ sédatifs, d'agents antidépresseurs, d'analgésiques morphiniques, d'anticonvulsivants, d'anesthésiques et d'antihistaminiques sédatifs.
L'administration concomitante d'une dose unique de zaleplon 10 mg et de venlafaxine (à libération prolongée) 75 mg ou 150 mg par jour n'a produit aucune interaction sur la mémoire (rappel immédiat et différé) et sur les performances psychomotrices (test de substitution des chiffres par des symboles).
Par ailleurs, aucune interaction pharmacocinétique n'a été mise en évidence entre le zaleplon et la venlafaxine (à libération prolongée).
En cas d’ administration simultanée d’ analgésiques narcotiques, une accentuation de l’ euphorie est possible, conduisant à un renforcement de la dépendance psychologique
En effet, la cimétidine inhibe à la fois l’ aldéhyde oxydase et le CYP3A4, enzymes primaires et secondaires responsables du métabolisme du zaleplon.
En conséquence, la prudence est recommandée en cas d’ administration concomitante de cimétidine et de Zerene.
5 L’ administration concomitante de Zerene avec une dose unique de 800 mg d’ érythromycine, puissant inhibiteur sélectif du cytochrome P3A4 provoque une augmentation de 34% des concentrations plasmatiques de zaleplon.
Il ne semble pas nécessaire d’ adapter la posologie usuelle de Zerene, mais les patients devront être avertis de la majoration possible de l’ effet sédatif.
A l’ opposé, l’ administration concomitante de rifampicine, un inducteur puissant de plusieurs enzymes hépatiques dont le CYP3A4 conduirait à une diminution par quatre du taux plasmatique de zaleplon.
L’ administration concomitante de Zerene et des inducteurs du CYP3A4 comme la rifampicine, la carbamazépine et le phénobarbital peut conduire à une diminution de l’ efficacité de zaleplon.
Zerene n'a pas affecté les profils pharmacocinétique et pharmacodynamique de la digoxine et de la warfarine, deux produits à faible index thérapeutique.
En outre, l'ibuprofène, à titre d’ exemple de produit modifiant l'élimination rénale, n'a présenté aucune interaction avec Zerene.
4.6 Grossesse et allaitement
Bien que les études animales n'aient mis en évidence aucun effet tératogène ou embryotoxique, les données cliniques disponibles sur Zerene sont insuffisantes pour évaluer l'innocuité de ce médicament au cours de la grossesse et de l'allaitement.
L’ utilisation de Zerene n’ est pas recommandée au cours de la grossesse.
En cas de prescription de ce produit à une femme en âge de procréer, celle -ci doit être avertie qu'elle doit contacter son médecin pour arrêter ce médicament si elle souhaite ou suspecte une grossesse.
Si, pour des raisons médicales impérieuses, le médicament est administré en fin de grossesse ou à forte dose pendant l'accouchement, des effets sur le nouveau-né sont prévisibles, tels qu'une hypothermie, une hypotonie et une détresse respiratoire modérée, en raison de l'action pharmacologique du produit.
Les nourrissons dont la mère a régulièrement pris des benzodiazépines ou des produits similaires aux benzodiazépines en fin de grossesse, peuvent avoir développé une dépendance physique et donc encourir un certain risque de présenter des syndromes de sevrage au cours de la période postnatale.
Le zaleplon étant retrouvé dans le lait maternel, Zerene ne doit pas être administré au cours de l'allaitement.
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Zerene peut avoir un impact majeur sur la faculté de conduire ou d’ utiliser des machines.
Une sédation, une amnésie, des troubles de la concentration, et des troubles de la fonction musculaire sont susceptibles de diminuer l'aptitude à conduire un véhicule ou à utiliser des machines.
Si la durée du sommeil est insuffisante, la probabilité d'un trouble de la vigilance peut être accrue (voir rubrique 4.5).
La prudence est recommandée aux patients effectuant des tâches qualifiées.
4.8 Effets indésirables
Les effets indésirables les plus fréquemment rapportés sont amnésie, paresthésie, somnolence et dysménorrhées.
Les fréquences sont définies comme suit:
Très fréquent (≥ 1/ 10) Fréquent (≥ 1/ 100 à < 1/ 10) Peu fréquent (≥ 1/ 1000 à < 1/ 100) Rare (≥ 1/ 10 000 à < 1/ 1000) Très rare (< 1/ 10 000) Inconnu (ne peut être estimé à partir des données disponibles)
Dans chaque classe de fréquence, les effets indésirables sont présentés par ordre décroissant de sévérité.
6 Organe/ Système (Fréquence) Troubles du système nerveux
Réactions indésirables
Fréquents:
Peu fréquents:
Voir ci-dessous à la rubrique Amnésie Affections loculaires
amnésie, paresthésie, somnolence ataxie/ incoordination, vertige, trouble de l’ attention, parosmie, difficultés de la parole (dysarthrie, troubles de l’ élocution), hypoesthésie
Peu fréquents
Troubles visuels, diplopie
Affections de l’ oreille et du labyrinthe Peu fréquents:
Hyperacousie
Affections gastro-intestinales
nausées
Affections de la peau et du tissu sous-cutané:
Peu fréquents Fréquence inconnue Troubles du métabolisme et de la nutrition
Réaction de photosensibilisation Œ dème de Quincke
Peu fréquents
Anorexie
Peu fréquents
Asthénie, malaise
Affections du système immunitaire Très rare
Réactions anaphylactiques / anaphylactoïdes
Affections hépatobiliaires
Fréquence inconnue
Hépatotoxicité (la plupart du temps décrite comme une augmentation des transaminases)
Affections des organes de reproduction et du sein Fréquents
Dysménorrhées
Affections psychiatriques
Peu fréquents Fréquence inconnue
Voir également ci dessous Dépression et Réactions psychiatriques et « paradoxales ».
Amnésie Une amnésie antérograde peut survenir aux doses thérapeutiques recommandées, le risque augmentant aux plus fortes doses.
Les effets amnésiants peuvent être associés à un trouble du comportement (voir rubrique 4.4).
Dépression Une dépression préexistante peut être révélée au cours d'un traitement par les benzodiazépines ou les produits similaires aux benzodiazépines.
7 Des réactions de type de nervosité, agitation, irritabilité, diminution de l’ inhibition, agressivité, troubles de la pensée, illusions, colère, cauchemars, dépersonnalisation, hallucinations, psychose, troubles du comportement, extraversion inhabituelle, et d’ autres troubles du comportement, sont connus pour être associés à l’ utilisation des benzodiazépines et apparentés.
Ces réactions sont plus fréquentes chez les personnes âgées.
Dépendance L'utilisation du produit (même aux doses thérapeutiques) peut entraîner le développement d'une dépendance physique: l'arrêt du traitement peut entraîner des phénomènes de sevrage ou de rebond (voir rubrique 4.4).
Une dépendance psychique peut survenir.
Des cas d’ abus de benzodiazépines et de produits similaires aux benzodiazépines ont été rapportés.
4.9 Surdosage
L'expérience clinique disponible concernant les effets d'un surdosage aigu en Zerene est limitée, et le seuil de surdosage n'a pas été déterminé chez l'homme.
Comme pour les autres benzodiazépines ou les produits similaires aux benzodiazépines, un surdosage ne devrait pas entraîner de risque vital à moins d'être associé à d'autres agents dépresseurs du SNC (y compris l'alcool).
Lors d'une prise en charge d'un surdosage par un médicament quel qu'il soit, la possibilité d'une polyintoxication doit être envisagée.
Après un surdosage en benzodiazépines ou produits similaires aux benzodiazépines pris par voie orale, les vomissements seront induits (dans l'heure qui suit) si le patient est conscient, ou un lavage gastrique avec protection des voies aériennes sera réalisé si le patient est inconscient.
S'il n'y a aucun intérêt à vider l'estomac, du charbon activé sera administré afin de réduire l'absorption du produit.
Une attention particulière sera portée aux fonctions respiratoires et cardiovasculaires en Unité de Soins Intensifs.
Un surdosage en benzodiazépines ou en produits similaires aux benzodiazépines se manifeste généralement par divers degrés de dépression du système nerveux central, allant de la somnolence au coma.
Dans les cas légers, les symptômes comprennent une somnolence, une confusion mentale et une léthargie, et, dans les cas sévères, les symptômes peuvent inclure une ataxie, une hypotonie, une hypotension artérielle, une dépression respiratoire, rarement un coma et très rarement le décès.
Une coloration bleu verte des urines a été rapportée dans des cas de surdosage en zaleplon.
Le flumazénil peut être utilisé comme antidote.
Des études chez l'animal suggèrent que le flumazénil est un antagoniste du zaleplon et doit être envisagé lors de la prise en charge d'un surdosage en Zerene.
Toutefois, on ne dispose d'aucune expérience clinique concernant l'utilisation du flumazénil comme antidote après un surdosage en Zerene.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe Pharmaco-thérapeutique: substances apparentées aux benzodiazépines, Code ATC N05CF03
Le zaleplon est un hypnotique de type pyrazolopyrimidine dont la structure est différente de celle des benzodiazépines et des autres hypnotiques.
Le zaleplon se lie sélectivement au récepteur benzodiazépine de type 1.
Le profil pharmacocinétique du zaleplon montre une absorption et une élimination rapides (voir rubrique 5.2).
L’ association des caractéristiques de liaison sélective à un sous-type de récepteur, avec 8 une forte sélectivité et une faible affinité au récepteur benzodiazépine de type 1, sont les propriétés responsables de l’ ensemble des caractéristiques de Zerene.
L'efficacité de Zerene a été démontrée à la fois dans des études en laboratoire avec des mesures du sommeil polysomnographiques objectives (PSG) et chez des malades ambulatoires avec des questionnaires d'évaluation du sommeil.
Dans ces études, le diagnostic d’ insomnie (psychophysiologique) primaire avait été posé pour tous les patients.
Le temps d'endormissement dans les études chez des patients en ambulatoires à été diminué pendant une période allant jusqu’ à 4 semaines chez des sujets non âgés avec du Zerene à 10 mg.
Chez les patients âgés, le temps d'endormissement a été souvent diminué de manière significative avec Zerene à 5 mg et à été constamment diminué avec Zerene à 10 mg dans des études sur 2 semaines versus placebo.
Les résultats des études de 2 et de 4 semaines ont montré l'absence de tolérance pharmacologique aux doses de Zerene.
Dans les études avec mesures objectives PSG, Zerene à 10 mg a été supérieur au placebo en diminuant le temps d'endormissement et en augmentant la durée du sommeil pendant la première partie de la nuit.
Zerene a montré qu'il préservait les phases du sommeil dans les études contrôlées mesurant le pourcentage du temps de sommeil durant chacune des phases du sommeil.
5.2 Propriétés pharmacocinétiques
Absorption Le zaleplon est rapidement et quasiment complètement absorbé après administration orale, et les concentrations plasmatiques maximales sont atteintes en 1 heure environ.
Au moins 71% de la dose administrée par voie orale est absorbée.
Le zaleplon subissant un métabolisme présystémique, sa biodisponibilité absolue est d’ environ 30%.
Distribution Le zaleplon est lipophile avec un volume de distribution d'environ 1,4±0,3 l/ kg après administration intraveineuse.
La liaison in vitro aux protéines plasmatiques est d'environ 60%, ce qui suggère un faible risque d'interactions médicamenteuses par liaison protéique.
Métabolisme Le zaleplon est principalement métabolisé par l'aldéhyde oxydase en 5-oxo-zaleplon.
Par ailleurs, le zaleplon est métabolisé par le CYP3A4 en déséthylzaleplon, lequel est ensuite métabolisé par l'aldéhyde oxydase en 5-oxo-déséthylzaleplon.
Ces métabolites résultant de l'oxydation sont eux- mêmes métabolisés par glucuroconjugaison.
Tous les métabolites du zaleplon sont inactifs, tant chez les modèles comportementaux animaux qu'au niveau des tests d'activité in vitro.
Les concentrations plasmatiques du zaleplon augmentent de façon linéaire avec la dose, et le zaleplon n'a montré aucun signe d'accumulation après administration d'une dose atteignant 30 mg/ jour.
La demi-vie d'élimination du zaleplon est d'environ 1 heure.
Elimination Le zaleplon est éliminé sous la forme de métabolites inactifs, principalement dans les urines (71%) et également dans les fèces (17%).
57% de la dose administrée sont retrouvés dans les urines sous forme de 5-oxo-zaleplon et de son métabolite glucuroconjugué, et 9% supplémentaires sous forme de 5-oxo- déséthylzaleplon et de son métabolite glucuroconjugué.
Le reste du produit retrouvé dans les urines consiste en des métabolites mineurs.
La majorité des métabolites fécaux consiste en du 5-oxo-zaleplon.
9 Insuffisance hépatique Le zaleplon est principalement métabolisée par le foie et subit un métabolisme présystémique important.
La clairance orale de le zaleplon a par conséquent été réduite de 70% et 87% respectivement chez des patients souffrant de cirrhose hépatique compensée et décompensée, ce qui s'est traduit par des augmentations importantes des valeurs moyennes de la Cmax et de l'ASC (jusqu'à 4 et 7 fois respectivement chez les patients souffrant de cirrhose hépatique compensée et décompensée) par rapport aux valeurs retrouvées chez les sujets sains.
La dose de zaleplon doit être réduite chez les patients souffrant d'insuffisance hépatique légère à modérée et le zaleplon est déconseillée chez les patients insuffisants hépatiques sévères.
Insuffisance rénale La pharmacocinétique de zaleplon après administration de doses uniques a été étudiée chez des patients souffrant d'insuffisance rénale légère (clairance de la créatinine comprise entre 40 et 89 ml/ min) et modérée (20 à 39 ml/ min) et chez des patients sous dialyse.
Chez les patients en insuffisance rénale modérée et les patients sous dialyse, on a noté une réduction d'environ 23% de la concentration plasmatique maximale par rapport aux volontaires sains.
L'ampleur de l'exposition à zaleplon a été comparable dans tous les groupes.
Aucune adaptation de la dose n'est donc nécessaire chez les patients souffrant d'insuffisance rénale légère à modérée.
Le zaleplon n'a pas été étudiée de manière adéquate chez les patients ayant une insuffisance rénale sévère.
5.3 Données de sécurité précliniques
L’ administration orale répétée de zaleplon au rat et au chien a entraîné une augmentation du poids du foie et des surrénales; toutefois, ces augmentations de poids sont survenues à des doses correspondant à des multiples élevés de la dose thérapeutique maximale, elles étaient réversibles, n’ étaient pas accompagnées de signes histologiques dégénératifs au niveau du foie ou des surrénales, et concordaient avec les effets observés chez l’ animal avec d’ autres composés se liant aux récepteurs des benzodiazépines.
Dans une étude sur 3 mois chez des chiens prépubères, on a observé une réduction significative du poids de la prostate et des testicules à des doses correspondant à des multiples élevés de la dose thérapeutique maximale.
L’ administration orale de zaleplon à des rats durant 104 semaines consécutives à des doses atteignant 20 mg/ kg/ jour n’ a pas entraîné d’ effet cancérigène lié au produit.
L’ administration orale de zaleplon à des souris durant 65 ou 104 semaines consécutives à des doses élevées (≥ 100 mg/ kg/ jour) a entraîné une augmentation statistiquement significative des tumeurs hépatiques bénignes mais non malignes.
L’ incidence accrue de tumeurs hépatiques bénignes chez la souris représente vraisemblablement un événement adaptatif.
Globalement, les résultats des études précliniques ne suggèrent aucun risque significatif lié à la sécurité d'emploi de Zerene aux doses recommandées chez l'homme.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients Enveloppe de la gélule:
Cellulose microcristalline, amidon prégélatinisé, dioxyde de silicium, laurylsulfate de sodium, stéarate de magnésium, lactose monohydraté, indigotine (E132), dioxyde de titane (E171).
10 Composants de l’ enveloppe de la gélule: gélatine, dioxyde de titane (E171), oxyde de fer rouge (E172), oxyde de fer jaune (E172), oxyde de fer noir (E172), laurylsulfate de sodium, dioxyde de silicium.
Les encres imprimées sur l’ enveloppe contiennent les ingrédients suivants (encre dorée S-13050): gomme laque, lécithine, siméthicone, oxyde de fer jaune (E172).
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
3 ans.
6.4 Précautions particulières de conservation
Ne pas conserver au dessus de 30°C.
6.5 Nature et contenu de l' emballage
Plaquettes thermoformées en PVC/ PVDC aluminium contenant chacune 7, 10, 14 capsules en blister prédécoupé.
Toutes les tailles de conditionnement peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et d’ utilisation
Pas d’ exigences particulières.
Zerene a été formulé de façon à ce qu’ en cas de dissolution du contenu de la gélule dans un liquide, ce liquide change de couleur et devienne trouble.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
Meda AB Pipers väg 2A S-170 09 Solna Suède
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 99/ 099/ 001-003
11 9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Date de première autorisation:
12 Mars 1999 Date Du dernier renouvellement:
10.
DATE DE MISE À JOUR DU TEXTE Une information détaillée sur ce médicament est disponible sur le site Internet de l’ Agence Européenne du Médicament (EMEA) http: / /www. emea. europa. eu/.
12 1.
DÉNOMINATION DU MÉDICAMENT
Zerene 10 mg, gélules
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE Chaque gélule contient 10 mg de zaleplon.
Excipient:
Lactose monohydraté 49 mg Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Gélule.
Gélules opaques, de couleur blanche avec un filet rose, « W » et le dosage « 10 mg ».
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
Zerene est indiqué dans le traitement des patients souffrant d’ insomnie ayant des difficultés d’ endormissement.
Zerene est indiqué seulement dans les cas sévères, invalidants ou à l'origine d'une souffrance majeure.
4.2 Posologie et mode d' administration
Chez l’ adulte, la dose recommandée est de 10 mg.
Le traitement doit être aussi court que possible et d’ une durée maximale de deux semaines.
Zerene peut être pris immédiatement avant le coucher, ou après le coucher lorsque le patient a des difficultés à s'endormir.
L’ administration après un repas entraînant un délai d’ environ 2 heures pour atteindre la concentration plasmatique maximale, aucune nourriture ne doit être consommée avec ou peu de temps avant la prise de Zerene.
Pour tout patient, la dose quotidienne totale de Zerene ne doit pas dépasser 10 mg.
Il doit être conseillé au patient de ne pas prendre une seconde dose au cours d’ une même nuit.
Sujet âgé Le sujet âgé peut s'avérer sensible aux effets des hypnotiques; par conséquent, la dose de Zerene recommandée est de 5 mg.
(voir rubrique 4.3)
La clairance étant réduite, la dose de Zerene à administrer aux patients présentant une insuffisance hépatique légère à modérée est de 5 mg.
En cas d’ insuffisance hépatique sévère voir rubrique 4.3.
Aucun ajustement posologique n’ est nécessaire chez les patients présentant une insuffisance rénale légère à modérée, car le profil pharmacocinétique de Zerene n’ est pas modifié chez ces patients.
Zerene est contre-indiqué en cas d’ insuffisance rénale sévère (voir rubrique 4.3.).
13 4.3 Contre-indications
Insuffisance rénale sévèreSyndrome d'apnée du sommeil Myasthénie Insuffisance respiratoire sévère Enfants (âgés de moins de 18 ans)
4.4 Mises en garde spéciales et précautions d' emploi
Des cas de comportement automatique complexe comme la « conduite automatique » (c’ est-à-dire le fait de conduire sans être complètement éveillé après la prise d’ un hypno-sédatif, avec amnésie de l’ épisode) ont été rapportés chez des patients prenant des hypnotiques - sédatifs.
Ces événements peuvent survenir chez des personnes n’ ayant jamais pris d'hypnotiques - sédatifs auparavant ainsi que chez les personnes ayant l’ habitude d’ en prendre.
Bien que des comportements comme la conduite automatique puissent survenir avec un hypnotique - sédatif seul à doses thérapeutiques, l’ utilisation d’ alcool et d’ autres dépresseurs du Système Nerveux Central (SNC) en même temps qu’ un hypnotique
En raison du risque pour le patient et la communauté, l’ arrêt de la zaléplone, est recommandé chez les patients décrivant un épisode de « conduite automatique ».
D’ autres cas de comportements automatiques complexes (p. ex., préparer le repas et s’ alimenter, appeler au téléphone ou avoir des relations sexuelles) ont été décrits chez des patients qui ne sont pas complètement éveillés après la prise d’ un hypnotique - sédatif.
Comme pour la conduite automatique, les patients ne se souviennent habituellement pas de ces évènements.
Des réactions anaphylactiques/ anaphylactoïdes graves ont été décrites avec l’ utilisation d’ hypnotiques
été décrits chez des patients après la première prise ou lors des prises suivantes d’ hypnotiques - sédatifs, dont la zaléplone.
Certains patients prenant des hypnotiques - sédatifs ont présenté des symptômes supplémentaires comme une dyspnée, un laryngospasme ou des nausées et vomissements.
Certains patients ont nécessité un traitement médical aux urgences.
Si l’œ dème de Quincke touche la langue, la glotte ou le larynx, il peut se produire une obstruction des voies aériennes pouvant être fatale.
En cas de survenue d’ un œ dème de Quincke après le traitement par la zaléplone, la substance active ne doit pas être réadministrée au patient.
L’ insomnie peut constituer un trouble physique ou psychiatrique sous-jacent.
Une réévaluation du patient peut être nécessaire en cas d’ insomnie persistante ou s’ aggravant après une courte cure de traitement par le zaleplon.
Zaleplon ayant une demi-vie plasmatique courte, un autre traitement devra être envisagé dans les cas de réveil matinal précoce.
Il doit être conseillé au patient de ne pas prendre une seconde dose au cours d’ une même nuit.
L’ administration concomitante de Zerene et de médicaments connus pour interagir avec le CYP3A4 peut faire varier les taux plasmatiques de zaleplon (voir rubrique 4.5).
Tolérance Une certaine diminution d'efficacité des effets hypnotiques des benzodiazépines à courte durée d'action et des produits similaires aux benzodiazépines peut apparaître après une utilisation répétée sur quelques semaines.
14 Dépendance L'utilisation des benzodiazépines et des produits similaires aux benzodiazépines peut entraîner une dépendance physique et psychique.
Le risque de dépendance augmente avec la dose et la durée du traitement.
Ce risque de dépendance est plus grand chez les patients ayant des antécédents d'alcoolisme ou de dépendance aux médicaments.
Quand une dépendance physique est établie, l'arrêt brutal du traitement sera suivi de symptômes de sevrage.
Ceux -ci peuvent consister en des céphalées, des douleurs musculaires, une anxiété importante, une tension, une nervosité, une confusion et une irritabilité.
Les symptômes suivants peuvent apparaître dans les cas sévères: irréalité, dépersonnalisation, hyperacousie, paresthésies des extrémités, hypersensibilité à la lumière, au bruit et au contact physique, hallucinations ou convulsions.
Une dépendance associée au zaleplon, a été rapportée après la mise sur le marché, principalement en association avec d’ autres psychotropes.
Insomnie et anxiété de rebond Un syndrome transitoire avec réapparition exacerbée des symptômes ayant motivé le traitement par une benzodiazépine ou un produit similaire aux benzodiazépines, peut survenir à l'arrêt du traitement.
Il peut s'accompagner d'autres réactions, telles que des modifications de l'humeur, une anxiété ou des troubles du sommeil et une nervosité.
Durée du traitement La durée du traitement doit être aussi courte que possible (voir rubrique 4.2), et ne doit pas dépasser deux semaines.
La prolongation du traitement au-delà de cette période ne pourra se faire qu'après réévaluation clinique du patient.
Il peut être utile d'informer le patient, au moment de la mise en route du traitement, que celui -ci sera de durée limitée.
Il est important que le patient soit au courant de la possibilité de phénomènes de rebond, de façon à minimiser son anxiété en cas de survenue de tels symptômes à l'arrêt du traitement.
Troubles de la mémoire et psychomoteurs Les benzodiazépines et les produits apparentés aux benzodiazépines peuvent induire une amnésie antérograde et des dysfonctionnements psychomoteurs.
Ces troubles surviennent plus fréquemment au cours des quelques heures qui suivent l'ingestion du produit.
Pour réduire ce risque, le patiente doit éviter touteactivité requérant une bonne coordination psychomotrice pendant au moins 4 heures après la prise de Zerene (voir rubrique 4.7).
Réactions psychiatriques et "paradoxales" Des réactions de type nervosité, agitation, irritabilité, diminution de l’ inhibition, agressivité, troubles de la pensée, illusions, colère, cauchemars, dépersonnalisation, hallucinations, psychose, troubles du comportement, extraversion inhabituelle, et d’ autres effets comportementaux, sont connus pour être associés à l’ utilisation des benzodiazépines et apparentés.
Ces effets peuvent être induits par la substance active, apparaître spontanément ou résulter d’ un trouble psychiatrique ou physique sous- jacent.
Ces réactions sont plus susceptibles de survenir chez le sujet âgé.
En cas de survenue de telles réactions, le traitement doit être arrêté.
Tout signe ou symptôme comportemental nouveau nécessite une évaluation soigneuse et immédiate.
Groupes particuliers de patients
Alcoolisme et dépendance aux médicaments Les benzodiazépines et les produits similaires aux benzodiazépines doivent être utilisés avec la plus grande prudence chez les patients ayant des antécédents d'alcoolisme ou de dépendance aux médicaments.
Insuffisance hépatique Les benzodiazépines et les produits similaires aux benzodiazépines ne sont pas indiqués pour traiter les patients présentant une insuffisance hépatique sévère, car ils peuvent provoquer une encéphalopathie (voir rubrique 4.2).
Chez les patients présentant une insuffisance hépatique légère à modérée, la
Insuffisance rénale Zerene n’ est pas indiqué pour le traitement de patients présentant une insuffisance rénale sévère, car il n’ a pas été étudié de façon adéquate dans cette population.
Chez les patients présentant une insuffisance rénale légère à modérée, le profile pharmacocinétique du zaleplon n’ est pas significativement différent de celui qui est observé chez le volontaire sain.
Insuffisance respiratoire Des précautions sont nécessaires lors d'une prescription de médicaments sédatifs à des patients en insuffisance respiratoire chronique.
Psychose Les benzodiazépines et les produits similaires aux benzodiazépines ne sont pas recommandés en première intention dans le traitement des psychoses.
Dépression Les benzodiazépines et les produits similaires aux benzodiazépines ne doivent pas être utilisés seuls pour traiter une dépression ou une anxiété associée à une dépression (ces patients pouvant faire une tentative de suicide).
En outre, en raison du risque accru de surdosage intentionnel chez les patients souffrant de dépression en général, la quantité de tout médicament, y compris de zaleplon, prescrite chez ces patients, doit être limitée au minimum nécessaire.
Zerene contient du lactose.
Les patients souffrant d’ une intolérance héréditaire rare au galactose, d’ un déficit en lactase de Lapp ou d’ un syndrome de malabsorption du glucose ou du galactose ne doivent pas prendre ce médicament.
4.5 Interaction avec d'autres médicaments et autres formes d' interaction
La prise simultanée d'alcool n’ est pas recommandée.
L'effet sédatif peut être majoré lorsque le produit est utilisé en association avec l'alcool.
(voir rubrique 4.7)
L'association avec d'autres produits agissant sur le système nerveux central doit être prise en compte.
Une majoration de la sédation centrale peut survenir en cas de prise simultanée d'antipsychotiques (neuroleptiques), d'hypnotiques, d'anxiolytiques/ sédatifs, d'agents antidépresseurs, d'analgésiques morphiniques, d'anticonvulsivants, d'anesthésiques et d'antihistaminiques sédatifs.
L'administration concomitante d'une dose unique de zaleplon 10 mg et de venlafaxine (à libération prolongée) 75 mg ou 150 mg par jour n'a produit aucune interaction sur la mémoire (rappel immédiat et différé) et sur les performances psychomotrices (test de substitution des chiffres par des symboles).
Par ailleurs, aucune interaction pharmacocinétique n'a été mise en évidence entre le zaleplon et la venlafaxine (à libération prolongée).
En cas d’ administration simultanée d’ analgésiques narcotiques, une accentuation de l’ euphorie est possible, conduisant à un renforcement de la dépendance psychologique
En effet, la cimétidine inhibe à la fois l’ aldéhyde oxydase et le CYP3A4, enzymes primaires et secondaires responsables du métabolisme du zaleplon.
En conséquence, la prudence est recommandée en cas d’ administration concomitante de cimétidine et de Zerene.
16 L’ administration concomitante de Zerene avec une dose unique de 800 mg d’ érythromycine, puissant inhibiteur sélectif du cytochrome P3A4 provoque une augmentation de 34% des concentrations plasmatiques de zaleplon.
Il ne semble pas nécessaire d’ adapter la posologie usuelle de Zerene, mais les patients devront être avertis de la majoration possible de l’ effet sédatif.
A l’ opposé, l’ administration concomitante de rifampicine, un inducteur puissant de plusieurs enzymes hépatiques dont le CYP3A4 conduirait à une diminution par quatre du taux plasmatique de zaleplon.
L’ administration concomitante de Zerene et des inducteurs du CYP3A4 comme la rifampicine, la carbamazépine et le phénobarbital peut conduire à une diminution de l’ efficacité de zaleplon.
Zerene n'a pas affecté les profils pharmacocinétique et pharmacodynamique de la digoxine et de la warfarine, deux produits à faible index thérapeutique.
En outre, l'ibuprofène, à titre d’ exemple de produit modifiant l'élimination rénale, n'a présenté aucune interaction avec Zerene.
4.6 Grossesse et allaitement
Bien que les études animales n'aient mis en évidence aucun effet tératogène ou embryotoxique, les données cliniques disponibles sur Zerene sont insuffisantes pour évaluer l'innocuité de ce médicament au cours de la grossesse et de l'allaitement.
L’ utilisation de Zerene n’ est pas recommandée au cours de la grossesse.
En cas de prescription de ce produit à une femme en âge de procréer, celle -ci doit être avertie qu'elle doit contacter son médecin pour arrêter ce médicament si elle souhaite ou suspecte une grossesse.
Si, pour des raisons médicales impérieuses, le médicament est administré en fin de grossesse ou à forte dose pendant l'accouchement, des effets sur le nouveau-né sont prévisibles, tels qu'une hypothermie, une hypotonie et une détresse respiratoire modérée, en raison de l'action pharmacologique du produit.
Les nourrissons dont la mère a régulièrement pris des benzodiazépines ou des produits similaires aux benzodiazépines en fin de grossesse, peuvent avoir développé une dépendance physique et donc encourir un certain risque de présenter des syndromes de sevrage au cours de la période postnatale.
Le zaleplon étant retrouvé dans le lait maternel, Zerene ne doit pas être administré au cours de l'allaitement.
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Zerene peut avoir un impact majeur sur la faculté de conduire ou d’ utiliser des machines.
Une sédation, une amnésie, des troubles de la concentration, et des troubles de la fonction musculaire sont susceptibles de diminuer l'aptitude à conduire un véhicule ou à utiliser des machines.
Si la durée du sommeil est insuffisante, la probabilité d'un trouble de la vigilance peut être accrue (voir rubrique 4.5).
La prudence est recommandée aux patients effectuant des tâches qualifiées.
4.8 Effets indésirables
Les effets indésirables les plus fréquemment rapportés sont amnésie, paresthésie, somnolence et dysménorrhées.
Les fréquences sont définies comme suit:
Très fréquent (≥ 1/ 10) Fréquent (≥ 1/ 100 à < 1/ 10) Peu fréquent (≥ 1/ 1000 à < 1/ 100) Rare (≥ 1/ 10 000 à < 1/ 1000) Très rare (< 1/ 10 000) Inconnu (ne peut être estimé à partir des données disponibles)
Dans chaque classe de fréquence, les effets indésirables sont présentés par ordre décroissant de sévérité.
17 Organe/ Système (Fréquence)
Réactions indésirables
Troubles du système nerveux Fréquents:
Peu fréquents:
amnésie, paresthésie, somnolence ataxie/ incoordination, vertige, trouble de l’ attention, parosmie, difficultés de la parole
Voir ci-dessous à la rubrique Amnésie Affections loculaires Peu fréquents
(dysarthrie, troubles de l’ élocution), hypoesthésie Troubles visuels, diplopie
Affections de l’ oreille et du labyrinthe Peu fréquents
Hyperacousie
Troubles généraux et anomalies au site d’ administration Peu fréquents
Asthénie, malaise
Affections du système immunitaire
Très rare
Réactions anaphylactiques / anaphylactoïdes
Affections hépatobiliaires Fréquence inconnue
Hépato toxicité (la plupart du temps décrite comme une augmentation des transaminases)
Affections des organes de reproduction et du sein Fréquents
Dysménorrhées
Affections psychiatriques Peu fréquents Fréquence inconnue
Dépersonnalisation, hallucination, dépression.
Etat confusionnel, apathie, somnambulisme
Amnésie Une amnésie antérograde peut survenir aux doses thérapeutiques recommandées, le risque augmentant aux plus fortes doses.
Les effets amnésiants peuvent être associés à un trouble du comportement (voir rubrique 4.4).
Dépression Une dépression préexistante peut être révélée au cours d'un traitement par les benzodiazépines ou les produits similaires aux benzodiazépines.
Réactions psychiatriques et "paradoxales" Des réactions de type de nervosité, agitation, irritabilité, diminution de l’ inhibition, agressivité, troubles de la pensée, illusions, colère, cauchemars, dépersonnalisation, hallucinations, psychose, troubles du comportement, extraversion inhabituelle, et d’ autres réactions comportementales, sont connus pour être associés à l’ utilisation des benzodiazépines et apparentés.
Ces réactions sont plus fréquentes chez les personnes âgées.
Dépendance L'utilisation du produit (même aux doses thérapeutiques) peut entraîner le développement d'une dépendance physique: l'arrêt du traitement peut entraîner des phénomènes de sevrage ou de rebond (voir rubrique 4.4).
Une dépendance psychique peut survenir.
Des cas d’ abus de benzodiazépines et de produits similaires aux benzodiazépines ont été rapportés.
4.9 Surdosage
18 L'expérience clinique disponible concernant les effets d'un surdosage aigu en Zerene est limitée, et le seuil de surdosage n'a pas été déterminé chez l'homme.
Comme pour les autres benzodiazépines ou les produits similaires aux benzodiazépines, un surdosage ne devrait pas entraîner de risque vital à moins d'être associé à d'autres agents dépresseurs du SNC (y compris l'alcool).
Lors d'une prise en charge d'un surdosage par un médicament quel qu'il soit, la possibilité d'une polyintoxication doit être envisagée.
Après un surdosage en benzodiazépines ou produits similaires aux benzodiazépines pris par voie orale, les vomissements seront induits (dans l'heure qui suit) si le patient est conscient, ou un lavage gastrique avec protection des voies aériennes sera réalisé si le patient est inconscient.
S'il n'y a aucun intérêt à vider l'estomac, du charbon activé sera administré afin de réduire l'absorption du produit.
Une attention particulière sera portée aux fonctions respiratoires et cardiovasculaires en Unité de Soins Intensifs.
Un surdosage en benzodiazépines ou en produits similaires aux benzodiazépines se manifeste généralement par divers degrés de dépression du système nerveux central, allant de la somnolence au coma.
Dans les cas légers, les symptômes comprennent une somnolence, une confusion mentale et une léthargie, et, dans les cas sévères, les symptômes peuvent inclure une ataxie, une hypotonie, une hypotension artérielle, une dépression respiratoire, rarement un coma et très rarement le décès.
Une coloration bleu verte des urines a été rapportée dans des cas de surdosage en zaleplon.
Le flumazénil peut être utilisé comme antidote.
Des études chez l'animal suggèrent que le flumazénil est un antagoniste du zaleplon et doit être envisagé lors de la prise en charge d'un surdosage en Zerene.
Toutefois, on ne dispose d'aucune expérience clinique concernant l'utilisation du flumazénil comme antidote après un surdosage en Zerene.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe Pharmaco-thérapeutique: substances apparentées aux benzodiazépines, Code ATC N05CF03
Le zaleplon est un hypnotique de type pyrazolopyrimidine dont la structure est différente de celle des benzodiazépines et des autres hypnotiques.
Le zaleplon se lie sélectivement au récepteur benzodiazépine de type 1.
Le profil pharmacocinétique du zaleplon montre une absorption et une élimination rapides (voir rubrique 5.2).
L’ association des caractéristiques de liaison sélective à un sous-type de récepteur, avec une forte sélectivité et une faible affinité au récepteur benzodiazépine de type 1, sont les propriétés responsables de l’ ensemble des caractéristiques de Zerene.
L'efficacité de Zerene a été démontrée à la fois dans des études en laboratoire avec des mesures du sommeil polysomnographiques objectives (PSG) et chez des malades ambulatoires avec des questionnaires d'évaluation du sommeil.
Dans ces études, le diagnostic d’ insomnie (psychophysiologique) primaire avait été posé pour tous les patients.
Le temps d'endormissement dans les études chez des patients en ambulatoires à été diminué pendant une période allant jusqu’ à 4 semaines chez des sujets non âgés avec du Zerene à 10 mg.
Chez les patients âgés, le temps d'endormissement a été souvent diminué de manière significative avec Zerene à 5 mg et à été constamment diminué avec Zerene à 10 mg dans des études sur 2 semaines versus
Les résultats des études de 2 et de 4 semaines ont montré l'absence de tolérance pharmacologique aux doses de Zerene.
Dans les études avec mesures objectives PSG, Zerene à 10 mg a été supérieur au placebo en diminuant le temps d'endormissement et en augmentant la durée du sommeil pendant la première partie de la nuit.
Zerene a montré qu'il préservait les phases du sommeil dans les études contrôlées mesurant le pourcentage du temps de sommeil durant chacune des phases du sommeil.
5.2 Propriétés pharmacocinétiques
Absorption Le zaleplon est rapidement et quasiment complètement absorbé après administration orale, et les concentrations plasmatiques maximales sont atteintes en 1 heure environ.
Au moins 71% de la dose administrée par voie orale est absorbée.
Le zaleplon subissant un métabolisme présystémique, sa biodisponibilité absolue est d’ environ 30%.
Distribution Le zaleplon est lipophile avec un volume de distribution d'environ 1,4±0,3 l/ kg après administration intraveineuse.
La liaison in vitro aux protéines plasmatiques est d'environ 60%, ce qui suggère un faible risque d'interactions médicamenteuses par liaison protéique.
Métabolisme Le zaleplon est principalement métabolisé par l'aldéhyde oxydase en 5-oxo-zaleplon.
Par ailleurs, le zaleplon est métabolisé par le CYP3A4 en déséthylzaleplon, lequel est ensuite métabolisé par l'aldéhyde oxydase en 5-oxo-déséthylzaleplon.
Ces métabolites résultant de l'oxydation sont eux- mêmes métabolisés par glucuroconjugaison.
Tous les métabolites du zaleplon sont inactifs, tant chez les modèles comportementaux animaux qu'au niveau des tests d'activité in vitro.
Les concentrations plasmatiques du zaleplon augmentent de façon linéaire avec la dose, et le zaleplon n'a montré aucun signe d'accumulation après administration d'une dose atteignant 30 mg/ jour.
La demi-vie d'élimination du zaleplon est d'environ 1 heure.
Elimination Le zaleplon est éliminé sous la forme de métabolites inactifs, principalement dans les urines (71%) et également dans les fèces (17%).
57% de la dose administrée sont retrouvés dans les urines sous forme de 5-oxo-zaleplon et de son métabolite glucuroconjugué, et 9% supplémentaires sous forme de 5-oxo- déséthylzaleplon et de son métabolite glucuroconjugué.
Le reste du produit retrouvé dans les urines consiste en des métabolites mineurs.
La majorité des métabolites fécaux consiste en du 5-oxo-zaleplon.
Insuffisance hépatique Le zaleplon est principalement métabolisée par le foie et subit un métabolisme présystémique important.
La clairance orale de le zaleplon a par conséquent été réduite de 70% et 87% respectivement chez des patients souffrant de cirrhose hépatique compensée et décompensée, ce qui s'est traduit par des augmentations importantes des valeurs moyennes de la Cmaxet de l'ASC (jusqu'à 4 et 7 fois respectivement chez les patients souffrant de cirrhose hépatique compensée et décompensée) par rapport aux valeurs retrouvées chez les sujets sains.
La dose de zaleplon doit être réduite chez les patients souffrant d'insuffisance hépatique légère à modérée et l zaleplon est déconseillée chez les patients insuffisants hépatiques sévères.
Insuffisance rénale La pharmacocinétique de le zaleplon après administration de doses uniques a été étudiée chez des patients souffrant d'insuffisance rénale légère (clairance de la créatinine comprise entre 40 et 89 ml/ min) et modérée (20 à 39 ml/ min) et chez des patients sous dialyse.
Chez les patients en insuffisance rénale modérée et les patients sous dialyse, on a noté une réduction d'environ 23% de la
L'ampleur de l'exposition à le zaleplon a été comparable dans tous les groupes.
Aucune adaptation de la dose n'est donc nécessaire chez les patients souffrant d'insuffisance rénale légère à modérée.
Le zaleplon n'a pas été étudiée de manière adéquate chez les patients ayant une insuffisance rénale sévère.
5.3 Données de sécurité précliniques
L’ administration orale répétée de zaleplon au rat et au chien a entraîné une augmentation du poids du foie et des surrénales; toutefois, ces augmentations de poids sont survenues à des doses correspondant à des multiples élevés de la dose thérapeutique maximale, elles étaient réversibles, n’ étaient pas accompagnées de signes histologiques dégénératifs au niveau du foie ou des surrénales, et concordaient avec les effets observés chez l’ animal avec d’ autres composés se liant aux récepteurs des benzodiazépines.
Dans une étude sur 3 mois chez des chiens prépubères, on a observé une réduction significative du poids de la prostate et des testicules à des doses correspondant à des multiples élevés de la dose thérapeutique maximale.
L’ administration orale de zaleplon à des rats durant 104 semaines consécutives à des doses atteignant 20 mg/ kg/ jour n’ a pas entraîné d’ effet cancérigène lié au produit.
L’ administration orale de zaleplon à des souris durant 65 ou 104 semaines consécutives à des doses élevées (≥ 100 mg/ kg/ jour) a entraîné une augmentation statistiquement significative des tumeurs hépatiques bénignes mais non malignes.
L’ incidence accrue de tumeurs hépatiques bénignes chez la souris représente vraisemblablement un événement adaptatif.
Globalement, les résultats des études précliniques ne suggèrent aucun risque significatif lié à la sécurité d'emploi de Zerene aux doses recommandées chez l'homme.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Enveloppe de la gélule:
Cellulose microcristalline, amidon prégélatinisé, dioxyde de silicium, laurylsulfate de sodium, stéarate de magnésium, lactose monohydraté, indigotine (E132), dioxyde de titane (E171).
Composants de l’ enveloppe de la gélule: gélatine, dioxyde de titane (E171), laurylsulfate de sodium, dioxyde de silicium.
Les encres imprimées sur l’ enveloppe contiennent les ingrédients suivants (encre rose SW-1105): gomme laque, dioxyde de titane (E171), hydroxyde d’ ammonium, oxyde de fer rouge (E172), oxyde de fer jaune (E172).
21 6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
3 ans.
6.4 Précautions particulières de conservation
Ne pas conserver au dessus de 30°C.
6.5 Nature et contenu de l' emballage
Plaquettes thermoformées en PVC/ PVDC aluminium contenant chacune 7, 10, 14 capsules.
Toutes les tailles de conditionnement peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et d’ utilisation
Pas d’ exigences particulières.
Zerene a été formulé de façon à ce qu’ en cas de dissolution du contenu de la gélule dans un liquide, ce liquide change de couleur et devienne trouble.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
Meda AB Pipers väg 2A 170 09 Solna Suède
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 99/ 099/ 004-006
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Date de première autorisation:
12 Mars 1999 Date du dernier renouvellement:
10.
DATE DE MISE À JOUR DU TEXTE Une information détaillée sur ce médicament est disponible sur le site Internet de l’ Agence Européenne du Médicament (EMEA) http: / /www. emea. europa. eu/.
22 ANNEXE II
A.
TITULAIRES DE L’ AUTORISATION DE FABRICATION RESPONSABLES DE LA LIBÉRATION DES LOTS
B.
CONDITIONS DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
23 A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
Nom et adresse du fabricant responsable de la libération des lots
Wyeth Medica Ireland, Little Connell, Newbridge, Co.
Kildare, Irlande
B.
CONDITIONS RELATIVES À L'AUTORISATION DE MISE SUR LE MARCHÉ
• CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION IMPOSÉES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
Médicament soumis à prescription médicale.
• CONDITIONS RESTRICTIONS CONCERNANT L’ UTILISATION SÛRE ET EFFICACE DU MEDICAMENT
Sans objet
24 ANNEXE III ÉTIQUETAGE ET NOTICE
ÉTIQUETAGE
26 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR DE ZERENE 5 MG GELULES – CONDITIONNEMENTS DE 7, 10 ET 14 GELULES
1.
DÉNOMINATION DU MÉDICAMENT
Zerene 5 mg gélules zaleplon
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque gélule contient 5 mg de zaleplon.
3.
LISTE DES EXCIPIENTS
Autres composants: lactose monohydraté, Consulter la notice pour plus d’ informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
7 gélules 10 gélules 14 gélules
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Lire la notice avant administration.
Voie orale
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
EXP
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
Ne pas conserver au dessus de 30°C.
27 10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Meda AB Pipers väg 2A S-170 09 Solna Suède
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 99/ 099/ 001 7 capsules EU/ 1/ 99/ 099/ 002 10 capsules EU/ 1/ 99/ 099/ 003 14 capsules
13.
NUMÉRO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Zerene 5 mg
28 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES DE ZERENE 5 MG GELULES
1.
DÉNOMINATION DU MÉDICAMENT
Zerene 5 mg gélules (zaleplon)
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Meda AB
3.
DATE DE PÉREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
AUTRES
29 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR DE ZERENE 10 MG GELULES – CONDITIONNEMENTS DE 7, 10 ET 14 GELULES
1.
DÉNOMINATION DU MÉDICAMENT
Zerene 10 mg gélules zaleplon
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque gélule contient 10 mg de zaleplon.
3.
LISTE DES EXCIPIENTS
Autres composants: lactose monohydraté, Consulter la notice pour plus d’ informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
7 gélules 10 gélules 14 gélules
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Lire la notice avant utilisation Voie orale
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
EXP
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
30 10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Meda AB Pipers väg 2A S-170 09 Solna Suède
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 99/ 099/ 004 7 capsules EU/ 1/ 99/ 099/ 005 10 capsules EU/ 1/ 99/ 099/ 006 14 capsules
13.
NUMÉRO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Zerene 10 mg
31 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES DE ZERENE 10 MG GELULES
1.
DÉNOMINATION DU MÉDICAMENT
Zerene 10 mg gélules (zaleplon)
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Meda AB
3.
DATE DE PÉREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
AUTRES
NOTICE
ZERENE gélules à 5 mg (zaleplon)
- Gardez cette notice, vous pourriez avoir besoin de la relire.
Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donner jamais à quelqu’ un d'autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez à votre médecin ou à votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Zerene et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Zerene 3.
Comment prendre Zerene 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Zerene 6.
Informations supplémentaires
1.
QU'EST-CE QUE ZERENE ET DANS QUEL CAS EST-IL UTILISÉ
Zerene appartient à la classe des substances apparentées aux benzodiazépines, qui consiste en des préparations à action hypnotique.
Zerene vous aidera à dormir.
Les troubles du sommeil ne durent généralement pas longtemps, et la plupart des gens n’ ont besoin que d’ un traitement de courte durée.
La durée du traitement devrait généralement aller de quelques jours à deux semaines.
Si vos troubles du sommeil persistent après la fin de votre traitement, contactez votre médecin.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE ZERENE
Ne prenez jamais Zerene dans les cas suivants:
• hypersensibilité (allergie) au zaleplon ou à tout autre constituant de Zerene, • syndrome d’ apnée du sommeil (courtes périodes d’ arrêt de la respiration pendant le sommeil) • troubles rénaux ou hépatiques sévères. • myasthénie (très importante faiblesse ou fatigabilité musculaire) • problèmes respiratoires ou thoraciques graves.
Si vous n’ êtes pas sûr(e) de répondre à l'un de ces critères, parlez -en à votre médecin.
Les enfants de moins de 18 ans ne doivent pas prendre Zerene.
Faites attention
• Ne buvez jamais d’ alcool tant que vous êtes sous traitement par Zerene.
L’ alcool peut augmenter les effets indésirables de tout médicament destiné à vous aider à dormir. • Utilisez le médicament avec d’ extrêmes précautions si vous avez des antécédents d’ addiction à des médicaments ou d’ alcoolisme. • Si vous prenez un médicament de la famille des somnifères, y compris Zerene, il existe un risque de dépendance.
Quand une dépendance physique s’ est développée, un arrêt brutal du
34 traitement peut entraîner des symptômes de sevrage. Ces symptômes peuvent être maux de tête, douleur musculaire, anxiété extrême, tension, nervosité, confusion et irritabilité. • N’ utilisez ni Zerene ni aucun autre somnifère au-delà de la période prescrite par votre médecin.
Ne pas prendre Zerene une 2ème fois dans la même nuit. • • Si vos symptômes d’ insomnie persistent ou s’ aggravent après une cure courte de Zerene, contactez votre médecin. • Des pertes momentanées de mémoires (amnésie) ainsi que des troubles de la coordination sont susceptibles de survenir après la prise de somnifères; cela peut être généralement évité si vous restez au repos pendant au moins 4 heures après la prise de Zerene. • Des crises de somnambulisme peuvent se produire, comme le fait de manger ou conduire sans être complètement éveillé et sans se souvenir de l’ événement.
Si cela vous arrive, contactez votre médecin immédiatement. • Des réactions comme de la nervosité, agitation, irritabilité, agressivité, trouble de la pensée, illusion, colère, cauchemar, dépersonnalisation, hallucination, psychose, trouble du comportement, extraversion inhabituelle et d’ autres effets comportementaux ont été rapportés après l’ utilisation de tous les médicaments induisant le sommeil, dont Zerene.
Ces réactions peuvent être induites par la substance active ou d’ origine spontanée ou encore le résultat d’ un trouble physique ou psychiatrique préexistant.
Ces troubles sont plus susceptibles de se produire chez le sujet âgé.
Si vous éprouvez de tels effets, contactez votre médecin immédiatement. • De rares cas de réactions allergiques sévères ont été signalés.
Si vous ressentez l’ un de ces effets, contactez votre médecin immédiatement.
Prise d’ autres médicaments
Ne prenez aucun autre médicament sans en parler auparavant à votre médecin ou votre pharmacien.
Cela inclut les médicaments que l’ on peut acheter sans ordonnance.
Certains d’ entre eux peuvent provoquer une somnolence et ne doivent pas être pris en même temps que Zerene.
Sachez que de telles associations pourraient vous rendre somnolent au cours de la journée suivant la prise des médicaments.
Les médicaments concernés sont les substances utilisées en psychiatrie:
(les anticonvulsivants); les médicaments utilisés pour induire une perte de sensibilité (anesthésiques), et les médicaments utilisés dans le traitement des allergies (les antihistaminiques sédatifs).
Indiquez à votre médecin ou à votre pharmacien si vous prenez de la cimétidine (médicament pour l’ estomac) ou de l’ érythromycine (antibiotique).
Aliments et boissons
Il n’ est pas recommandé de prendre Zerene pendant ou immédiatement après un repas copieux, son action pouvant dans ce cas être ralentie.
Avalez la ou les gélules avec un peu d’ eau.
Ne buvez jamais d’ alcool tant que vous êtes sous traitement par Zerene (cf. “ Faites attention avec Zerene”).
35 Grossesse et allaitement
Prévenez votre médecin en cas de grossesse ou de désir de grossesse.
Dans ces situations, Zerene ne doit pas être pris en raison de l’ absence de données cliniques suffisantes permettant d’ établir sa sécurité pendant la grossesse.
Prévenez votre médecin en cas d’ allaitement.
Dans cette situation, Zerene ne doit pas être pris en raison de l’ absence de données cliniques suffisantes permettant d’ établir sa sécurité pendant l’ allaitement.
Conduite de véhicules et utilisation de machines:
Zerene peut entraîner une sensation de somnolence, une perte de concentration ou de mémoire, ou bien une faiblesse musculaire.
Cette sensation peut être aggravée si vous dormez moins de 7 à 8 heures après la prise de votre traitement.
Si vous êtes affecté par de telles sensations ne conduisez pas ou n’ utilisez pas de machines.
Information importante sur les composants de Zerene:
Si votre médecin vous a dit que vous aviez une intolérance à certains sucres, contactez -le avant de prendre ce médicament.
3.
COMMENT PRENDRE ZERENE
Prenez toujours Zerene exactement selon la prescription médicale ou vérifiez avec votre médecin si vous n’ êtes pas sûr de la comprendre.
La dose usuelle pour l’ adulte est de 10 mg juste avant d’ aller au lit ou après vous être couché si vous avez des difficultés à vous endormir.
Vous ne devez pas prendre une 2ème dose au cours de la même nuit.
La posologie doit être adaptée à partir de 65 ans et pour les patients présentant des troubles légers à modérés de la fonction hépatique:
Troubles hépatiques légers à modérés: prendre une gélule à 5 mg
- Zerene a été formulé de façon à ce qu’ en cas de dissolution du contenu de la gélule dans un
Si vous avez pris plus de Zerene que vous n’ auriez dû:
Contactez immédiatement un médecin et dites -lui combien de gélules vous avez pris.
Ne partez pas sans être accompagné pour consulter un médecin.
En cas de surdosage vous pouvez devenir très rapidement de plus en plus somnolent, les fortes doses entraînant généralement un coma.
Si vous oubliez de prendre Zerene:
Prenez juste la gélule suivante à l’ heure habituelle, continuez ensuite comme auparavant.
N'essayez pas de compenser les doses que vous avez oubliées.
Si vous arrêtez de prendre Zerene:
A l’ arrêt du traitement, votre insomnie initiale pourrait récidiver, et vous pourriez ressentir des symptômes tels que des modifications de l’ humeur, une anxiété et une nervosité.
En cas de survenue de ces symptômes, consultez votre médecin.
36 Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS
Comme tous médicaments, Zerene peut entraîner des effets secondaires, bien que tous n’ y soient pas sujets.
Si vous observez l’ un ou l’ autre des effets suivants, ou toute autre modification de votre état de santé, parlez -en à votre médecin dès que possible.
Très fréquent (affecte plus d’ 1 utilisateur sur 10) Fréquent (affecte 1 à 10 utilisateurs sur 100) Peu fréquent (affecte 1 à 10 utilisateurs sur 1000) Rare (affecte 1 à 10 utilisateurs sur 10 000) Très rare (affecte moins d’ 1 utilisateur sur 10 000) Inconnu (ne peut être estimé à partir des données disponibles)
Effets secondaires qui peuvent survenir fréquemment: somnolence, troubles de la mémoire, sensations de type fourmillement, par ex. dans les extrémités (paresthésie), règles douloureuses.
Les effets secondaires peu fréquents comprennent: sensations de vertige, faiblesse, troubles de la coordination des mouvements, instabilité et/ ou chutes (ataxie), baisse de la concentration, apathie, nervosité, dépression, agitation, irritabilité, confusion, troubles de la pensée et du comportement (extraversion inhabituelle, diminution de l’ inhibition, agressivité, colère, illusions, dépersonnalisation, psychose), cauchemars, hallucinations, vision double ou autres problèmes de vue, sensibilité accrue au bruit (hyperacousie), troubles de l’ odorat (parosmie), difficultés de la parole, y compris troubles de l’ élocution, engourdissement, par ex. dans les extrémités (hypoesthésie), nausées, diminution de l’ appétit, sensibilité accrue à la lumière (lumière du soleil ou UV), sentiment général d’ indisposition (malaise).
Dans de très rares cas, des réactions allergiques parfois sévères, pouvant s’ accompagner de difficultés pour respirer, ont été rapportées et peuvent nécessiter une prise en charge médicale immédiate.
Ces réactions allergiques peuvent aussi se manifester par une éruption, des démangeaisons ou un gonflement du visage, des lèvres, de la gorge ou de la langue.
Une élévation des transaminases (groupe d’ enzymes hépatiques retrouvé à l’ état naturel dans le sang) a été rapportée, ce qui peut être le signe de problèmes hépatiques.
Si vous remarquez des effets indésirables non mentionnés dans cette notice ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER ZERENE
Tenir hors de la portée et de la vue des enfants.
N’ utilisez pas Zerene après la date d’ expiration qui est mentionnée sur l’ étui après EXP.
La date d’ expiration correspond aux derniers jours de ce mois.
A conserver à une température ne dépassant pas 30 °C.
Pour toute autre question, prière de consulter votre médecin ou votre pharmacien.
Les médicaments ne doivent pas être éliminés dans les eaux usées ou les déchets ménagers.
Demandez à votre pharmacien comment éliminer les médicaments non utilisés.
37 Prenez les mesures qui peuvent concourir à la protection de l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES*
Que contient Zerene;
La substance active que contient chaque gélule de Zerene est le zaleplon 5 mg.
Les autres composants sont la cellulose microcristalline, l’ amidon prégélatinisé, le dioxyde de silicium, le laurylsulfate de sodium, le stéarate de magnésium, le lactose monohydraté, l'indigotine (E132) et le dioxyde de titane (E171).
Composants de l’ enveloppe de la gélule: gélatine, dioxyde de titane (E171), oxyde de fer rouge (E172), oxyde de fer jaune (E172), oxyde de fer noir (E172), laurylsulfate de sodium, dioxyde de silicium.
Les encres imprimées sur l’ enveloppe contiennent les ingrédients suivants (encre dorée S- 13050): gomme laque, lécithine, siméthicone, oxyde de fer jaune (E172).
A quoi ressemble Zerene et contenu de l’ emballage extérieur
Les gélules de Zerene 5 mg contenant une poudre bleue-foncé, ont une coiffe brun-clair portant l’ inscription dorée: « W », et un corps blanc portant l’ inscription dorée: « 5 mg ».
Elles sont conditionnées en plaquettes thermoformées.
Chaque boîte contient 7, 10 ou 14 gélules.
Toutes les tailles de conditionnement peuvent ne pas être commercialisées.
Titulaire de l’ autorisation de mise sur le marché et fabricant.
Titulaire de l’ Autorisation de Mise sur le Marché:
Meda AB Pipers väg 2A S-170 09 Solna Suède
Wyeth Medica Ireland, Little Connell, Newbridge, Co.
Kildare, IRLANDE
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché.
België/ Belgique/ Belgien MEDA Pharma S. A. / N. V.
Luxembourg/ Luxemburg MEDA Pharma S. A. / N. V.
Chaussée de la Hulpe 166/ Terhulpsesteenweg 166 B-1170 Brussels Belgique/ Belgien Tél/ Tel: +32 2 5 04 08 11
38 Bulgarie MEDA Pharma GmbH & Co.
KG Benzstraße 1 D-61352 Bad Homburg v. d. H.
Германия Тел.: + 49 6172 888 01
Hongrie MEDA PHARMA Hungary Kereskedelmi Kft.
République Tchèque MEDA Pharma s. r. o.
Sanitas Building, Tower Street Msida MSD 1824 Tel: +356 21 320 338
Pays Bas MEDA Pharma B. V.
Krijgsman 20 NL-1186 DM Amstelveen Tel: +31 20 751 65 00
Allemagne MEDA Pharma GmbH & Co.
KG Benzstraße 1 D-61352 Bad Homburg v. d. H.
Tel: + 49 6172 888 01
Eestonie MediNet International Ltd.
Narva mnt.
11D EE - 10151 Tallinn Tel: +372 62 61 025
Pologne Meda Pharmaceuticals Sp. z. o. o.
Al.
Jana Pawla II/ 15 PL-00-828 Warszawa Tel: +48 22 697 7100
Espagne MEDA Pharma S. A. U.
Avenida de Castilla, 2 Parque Empresarial San Fernando Edificio Berlin E-28830 San Fernando de Henares (Madrid) Tel: +34 91 669 93 00
Roumanie MEDA Pharma GmbH & Co.
KG Benzstraße 1 D-61352 Bad Homburg v. d. H.
Germania Tel: + 49 6172 888 01
39 Irlande Meda Health Sales Ireland Ltd.
Office 10 Dunboyne Business Park Dunboyne IRL - Co Meath Tel: +353 1 802 66 24
Slovénie MEDA Pharma GmbH Guglgasse 15 A-1110 Wien Avstrija Tel: + 43 1 86 390 0
Islande Meda AB Box 906 S-170 09 Solna Svíþjóð.
Sími: +46 8 630 1900
Italie Meda Pharma S. p. A.
Viale Brenta, 18 I-20139 Milano Tel: +39 02 57 416 1
Chypre MEDA Pharmaceuticals AE Ευρυτανίας 3 GR-15231 Χαλάνδρι -Αττική Ελλάδα Τηλ: +30 210 6 77 5690
Suède Meda AB Box 906 S-170 09 Solna Tel: +46 8 630 1900
Lettonie MediNet International Ltd.
Skyway House Parsonage Road Takeley Bishop's Stortford CM22 6PU - UK Tel: +44 845 460 0000
Lituanie MediNet International Ltd.
Laisvė s pr.
75 LT 06144 Vilnius Tel: +370 52 688 490
La dernière date à laquelle cette notice a été approuvée est le
Les informations détaillées de ce médicament sont disponibles sur le site internet de l’ agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
Information de l’ utilisateur
ZERENE gélules à 10 mg (zaleplon)
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donner jamais à quelqu’ un d'autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez à votre médecin ou à votre pharmacien
Dans cette notice:
1.
Qu'est -ce que Zerene et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Zerene 3.
Comment prendre Zerene 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Zerene 6.
Informations supplémentaires
1.
QU'EST-CE QUE ZERENE ET DANS QUEL CAS EST-IL UTILISÉ
Zerene appartient à la classe des substances apparentées aux benzodiazépines, qui consiste en des préparations à action hypnotique.
Zerene vous aidera à dormir.
Les troubles du sommeil ne durent généralement pas longtemps, et la plupart des gens n’ ont besoin que d’ un traitement de courte durée.
La durée du traitement devrait généralement aller de quelques jours à deux semaines.
Si vos troubles du sommeil persistent après la fin de votre traitement, contactez votre médecin.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE ZERENE
Ne prenez jamais Zerene dans les cas suivants:
• hypersensibilité (allergie) au zaleplon ou à tout autre constituant de Zerene, • syndrome d’ apnée du sommeil (courtes périodes d’ arrêt de la respiration pendant le sommeil) • troubles rénaux ou hépatiques sévères. • myasthénie (très importante faiblesse ou fatigabilité musculaire) • problèmes respiratoires ou thoraciques graves.
Si vous n’ êtes pas sûr(e) de répondre à l'un de ces critères, parlez -en à votre médecin.
Les enfants de moins de 18 ans ne doivent pas prendre Zerene.
Faites attention
• Ne buvez jamais d’ alcool tant que vous êtes sous traitement par Zerene.
L’ alcool peut augmenter les effets indésirables de tout médicament destiné à vous aider à dormir. • Utilisez le médicament avec d’ extrêmes précautions si vous avez des antécédents d’ addiction à des médicaments ou d’ alcoolisme.
41 • Si vous prenez un médicament de la famille des somnifères, y compris Zerene, il existe un risque de dépendance.
Ces symptômes peuvent être maux de tête, douleur musculaire, anxiété extrême, tension, nervosité, confusion et irritabilité. • N’ utilisez ni Zerene ni aucun autre somnifère au-delà de la période prescrite par votre médecin.
Ne pas prendre Zerene une 2ème fois dans la même nuit. • • Si vos symptômes d’ insomnie persistent ou s’ aggravent après une cure courte de Zerene, contactez votre médecin. • Des pertes momentanées de mémoires (amnésie) ainsi que des troubles de la coordination sont susceptibles de survenir après la prise de somnifères; cela peut être généralement évité si vous restez au repos pendant au moins 4 heures après la prise de Zerene. • Des crises de somnambulisme peuvent se produire, comme le fait de manger ou conduire sans être complètement éveillé et sans se souvenir de l’ événement.
Si cela vous arrive, contactez votre médecin immédiatement. • Des réactions comme de la nervosité, agitation, irritabilité, agressivité, trouble de la pensée, illusion, colère, cauchemar, dépersonnalisation, hallucination, psychose, trouble du comportement, extraversion inhabituelle et d’ autres effets comportementaux ont été rapportés après l’ utilisation de tous les médicaments induisant le sommeil, dont Zerene.
Ces réactions peuvent être induites par la substance active ou d’ origine spontanée ou encore le résultat d’ un trouble physique ou psychiatrique préexistant.
Ces troubles sont plus susceptibles de se produire chez le sujet âgé.
Si vous éprouvez de tels effets, contactez votre médecin immédiatement. • De rares cas de réactions allergiques sévères ont été signalés.
Si vous ressentez l’ un de ces effets, contactez votre médecin immédiatement.
Aliments et boissons
Il n’ est pas recommandé de prendre Zerene pendant ou immédiatement après un repas copieux, son action pouvant dans ce cas être ralentie.
Avalez la ou les gélules avec un peu d’ eau.
Ne buvez jamais d’ alcool tant que vous êtes sous traitement par Zerene (cf. “ Faites attention avec Zerene”)
Ne prenez aucun autre médicament sans en parler auparavant à votre médecin ou votre pharmacien.
Cela inclut les médicaments que l’ on peut acheter sans ordonnance.
Certains d’ entre eux peuvent provoquer une somnolence et ne doivent pas être pris en même temps que Zerene.
Le risque de somnolence augmente lorsque Zerene est pris avec d’ autres médicaments ayant une action sur le cerveau.
Sachez que de telles associations pourraient vous rendre somnolent au cours de la journée suivant la prise des médicaments.
Les médicaments concernés sont les substances utilisées en psychiatrie:
Indiquez à votre médecin ou à votre pharmacien si vous prenez de la cimétidine (médicament pour l’ estomac) ou de l’ érythromycine (antibiotique).
42 Grossesse et allaitement
Prévenez votre médecin en cas de grossesse ou de désir de grossesse.
Dans ces situations, Zerene ne doit pas être pris en raison de l’ absence de données cliniques suffisantes permettant d’ établir sa sécurité pendant la grossesse.
Prévenez votre médecin en cas d’ allaitement.
Dans cette situation, Zerene ne doit pas être pris en raison de l’ absence de données cliniques suffisantes permettant d’ établir sa sécurité pendant l’ allaitement.
Conduite de véhicules et utilisation de machines:
Zerene peut entraîner une sensation de somnolence, une perte de concentration ou de mémoire, ou bien une faiblesse musculaire.
Cette sensation peut être aggravée si vous dormez moins de 7 à 8 heures après la prise de votre traitement.
Si vous êtes affecté par de telles sensations ne conduisez pas ou n’ utilisez pas de machines.
Information importante sur les composants de Zerene:
Si votre médecin vous a dit que vous aviez une intolérance à certains sucres, contactez -le avant de prendre ce médicament.
3.
COMMENT PRENDRE ZERENE
Prenez toujours Zerene exactement selon la prescription médicale ou vérifiez avec votre médecin si vous n’ êtes pas sûr de la comprendre.
La dose usuelle pour l’ adulte est de 10 mg juste avant d’ aller au lit ou après vous être couché si vous avez des difficultés à vous endormir.
Vous ne devez pas prendre une 2ème dose au cours de la même nuit.
- Sujets de 65 ans et plus: prendre une gélule à 5 mg
Troubles hépatiques légers à modérés: prendre une gélule à 5 mg
- Zerene a été formulé de façon à ce qu’ en cas de dissolution du contenu de la gélule dans un
Si vous avez pris plus de Zerene que vous n’ auriez dû:
Contactez immédiatement un médecin et dites -lui combien de gélules vous avez pris.
Ne partez pas sans être accompagné pour consulter un médecin.
En cas de surdosage vous pouvez devenir très rapidement de plus en plus somnolent, les fortes doses entraînant généralement un coma.
Si vous oubliez de prendre Zerene:
Prenez juste la gélule suivante à l’ heure habituelle, continuez ensuite comme auparavant.
N'essayez pas de compenser les doses que vous avez oubliées.
Si vous arrêtez de prendre Zerene
A l’ arrêt du traitement, votre insomnie initiale pourrait récidiver, et vous pourriez ressentir des symptômes tels que des modifications de l’ humeur, une anxiété et une nervosité.
En cas de survenue de ces symptômes, consultez votre médecin.
43 Si vous avez d’ autres questions, sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS
Comme tous médicaments, Zerene peut entraîner des effets secondaires, bien que tous n’ y soient pas sujets.
Si vous observez l’ un ou l’ autre des effets suivants, ou toute autre modification de votre état de santé, parlez -en à votre médecin dès que possible.
Très fréquent (affecte plus d’ 1 utilisateur sur 10) Fréquent (affecte 1 à 10 utilisateurs sur 100) Peu fréquent (affecte 1 à 10 utilisateurs sur 1000) Rare (affecte 1 à 10 utilisateurs sur 10 000) Très rare (affecte moins d’ 1 utilisateur sur 10 000) Inconnu (ne peut être estimé à partir des données disponibles)
Effets secondaires qui peuvent survenir fréquemment: somnolence, troubles de la mémoire, sensations de type fourmillement, par ex. dans les extrémités (paresthésie), règles douloureuses.
Les effets secondaires peu fréquents comprennent: sensations de vertige, faiblesse, troubles de la coordination des mouvements, instabilité et/ ou chutes (ataxie), baisse de la concentration, apathie, nervosité, dépression, agitation, irritabilité, confusion, troubles de la pensée et du comportement (extraversion inhabituelle, diminution de l’ inhibition, agressivité, colère, illusions, dépersonnalisation, psychose), cauchemars, hallucinations, vision double ou autres problèmes de vue, sensibilité accrue au bruit (hyperacousie), troubles de l’ odorat (parosmie), difficultés de la parole, y compris troubles de l’ élocution, engourdissement, par ex. dans les extrémités (hypoesthésie), nausées, diminution de l’ appétit, sensibilité accrue à la lumière (lumière du soleil ou UV), sentiment général d’ indisposition (malaise).
Dans de très rares cas, des réactions allergiques parfois sévères, pouvant s’ accompagner de difficultés pour respirer, ont été rapportées et peuvent nécessiter une prise en charge médicale immédiate.
Une réaction allergique peut aussi se manifester par une éruption, des démangeaisons ou un gonflement du visage, des lèvres, de la gorge ou de la langue.
Une élévation des transaminases (groupe d’ enzymes hépatiques retrouvé à l’ état naturel dans le sang) a été rapportée, ce qui peut être le signe de problèmes hépatiques.
Si vous remarquez des effets indésirables non mentionnés dans cette notice ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER ZERENE
Tenir hors de la portée et de la vue des enfants.
N’ utilisez pas Zerene après la date d’ expiration qui est mentionnée sur l’ étui après EXP.
La date d’ expiration correspond aux derniers jours de ce mois.
A conserver à une température ne dépassant pas 30 °C.
Pour toute autre question, prière de consulter votre médecin ou votre pharmacien.
Demandez à votre pharmacien comment éliminer les médicaments non utilisés.
Prenez les mesures qui peuvent concourir à la protection de l’ environnement.
44 6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Zerene
La substance active que contient chaque gélule de Zerene est le zaleplon 10 mg.
Les autres composants sont la cellulose microcristalline, l’ amidon prégélatinisé, le dioxyde de silicium, le laurylsulfate de sodium, le stéarate de magnésium, le lactose monohydraté, l'indigotine (E132) et le dioxyde de titane (E171).
Composants de l’ enveloppe de la gélule: gélatine, dioxyde de titane (E171), laurylsulfate de sodium et dioxyde de silicium.
Les encres imprimées sur l’ enveloppe contiennent les ingrédients suivants (encre rose SW-1105): gomme laque, dioxyde de titane (E171), hydroxyde d’ ammonium, oxyde de fer rouge (E172), oxyde de fer jaune (E172).
A quoi ressemble Zerene et contenu de l’ emballage extérieur
Les gélules de Zerene 10 mg contenant une poudre bleue-foncé, ont une coiffe blancche portant l’ inscription rose: « W », et un corps blanc portant l’ inscription rose: « 10 mg ».
Elles sont conditionnées en plaquettes thermoformées.
Chaque boîte contient 7, 10 ou 14 gélules.
Titulaire de l’ autorisation de mise sur le marché et fabricants
Titulaire de l’ Autorisation de Mise
Meda AB Pipers väg 2A S-170 09 Solna Suède
Wyeth Medica Ireland, Little Connell, Newbridge, Co.
Kildare, IRLANDE
représentant local du titulaire de l’ autorisation de mise sur le marché.
België/ Belgique/ Belgien MEDA Pharma S. A. / N. V.
Luxembourg/ Luxemburg MEDA Pharma S. A. / N. V.
Chaussée de la Hulpe 166/ Terhulpsesteenweg 166 B-1170 Brussels Belgique/ Belgien Tél/ Tel: +32 2 5 04 08 11
Bulgarie:
MEDA Pharma GmbH & Co.
KG Benzstraße 1 D-61352 Bad Homburg v. d. H.
Германия Тел.: + 49 6172 888 01
Hongrie MEDA PHARMA Hungary Kereskedelmi Kft.
45 République Tchèque MEDA Pharma s. r. o.
Sanitas Building, Tower Street Msida MSD 1824 Tel: +356 21 320 338
Pays Bas MEDA Pharma B. V.
Krijgsman 20 NL-1186 DM Amstelveen Tel: +31 20 751 65 00
Allemagne MEDA Pharma GmbH & Co.
KG Benzstraße 1 D-61352 Bad Homburg v. d. H.
Tel: + 49 6172 888 01
Eestonie MediNet International Ltd.
Narva mnt.
11D EE - 10151 Tallinn Tel: +372 62 61 025
Meda Pharmaceuticals Sp. z. o. o.
Al.
Jana Pawla II/ 15 PL-00-828 Warszawa Tel: +48 22 697 7100
Espagne MEDA Pharma S. A. U.
Avenida de Castilla, 2 Parque Empresarial San Fernando Edificio Berlin E-28830 San Fernando de Henares (Madrid) Tel: +34 91 669 93 00
Roumanie MEDA Pharma GmbH & Co.
KG Benzstraße 1 D-61352 Bad Homburg v. d. H.
Germania Tel: + 49 6172 888 01
Irlande Meda Health Sales Ireland Ltd.
Office 10 Dunboyne Business Park Dunboyne IRL - Co Meath Tel: +353 1 802 66 24
Slovénie MEDA Pharma GmbH Guglgasse 15 A-1110 Wien Avstrija Tel: + 43 1 86 390 0
46 Islande Meda AB Box 906 S-170 09 Solna Svíþjóð.
Sími: +46 8 630 1900
Italie Meda Pharma S. p. A.
Viale Brenta, 18 I-20139 Milano Tel: +39 02 57 416 1
Chypre MEDA Pharmaceuticals AE Ευρυτανίας 3 GR-15231 Χαλάνδρι -Αττική Ελλάδα Τηλ: +30 210 6 77 5690
Suède Meda AB Box 906 S-170 09 Solna Tel: +46 8 630 1900
Lettonie MediNet International Ltd.
Skyway House Parsonage Road Takeley Bishop's Stortford CM22 6PU - UK Tel: +44 845 460 0000
Lituanie MediNet International Ltd.
Laisvė s pr.
75 LT 06144 Vilnius Tel: +370 52 688 490
La dernière date à laquelle cette notice a été approuvée est -le
Les informations détaillées de ce médicament sont disponibles sur le site internet de l’ agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
47
European Medicines Agency
EMEA/ H/ C/ 110
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
ZERIT
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre condition ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Zerit?
Zerit est un médicament dont le principe actif est la stavudine.
Il est disponible en gélules contenant 15 mg (rouge et jaune), 20 mg (marron), 30 mg (orange clair et foncé) et 40 mg (orange foncé) de stavudine.
Zerit existe aussi sous forme de poudre pour solution buvable à reconstituer.
Dans quel cas Zerit est -il utilisé?
Zerit est un médicament antiviral.
Il est utilisé en association avec d’ autres antiviraux pour le traitement des adultes et des enfants infectés par le VIH (virus de l’ immunodéficience humaine), le virus responsable du syndrome d’ immunodéficience acquise (SIDA).
Le médicament n’ est délivré que sur ordonnance.
Comment Zerit est -il utilisé?
Le traitement par Zerit doit être mis en place par un médecin ayant une expérience dans la prise en charge de l’ infection par le VIH.
La dose à utiliser est calculée en fonction de l’ âge et du poids du patient.
Elle est à prendre toutes les 12 heures.
Les adultes pesant moins de 60 kg et les enfants de plus de 30 kg prennent 30 mg et les adultes de plus de 60 kg prennent 40 mg.
Les enfants âgés de plus de 14 jours reçoivent 1 mg par kilogramme de poids corporel, sauf s’ ils pèsent plus de 30 kg.
Les bébés de moins de 13 jours doivent recevoir 0,5 mg/ kg de poids corporel.
Zerit doit être pris à jeun, au moins une heure avant un repas.
Si cela est impossible, le médicament peut être pris accompagné d'un repas léger.
Les gélules doivent être avalées en entier ou ouvertes avec précaution pour mélanger le contenu avec les aliments.
La solution buvable doit être utilisée chez des patients âgés de moins de trois mois.
Il peut être nécessaire d’ ajuster la dose chez des patients ayant des problèmes de reins ou présentant certains effets indésirables.
Pour plus d’ informations, voir la notice.
Comment Zerit agit -il?
Le principe actif de Zerit, la stavudine, est un inhibiteur nucléosidique de la transcriptase inverse (INTI).
Il bloque l’ activité de la transcriptase inverse, une enzyme produite par le VIH lui permettant d’ infecter les cellules dans le corps et de produire davantage de virus.
En bloquant cette enzyme, Zerit, pris en association avec d’ autres médicaments antiviraux, diminue la quantité de VIH dans le sang et la maintient à un niveau faible.
Zerit ne guérit pas l’ infection par le VIH ou le SIDA, mais il peut retarder les atteintes du système immunitaire et le développement d’ infections et de maladies liées au SIDA.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Quelles études ont été menées avec Zerit?
L’ efficacité de Zerit a été évaluée dans le cadre de quatre études principales.
La première étude a comparé les effets de Zerit administré seul à ceux de la zidovudine (un autre médicament antiviral) chez 822 patients infectés par le VIH et qui avaient pris de la zidovudine pendant au moins six mois.
Le principal critère d’ évaluation de l’ efficacité a consisté à déterminer combien de temps s’ était écoulé avant que les patients développent une maladie liée au SIDA ou décèdent.
La deuxième étude a comparé deux doses de Zerit chez plus de 13 000 patients qui ne répondaient pas à d’ autres types de médicaments antiviraux ou qui ne pouvaient pas en prendre.
Cette étude a mesuré les taux de survie.
Deux autres études ont évalué l’ efficacité de Zerit, administré en association avec la lamivudine et l’ efavirenz (d’ autres médicaments antiviraux) chez 467 patients naïfs de traitement anti-VIH (qui n’ avaient pas suivi de traitement contre l’ infection par le VIH auparavant).
Les principaux critères d’ évaluation de l’ efficacité ont été les taux de VIH dans le sang (charge virale) et le nombre de cellules T CD4 dans le sang (numération des cellules CD4) après 48 semaines de traitement.
Les cellules T CD4 sont des globules blancs qui contribuent de façon importante à la lutte contre les infections, mais qui sont tués par le VIH.
Quel est le bénéfice démontré par Zerit au cours des études?
Les études ont montré que Zerit était capable de diminuer les taux de progression de la maladie chez des patients infectés par le VIH.
Les patients ayant pris Zerit seul ont développé une maladie liée au SIDA ou sont décédés avec des taux similaires à ceux des patients qui prenaient de la zidovudine.
Les patients ayant pris l’ une ou l’ autre des deux doses de Zerit ont également présenté des taux similaires de survie sur 22 semaines.
Lors de l’ administration de Zerit en association avec la lamivudine et l’ efavirenz, environ 70% des patients ayant pris Zerit ont présenté des charges virales inférieures à 400 copies/ ml après 48 semaines.
Les numérations des cellules CD4 des patients avaient également augmenté en moyenne de près 185 cellules/ mm3 par rapport à 280 cellules/ mm3 avant le traitement.
Quel est le risque associé à Zerit?
Les effets indésirables les plus courants lors de la prise de Zerit (observés chez 1 à 10 patients sur 100) sont les suivants: neuropathie périphérique (atteinte des nerfs au niveau des extrémités se traduisant par des fourmillements, un engourdissement et des douleurs dans les mains et les pieds), diarrhée, nausées, douleurs abdominales (mal au ventre), dyspepsie (brûlures d’ estomac), fatigue, lipodystrophie (redistribution des graisses corporelles), vertiges, insomnies (difficulté à dormir), pensée anormale, somnolence, dépression, éruptions cutanées, prurit (démangeaisons) et hyperlactatémie (taux élevés d’ acide lactique dans le sang).
Pour avoir le détail de tous les effets indésirables observés lors de l’ utilisation de Zerit, voir la notice.
Zerit ne doit pas être utilisé chez des personnes pouvant être hypersensibles (allergiques) à la stavudine ou à l’ un des autres composants.
Comme pour d’ autres médicaments anti-VIH, les patients sous Zerit peuvent également présenter un risque d’ ostéonécrose (mort du tissu osseux) ou de syndrome de restauration immunitaire (symptômes d’ infection dus à la réactivation du système immunitaire).
Les patients qui souffrent de troubles du foie (notamment d’ une infection par le virus de l’ hépatite B ou C) peuvent présenter un risque élevé d’ atteinte hépatique en prenant Zerit.
Comme tous les autres INTI, Zerit peut aussi entraîner une acidose lactique (une formation d’ acide lactique dans le corps) et, chez les bébés de mères sous Zerit pendant la grossesse, un dysfonctionnement mitochondrial (atteinte des éléments producteurs d’ énergie à l’ intérieur des cellules, qui peut entraîner des problèmes sanguins).
Pourquoi Zerit a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a noté qu’ il y avait de bonnes preuves de l’ efficacité de Zerit lorsqu’ il est administré en association avec d’ autres médicaments antiviraux pour le traitement de l’ infection par le VIH chez les adultes.
Il a également conclu qu’ il existait des données positives, bien que limitées, étayant son efficacité chez les enfants infectés par le VIH.
Le comité a estimé que les bénéfices de Zerit sont supérieurs à ses risques en association avec d’ autres médicaments antiviraux dans le traitement des patients infectés par le VIH.
Il a recommandé l’ octroi de l’ autorisation de mise sur le marché pour Zerit.
Autres informations relatives à Zerit:
©EMEA 2007
2/ 3
L’ EPAR complet relatif à Zerit est disponible ici.
12-2007.
©EMEA 2007
3/ 3
Numéro de procédure
Nom de fantaisie
Dosage
Forme pharmaceutique Voie d’ administration
Conditionnement
Contenu (concentration)
Taille de l’ emballage
EU/ 1/ 96/ 009/ 001 EU/ 1/ 96/ 009/ 002
Zerit Zerit
15 mg 15 mg
Gélule Voie orale Gélule Voie orale
Flacon (HDPE) Plaquette thermoformée (aclar/ alu)
60 gélules 56 gélules
EU/ 1/ 96/ 009/ 003 EU/ 1/ 96/ 009/ 004
Zerit Zerit
20 mg 20 mg
Gélule Voie orale Gélule Voie orale
Flacon (HDPE) Plaquette thermoformée (ACLAR/ alu)
60 gélules 56 gélules
EU/ 1/ 96/ 009/ 005 EU/ 1/ 96/ 009/ 006
Zerit Zerit
30 mg 30 mg
Gélule Voie orale Gélule Voie orale
Flacon (HDPE) Plaquette thermoformée (ACLAR/ alu)
60 gélules 56 gélules s
EU/ 1/ 96/ 009/ 007 EU/ 1/ 96/ 009/ 008
Zerit Zerit
40 mg 40 mg
Gélule Voie orale Gélule Voie orale
Flacon (HDPE) Plaquette thermoformée (ACLAR/ alu)
60 gélules 56 gélules s
EU/ 1/ 96/ 009/ 009
Zerit
200 mg
Poudre pour solution buvable
Voie orale
Flacon (HDPE)
200 mg (1 mg/ ml) 1 flacon après reconstitution
1/ 1  EMEA 2006
ANNEXE I
RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Zerit 15 mg gélules
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque gélule contient 15 mg de stavudine.
Pour tous les excipients, cf. chapitre 6.1.
3.
FORME PHARMACEUTIQUE
Gélules.
La gélule est rouge et jaune opaque et gravée “ BMS” sur un code BMS “ 1964” d’ un côté et “ 15” de l’ autre côté.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Zerit est indiqué en association avec d'autres médicaments antirétroviraux pour le traitement des patients infectés par le VIH.
4.2 Posologie et mode d' administration
Voie orale.
Le traitement devra être initié par un médecin spécialiste dans la prise en charge de l'infection VIH (cf rubrique 4.4).
Adultes: la dose recommandée est de:
Poids du patient < 60 kg ≥ 60 kg
Posologie de Zerit 30 mg deux fois par jour (toutes les 12 heures) 40 mg deux fois par jour
Adolescents, enfants et nourrissons âgés de plus de 3 mois: la dose recommandée est de:
Age et poids du patient < 30 kg ≥ 30 kg
Posologie de Zerit 1 mg/ kg deux fois par jour (toutes les 12 heures) posologie adulte
Pour une absorption optimale, Zerit devra être pris à jeun (c'est-à-dire au moins 1 heure avant les repas) mais, si ceci est impossible, le médicament peut être pris au cours d'un repas léger.
Zerit peut également être administré en ouvrant la gélule avec précaution et en mélangeant le contenu avec les aliments.
Nourrissons de moins de 3 mois: se référer au Résumé des Caractéristiques du Produit de la poudre pour suspension orale.
Sujets âgés:
Zerit n'a pas été spécialement étudié chez les patients de plus de 65 ans.
Adaptations posologiques
Neuropathies périphériques: si des symptômes de neuropathies périphériques surviennent (habituellement caractérisées par un engourdissement persistant, des fourmillements ou des douleurs des pieds ou des mains) (cf. chapitre 4.4), Zerit doit être remplacé par un autre médicament
Dans les rares cas où cela n'est pas possible, une réduction de la dose de stavudine peut être envisagée tout en surveillant attentivement les symptômes de neuropathie et en s'assurant qu'une suppression virologique satisfaisante est maintenue.
Les bénéfices potentiels de la réduction de dose doivent être évalués au cas par cas au regard des risques potentiels liés à cette réduction de dose (concentrations intracellulaires plus faibles avec risque d’ émergence de résistance).
Insuffisance hépatique: aucune adaptation posologique n'est nécessaire.
Insuffisance rénale: les posologies suivantes sont recommandées:
Posologie de Zerit (fonction de la clairance de la créatinine)
Poids du patient
26-50 ml/ min
≤ 25 ml/ min (*comprenant les sujets sous dialyse)
≥ 60 kg
20 mg deux fois par 20 mg jour
une fois par jour
* Les patients hémodialysés doivent prendre Zerit après leur séance d’ hémodialyse, et à la même heure les jours où ils n’ ont pas de dialyse.
L'excrétion urinaire étant également la voie majoritaire d'élimination de la stavudine en pédiatrie, la clairance de la stavudine peut être altérée en cas d'insuffisance rénale chez ces patients.
Bien qu'il n'y ait pas de données suffisantes pour recommander un ajustement de dose de Zerit dans cette population, une réduction de dose et/ ou une augmentation de l'intervalle entre les doses doit être envisagée.
4.3 Contre-indications
Hypersensibilité à la stavudine ou à l'un des excipients.
4.4 Mises en garde spéciales et précautions d’ emploi
Neuropathies périphériques: les patients qui ont des antécédents de neuropathie périphérique présentent un risque accru de développement d'une neuropathie.
Si Zerit doit être administré dans cette situation clinique, une surveillance médicale étroite est essentielle.
Les symptômes de neuropathie périphérique sont caractérisés par un engourdissement persistant, des fourmillements ou des douleurs des pieds et/ ou des mains.
Pancréatites: les patients présentant des antécédents de pancréatite ont une incidence de réapparition d'environ 5% sous Zerit, comparée à environ 2% chez ceux qui n'ont pas d'antécédent.
Les patients présentant un grand risque de pancréatite ou ceux recevant des produits connus pour être associés à une pancréatite devront être étroitement surveillés afin de déceler les prodromes.
Acidose lactique:
Une acidose lactique, associée habituellement à une hépatomégalie et à une stéatose hépatique, a été observée après administration d’ inhibiteurs nucléosidiques de la transcriptase inverse (INTI).
Des symptômes précoces (hyperlactatémie symptomatique) incluent des troubles digestifs bénins (nausées, vomissements et douleurs abdominales), malaise non spécifique, perte d'appétit, perte de poids, symptômes respiratoires (respiration rapide et/ ou profonde) ou neurologiques (incluant un déficit moteur).
L'acidose lactique entraîne une mortalité élevée et peut être associée à une pancréatite, une insuffisance hépatique, une insuffisance rénale, ou une paralysie motrice.
L 'acidose lactique apparait généralement après quelques mois, voire plusieurs mois de traitement.
Le traitement par INTI doit être interrompu en cas d'hyperlactatémie symptomatique et d'acidose métabolique/ lactique, d'hépatomégalie progressive, ou d’ élévation rapide des transaminases.
Les
3 patients co-infectés par le virus de l'hépatite C et traités par interféron alpha et ribavirine sont particulièrement exposés.
Maladie hépatique: des hépatites ou des insuffisances hépatiques, fatales dans certains cas, ont été rapportées.
La tolérance et l'efficacité de la stavudine n'ont pas été établies chez les patients présentant des troubles sous-jacents significatifs de la fonction hépatique.
Les patients atteints d'une hépatite chronique B ou C et traités par association d'antirétroviraux présentent un risque accru de développer des événements indésirables hépatiques sévères et potentiellement fatals.
En cas d'administration concomitante d'un traitement antiviral de l'hépatite B ou C, veuillez consulter le Résumé des Caractéristiques du Produit (RCP) de ces médicaments.
Les patients ayant des troubles préexistants de la fonction hépatique (y compris une hépatite chronique active) ont, au cours d'un traitement par association d'antirétroviraux, une fréquence plus élevée d'anomalies de la fonction hépatique et doivent faire l'objet d'une surveillance appropriée.
Chez ces patients, en cas d'aggravation confirmée de l'atteinte hépatique, l'interruption ou l'arrêt du traitement devra être envisagé.
Dans le cas d’ une augmentation rapide des transaminases hépatiques (ALAT ou ASAT, > 5 fois la limite supérieure de la normale), l’ arrêt de Zerit et de tout médicament potentiellement hépatotoxique devra être envisagé.
Syndrome de Restauration Immunitaire:
Chez les patients infectés par le VIH et présentant un déficit immunitaire sévère au moment de l’ instauration du traitement par association d’ antirétroviraux, une réaction inflammatoire à des infections opportunistes asymptomatiques ou résiduelles peut se produire et entraîner des manifestations cliniques graves ou une aggravation des symptômes.
De telles réactions ont été observées classiquement au cours des premières semaines ou des premiers mois de traitement par association d’ antirétroviraux.
A titre d’ exemples pertinents on peut noter: les rétinites à cytomégalovirus, les infections mycobactériennes disséminées et/ ou localisées, et les pneumopathies à Pneumocystis carinii.
Tout symptôme inflammatoire doit être évalué et un traitement être instauré si nécessaire.
Lipodystrophie et anomalies métaboliques:
Les traitements par association d’ antirétroviraux ont été associés, chez les patients infectés par le VIH, à une redistribution de la masse grasse corporelle (lipodystrophie).
Les conséquences à long terme de ces événements ne sont actuellement pas connues.
Le mécanisme à l’ origine de ces anomalies n’ est pas complètement élucidé.
L'hypothèse d'une relation entre lipomatose viscérale et inhibiteurs de protéase d'une part, et lipoatrophie et inhibiteurs nucléosidiques de la transcriptase inverse d'autre part, a été émise.
Le risque de lipodystrophie est majoré par des facteurs individuels tels qu'un âge plus avancé et par des facteurs liés au traitement, tels qu'une plus longue durée du traitement antirétroviral avec les anomalies métaboliques qui lui sont associés.
L'examen clinique doit comporter une évaluation des signes physiques de redistribution des graisses.
Une attention particulière devra être portée aux dosages effectués à jeun des lipides plasmatiques et de la glycémie.
Les troubles lipidiques devront être pris en charge en clinique de manière appropriée (cf.. chapitre 4.8).
Chez les patients traités par stavudine, le risque de lipoatrophie semble être associé à une toxicité mitochondriale.
Ceci doit être pris en compte lors de l'initiation d'un traitement antirétroviral associant la stavudine.
Ostéonécrose: l’ étiologie est considérée comme multifactorielle (incluant l’ utilisation de corticoïdes, la consommation d’ alcool, une immunosuppression sévère, un indice de masse corporelle élevé), cependant des cas d’ ostéonécrose ont été rapportés en particulier chez des patients à un stade avancé de la maladie liée au VIH et/ ou ayant un traitement par association d’ antirétroviraux au long cours.
Il est conseillé aux patients de solliciter un avis médical s’ ils éprouvent des douleurs et des arthralgies, une raideur articulaire ou des difficultés pour se mouvoir.
Sujets âgés:
Zerit n'a pas été étudié de façon spécifique chez des patients âgés de plus de 65 ans.
4 Nourrissons de moins de 3 mois: les données de tolérance sont issues d'essais cliniques chez 179 nouveaux nés et nourrissons de moins de 3 mois traités pendant plus de 6 semaines (cf. chapitre 4.8).
Une attention particulière doit être apportée à l'historique du traitement antirétroviral ainsi qu'au profil de résistance de la souche virale de la mère.
Dysfonction mitochondriale:
Il a été démontré que les analogues nucléosidiques et nucléotidiques entraînent, in vivo et in vitro, des atteintes mitochondriales plus ou moins sévères.
Des cas de dysfonctionnement mitochondrial ont été rapportés chez des nourrissons non infectés par le VIH, exposés in utero et/ ou en période post-natale à des analogues nucléosidiques (cf chapitre 4.8).
Les effets indésirables principalement rapportés sont des atteintes hématologiques (anémie, neutropénie) et des troubles métaboliques (hyperlactatémie, hyperlipasémie).
Ces effets indésirables sont souvent transitoires.
Des troubles neurologiques d’ apparition tardive ont été rapportés (hypertonie, convulsions, troubles du comportement).
Le caractère transitoire ou permanent de ces troubles neurologiques n’ est pas établi à ce jour.
Tout enfant exposé in utero à des analogues nucléosidiques ou nucléotidiques, y compris les enfants séronégatifs pour le VIH, devra faire l’ objet d’ un suivi clinique et biologique et d’ un bilan approfondi à la recherche d’ un éventuel dysfonctionnement mitochondrial devant tout signe ou symptôme évocateur.
Ces données ne modifient pas les recommandations actuelles nationales quant à l’ utilisation d’ un traitement antirétroviral chez la femme enceinte dans la prévention de la transmission materno-fœ tale du VIH.
Associations non recommandées: des pancréatites (fatales et non fatales) et des neuropathies périphériques (sévères dans certains cas) ont été rapportés chez des patients infectés par le VIH recevant la stavudine en association avec l'hydroxurée et la didanosine.
Des évènements hépatiques fatals ont été rapportés le plus souvent chez des patients traités par la stavudine, l'hydroxurée et la didanosine.
Par conséquent, l'hydroxurée ne doit pas être utilisée dans le traitement de l'infection par le VIH.
Intolérance au lactose: la gélule contient du lactose (120 mg).
Les patients présentant un problème héréditaire rare d'intolérance au galactose, une déficience en lactase LAPP ou une malabsorption du glucose ou du galactose, ne doivent pas prendre ce médicament.
4.5 Interactions avec d'autres médicaments et autres formes d' interaction
Des études d’ interaction ont été réalisées uniquement chez l’ adulte.
Sachant que la stavudine est sécrétée activement au niveau rénal, des interactions avec d'autres médicaments sécrétés activement sont possibles (ex: triméthoprime).
Aucune interaction pharmacocinétique, cliniquement significative, n’ a cependant été observée avec la lamivudine.
La zidovudine et la stavudine sont phosphorylés par une enzyme cellulaire (la thymidine kinase), qui phosphoryle préférentiellement la zidovudine, diminuant ainsi la phosphorylation de la stavudine en sa forme triphosphate active.
L’ utilisation de la zidovudine en association avec la stavudine n’ est donc pas recommandée.
Par contre, elle n’ est pas inhibée par d’ autres médicaments utilisés contre les infections à VIH qui subissent également une phosphorylation d’ une manière similaire (comme la didanosine, la zalcitabine, le ganciclovir ou le foscarnet), c'est pourquoi la co-administration de la stavudine avec la doxorubicine ou la ribavirine doit se faire avec prudence.
L’ influence de la stavudine sur la cinétique de la phosphorylation des analogues nucléosidiques autres que la zidovudine n’ a pas été étudiée.
Aucune interaction cliniquement significative de la stavudine seule ou de la stavudine associée à la didanosine n’ a été observée avec le nelfinavir.
5 La stavudine n'inhibe pas les principaux isoformes CYP1A2, CYP2C9, CYP2C19, CYP2D6, et CYP3A4 du cytochrome P450; par conséquent, il est improbable que des interactions médicamenteuses cliniquement significatives apparaissent avec les médicaments métabolisés par ces voies.
La stavudine n'étant pas liée aux protéines, aucune interaction pharmacocinétique avec les médicaments liés aux protéines n'est attendue.
Aucune étude formelle d’ interactions avec d’ autres médicaments n’ a été effectuée.
4.6 Grossesse et allaitement
Zerit ne doit pas être utilisé pendant la grossesse; sauf en cas de nécessité absolue.
L'expérience clinique chez la femme enceinte est limitée, mais des anomalies congénitales et des avortements ont été rapportés.
Dans l'étude AI455-094, effectuée en Afrique du Sud, 362 couples mères-enfants ont été inclus dans une étude de prévention de la transmission materno-foetale.
Les femmes enceintes naïves de traitement anti-rétroviral ont été inclues dans l'étude entre la 34ème et la 36ème semaine d'aménorrhée et ont reçu un traitement antirétroviral jusqu'à l'accouchement.
Un traitement antirétroviral, prophylactique, identique à la mère, a été donné au nouveau né dans les 36 heures après l'accouchement et poursuivi pendant 6 semaines.
Dans le bras stavudine, les nouveaux nés étaient traités par stavudine 1 mg/ kg en deux fois par jour pendant 6 semaines.
La période de suivi s'est prolongée jusqu'à l'âge de 24 semaines.
Les couples mère-enfant étaient randomisés en 4 groupes: stavudine (N= 91), didanosine (N= 94), stavudine+didanosine (N= 88) ou zidovudine (N= 89).
Les intervalles de confiance à 95% du taux de transmission materno-foetale étaient de 5,4-19,3% (stavudine), 5,2-18,7% (didanosine), 1,3-11,2% (stavudine+didanosine) et 1,9-12,6% pour la zidovudine.
Les données préliminaires de tolérance de cette étude (cf. chapitre 4.8), montrent une augmentation de la mortalité des nourrissons dans le groupe stavudine + didanosine (10%) par rapport aux groupes stavudine (2%), didanosine (3%) ou zidovudine (6%), avec un taux plus élevé de mortinatalité dans le groupe stavudine + didanosine.
Les données sur l'acide lactique plasmatique n'ont pas été collectées dans cette étude.
Cependant, des cas d'acidose lactique (cf. chapitre 4.4), parfois fatals, ont été observés chez des femmes enceintes après administration d'une association de didanosine et de stavudine avec ou sans autres antirétroviraux.
La toxicité embryo-fœ tale a été observée uniquement à des taux élevés d'exposition chez l'animal.
Des études précliniques ont montré un passage transplacentaire de la stavudine (cf. chapitre 5.3).
Les données sont insuffisantes pour recommander Zerit dans la prévention de la transmission materno-foetale du VIH.
De plus, l'association didanosine et stavudine doit être utilisée avec précaution durant la grossesse et n'est recommandée que si le bénéfice potentiel l'emporte clairement sur le risque potentiel.
Dans tous les cas, il est recommandé que les femmes infectées par le VIH n'allaitent pas leurs enfants dans le but d'éviter la transmission du VIH.
Les informations disponibles sur l'excrétion de la stavudine dans le lait dans l'espèce humaine sont inappropriées pour évaluer le risque pour le nourrisson.
Des études chez les rates allaitantes ont montré que la stavudine était excrétée dans le lait.
C'est pourquoi les mères devront être avisées d'arrêter l'allaitement lorsqu'elles utilisent Zerit.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
6 Compte tenu des propriétés pharmacocinétiques de la stavudine, il est très peu probable que Zerit affecte l’ aptitude à conduire des véhicules et à utiliser des machines.
Adultes: de nombreuses données de tolérance sont disponibles pour Zerit utilisé en monothérapie ou en association.
Parmi les effets indésirables graves rapportés avec la stavudine, de nombreux étaient liés soit à l'évolution clinique de l'infection VIH soit aux effets secondaires des thérapeutiques concomitantes.
Neuropathie périphérique: dans les études associant Zerit avec la lamivudine et l’ efavirenz, la fréquence des neuropathies périphériques était de 19% (6% de grade modéré à sévère) et il y a eu 2% d'interruption de traitement pour neuropathie.
Les neuropathies périphériques dose-dépendantes nécessitant une modification de posologie ont été observées dans les essais en monothérapie avec Zerit (cf. chapitres 4.2 et 4.4).
Les patients ont habituellement présenté une disparition des symptômes après une réduction posologique ou un arrêt du traitement.
Pancréatite: des pancréatites, occasionnellement fatales, ont été rapportées chez environ 2-3% des patients inclus dans des études cliniques en monothérapie (cf. chapitre 4.4).
Des pancréatites ont été rapportées chez < 1% des patients traités avec Zerit en association dans des études cliniques.
Acidose lactique: des cas d'acidose lactique, parfois fatale, habituellement associée à une hépatomégalie sévère et à une stéatose hépatique, ont été rapportés avec l'utilisation d'analogues nucléosidiques (cf. chapitre 4.4).
Une hépatite ou une insuffisance hépatique, fatale dans certains cas, a été rapportée avec l'utilisation d'analogues nucléosidiques (cf. chapitre 4.4).
Syndrome de Restauration Immunitaire:
Chez les patients infectés par le VIH et présentant un déficit immunitaire sévère au moment de l’ instauration du traitement par une association d’ antirétroviraux, une réaction inflammatoire à des infections opportunistes asymptomatiques ou résiduelles peut se produire (cf 4.4).
Lipodystrophie et anomalies métaboliques:
Les traitements par association d’ antirétroviraux ont été associés, chez les patients infectés par le VIH, à une redistribution de la masse grasse corporelle (lipodystrophie), incluant une perte du tissu adipeux sous-cutané périphérique et facial, une augmentation de la masse grasse intra-abdominale et viscérale, une hypertrophie mammaire et une accumulation de la masse grasse au niveau rétro-cervical (bosse de bison).
Les traitements par association d’ antirétroviraux ont été associés à des anomalies métaboliques telles que des hypertriglycéridémie, hypercholestérolémie, résistance à l'insuline, hyperglycémie et hyperlactatémie (cf. chapitre 4.4).
Ostéonécrose: des cas d’ ostéonécrose ont été rapportés, en particulier chez des patients présentant des facteurs de risque connus, un stade avancé de la maladie liée au VIH ou un traitement par association d’ antirétroviraux au long cours.
Leur fréquence de survenue n’ est pas connue (voir rubrique 4.4).
La fréquence des effets secondaires listés ci-après est définie selon la convention suivante: très fréquents (≥ 1/ 10); fréquents (≥ 1/ 100, < 1/ 10); peu fréquents (≥ 1/ 1000, < 1/ 100); rares (≥ 1/ 10 000, < 1/ 1 000); très rares (< 1/ 10 000).
Au sein de chaque groupe de fréquence, les effets indésirables sont présentés par ordre de sévérité décroissante.
7 Les effets indésirables (modérés à sévère) ont été rapportés chez 467 patients traités avec Zerit en association avec la lamivudine et l'éfavirenz dans deux essais cliniques et l'étude de prolongation long terme qui est en cours (suivi médian de 56 semaines, au maximum de 119 semaines).
Les effets indésirables suivants, considérés comme pouvant être reliés au traitement étudié par les investigateurs, ont été identifiés:
Troubles endocrinaux:
peu fréquents: gynécomastie
Troubles gastro-intestinaux:
fréquents: diarrhée, douleur abdominale, nausée, dyspepsie peu fréquents: pancréatite, vomissement
Troubles généraux et du site d'administration:
fréquent: fatigue peu fréquent: asthénie
Troubles hépatobiliaires:
peu fréquent: hépatite ou jaunisse
Troubles du métabolisme et de la nutrition:
fréquent: lipoatrophie, * lipodystrophie peu fréquent: acidose lactique (entraînant une faiblesse musculaire dans certains cas), anorexie
Troubles musculaires et articulaires:
peu fréquent: arthralgie, myalgie
Troubles du système nerveux:
fréquent: symptômes neurologiques périphériques y compris neuropathie périphérique, paresthésie et névrite périphérique; vertiges; rêves anormaux; céphalées; insomnie; pensée anormale; somnolence.
Troubles psychiatriques:
fréquent: dépression peu fréquent: confusion, instabilité émotionnelle, anxiété
Trouble de la peau et du tissu sous-cutané:
fréquent: rash, prurit peu fréquent: urticaire
* La lipoatrophie a été observée dans une étude de suivie à long terme de la stavudine en association avec la lamivudine et l'efavirenz (Durée du suivi médiane de 148 semaines, durée de suivi maximale 207 semaines).
Le taux d'interruption de traitement du aux effets indésirables était de 7% pour les patients traités avec Zerit.
Les anomalies biologiques rapportées dans ces deux essais et dans une étude de suivi en cours comprenaient une augmentation des ALAT (> 5 x LSN) chez 3%, des ASAT (> 5 x LSN) chez 3%, de la lipase (≥ 2,1 LSN) chez 3% des patients du groupe Zerit.
Des neutropénies (< 750 cellules/ mm3) ont été rapportées chez 5%, des thrombocytopénies (plaquettes < 50.000/ mm3) chez 2%, et une hémoglobine basse (< 8 g/ dl) chez < 1% des patients recevant Zerit.
La macrocytose n'a pas été évaluée dans ces essais mais était présente sous traitement avec Zerit dans un essai précédent (VGM > 112 fl retrouvé chez 30% des patients traités avec Zerit).
Adolescents, enfants et nourrissons: les effets indésirables et les anomalies biologiques graves rapportés chez des patients d'âge compris entre la naissance et l'adolescence recevant la stavudine au cours d'essais cliniques, ont été généralement similaires en type et en fréquence à ceux observés chez l'adulte.
Cependant, des neuropathies périphériques cliniquement importantes sont moins fréquentes.
Ces études incluent l'essai ACTG 240, dans lequel 105 patients âgés de 3 mois à 6 ans ont reçu Zerit à 2 mg/ kg/ jour pendant une durée médiane de 6,4 mois; un essai clinique contrôlé dans lequel 185 nouveau-nés ont reçu Zerit à 2mg/ kg/ jour seul ou en association avec la didanosine de la
8 naissance à 6 semaines; et un essai clinique dans lequel 8 nouveau-nés ont reçu Zerit à 2 mg/ kg/ jour en association avec la didanosine et le nelfinavir de la naissance à l'âge de 4 semaines.
Les anomalies de laboratoire significatives de grade 3-4 chez 91 nourrissons traités par la stavudine étaient un taux de neutrophiles bas dans 7% des cas, hémoglobine basse dans 1% des cas, augmentation de l'ALAT dans 1% des cas et pas d'anomalie des lipases.
Les données sur l'acide lactique plasmatique n'étaient pas collectées.
La fréquence des effets indésirables liés aux produits n'étaient pas notablement différent entre les groupes de traitement.
Il y avait cependant une augmentation de la mortalité des nourrissons dans le groupe de traitement stavudine + didanosine (10%) par rapport aux groupes stavudine (2%), didanosine (3%) ou zidovudine (6%), avec un taux plus élevé de mortinatalité dans le groupe traité par stavudine + didanosine.
Post-marketing
Les évènements suivants ont été rapportés par notifications spontanées après la mise sur le marché du médicament:
Troubles du sang et du système lymphatique:
fréquence non connue: thrombocytopénie
Trouble du métabolisme et de la nutrition:
fréquent: hyperlactatémie asymptomatique, fréquence non connue: acidose lactique
Troubles hépato-biliaires:
fréquence non connue: insuffisance hépatique, hépatite et stéatose hépatique
Troubles du système nerveux:
fréquence non connue: faiblesse neuromusculaire (la plupart ont été rapportés lors d'une hyperlactatémie symptomatique ou d'une syndrome d'acidose lactique
Dysfonction mitochondriale: la revue
les effets indésirables révélateur d'une dysfonction mitochondriale ont été rapportés chez les nouveaux nés et les nourrissons exposés à un ou plusieurs analogues nucléosidiques (cf chapitre 4.4).
Le statut HIV pour les nouveaux nés et les nourrissons de moins de 3 mois était négatif, pour les nourrissons plus âgés, la tendance était positive.
Le profil des effets indésirables pour les nouveaux nés et nourrissons de moins de 3 mois montre des augmentations des taux d'acide lactique, une neutropénie, une anémie, une thrombocytopénie, des augmentations des transaminases hépatiques et des lipides augmentés, incluant une hypertriglycéridémie.
Le profil d'effets indésirables n'a pu être défini chez les nourrissons plus âgés en raison du nombre trop faible de cas rapportés.
4.9 Surdosage
L'expérience acquise chez les adultes traités par des doses allant jusqu'à 12 fois la posologie quotidienne recommandée n'a montré aucun signe de toxicité aiguë.
Les complications d'un surdosage peuvent être une neuropathie périphérique et une atteinte de la fonction hépatique.
La clairance moyenne de la stavudine au cours de l'hémodialyse est de 120 ml/ min.
La contribution de cette méthode d'épuration à l’ élimination totale lors d'un surdosage est inconnue.
On ignore si la stavudine est éliminée par dialyse péritonéale.
9 5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Inhibiteurs nucléosidiques de la transcriptase inverse, code ATC:
J05AF04.
La stavudine, un analogue de la thymidine, est un antiviral qui présente une activité in vitro contre le VIH dans les cellules humaines.
Elle est phosphorylée par les kinases cellulaires en stavudine triphosphate qui inhibe la transcriptase réverse du VIH par compétition avec le substrat naturel, la thymidine triphosphate.
Elle inhibe également la synthèse de l’ ADN viral en induisant une terminaison de la chaîne d’ ADN par manque du groupement 3'-hydroxyl, nécessaire à l'élongation de l'ADN.
L'ADN polymérase γ cellulaire est également sensible à l'inhibition induite par la stavudine triphosphate, tandis que les polymérases α et β cellulaires sont inhibées à des concentrations respectivement 4.000 et 40 fois supérieures à la quantité nécessaire pour inhiber la transcriptase inverse du VIH.
Le traitement par stavudine peut sélectionner et/ ou maintenir des mutations associées à une résistance à la zidovudine.
Des isolats contenant ces mutations restent sensibles à la stavudine.
La signification clinique de ces découvertes est inconnue.
L'activité de la stavudine est affectée par des mutations induisant des résistances multiples telles que la mutation Q151 M.
Une diminution de la sensibilité à la stavudine de plus d'un facteur 10 a été rapportée pour certaines souches à sensibilité réduite à la zidovudine et la lamivudine.
Aucune mutation entraînant une résistance spécifique à la stavudine n 'a été identifiée in vivo.
Efficacité clinique
Zerit a été étudié en association avec d’ autres agents antirétroviraux, par exemple la didanosine, la lamivudine, le ritonavir, l’ indinavir, le saquinavir, l'éfavirenz et le nelfinavir.
L'étude AI455-099 est une étude sur 48 semaines, randomisée, en double aveugle menée chez 391 patients naïfs de tout traitement recevant Zerit (40 mg deux fois par jour), en association avec la lamivudine (150 mg deux fois par jour) et l’ efavirenz (600 mg une fois par jour) A l’ inclusion, les patients avaient un taux médian de CD4 de 272 cellules/ mm3 (taux compris entre 61 et 1.215 cellules/ mm3) et un ARN VIH-1 plasmatique médian de 4,80 log10 copies/ ml (valeurs comprises entre 2,6 et 5,9 log10 copies/ ml).
Les patients étaient principalement de sexe masculin (70%), non- caucasiens (58%) avec un âge médian de 33 ans (âge compris entre 18 et 68 ans).
L'étude AI455-096 était une étude sur 48 semaines, randomisée, en double aveugle menée chez 76 patients naïfs de tout traitement antirétroviral recevant Zerit (40 mg deux fois par jour), en association avec la lamivudine (150 mg deux fois par jour) et à l’ efavirenz (600 mg une fois par jour).
A l’ inclusion, les patients avaient un taux médian de CD4 de 261 cellules/ mm3 (taux compris entre 63 et 962 cellules/ mm3) et un ARN VIH-1 plasmatique médian de 4,63 log10 copies/ ml (valeurs comprises entre 3,0 et 5,9 log10 copies/ ml).
Les patients étaient principalement de sexe masculin (76%), caucasiens (66%) avec un âge médian de 34 ans (âge compris entre 22 et 67 ans).
10 Les résultats de AI455-099 et AI455-096 sont présentés dans le tableau ci-dessous:
Etude
Pourcentage de Pourcentage de
Variation
Variation
patients avec un patients avec un moyenne ARN VIH < 400 ARN VIH < 50 d' ARN-VIH
moyenne de CD4 par
AI455-099 (48 semaines)
b
copies/ ml copies/ ml Réponse au Réponse au traitement (%)a traitement (%)a
par rapport aux rapport aux valeurs initiales valeurs initiales (cellules/ mm3) (log10 copies/ ml)
Zerit + lamivudine + efavirenz (n = 391) AI455-096 (48 semaines) b
73 55
-2,83 +182
Zerit + lamivudine + efavirenz (n = 76) a
66 38
-2,64 + 195
Pourcentage de patients ayant un ARN VIH < 400 c/ ml ou < 50 c/ ml et qui ne présentent aucun des critères d’ échec au traitement incluant la survenue d’ un SIDA défini suivant les nouveaux critères diagnostiques. b Ces études avaient pour objectif de comparer les deux formulations de Zerit.
Seules les données concernant la formulation commercialisée sont présentées.
L'utilisation de la stavudine chez l'adolescent, l'enfant et le nourrisson repose d'une part, sur des données d'études bien contrôlées réalisées chez l'adulte et d'autre part sur des données de pharmacocinétique et de tolérance additionnelles réalisées en pédiatrie (cf. chapitres 4.8 et chapitre 5.2).
5.2 Propriétés pharmacocinétiques
Adultes
Absorption: la biodisponibilité absolue est de 86±18%.
Après administrations orales répétées de doses de 0,5-0,67 mg/ kg, la Cmax était de 810±175 ng/ ml.
Les Cmax et AUC augmentaient de façon proportionnelle pour des doses variant de 0,0625 à 0,75 mg/ kg pour la voie intraveineuse et pour des doses variant de 0,033 à 4,0 mg/ kg pour la voie orale.
Chez huit patients recevant 40 mg deux fois par jour à jeun, l'AUC0-12h à l'état équilibre était de1284±227 ng. h/ ml (18%) (moyenne±écart-type [%coefficient de variation]), la Cmax était de 536±146 ng/ ml (27%), et la Cmin était de 9±8 ng/ ml (89%).
Une étude chez des patients asymptomatiques a montré que l'exposition systémique est analogue, bien que la Cmax soit plus faible et la Tmax plus prolongée, lorsque la stavudine est administrée au cours d'un repas standardisé à forte teneur en graisses par rapport à l'administration à jeun.
La signification clinique de cette observation est inconnu.
Distribution: le volume de distribution apparent est de 46±21 l à l'état d'équilibre.
Il n’ a pas été possible de détecter dans le liquide céphalo-rachidien des concentrations de stavudine dans les deux heures qui suivaient l'administration orale.
Quatre heures après l'administration, le ratio liquide céphalo-rachidien/ plasma était de 0,39±0,06.
Aucune accumulation significative de stavudine n'est observée lors d'une administration répétée toutes les 6, 8 ou 12 heures.
La liaison de la stavudine aux protéines sériques était négligeable pour des concentrations comprises entre 0,01 et 11,4 μ g/ ml.
La stavudine se distribue de façon égale entre les cellules sanguines et le plasma.
Métabolisme: le métabolisme de la stavudine n'a pas été expliqué chez l'homme.
Les études chez les singes indiquent que 50% environ est excrété sous forme inchangée dans les urines, la majorité de la quantité restante est hydrolysée en thymine et sucre.
In vitro,
11 la stavudine triphosphate possède une demi-vie de 3,5 heures dans les cellules CEM T (cellules de la lignée lymphoblastique T humaine) et dans les cellules mononucléaires, ces résultats supportent donc un schéma d'administration bi-quotidien.
La clairance totale de la stavudine est de 594±164 ml/ min, et la clairance rénale de 237±98 ml/ min, témoignant d'une sécrétion tubulaire active en complément d’ une filtration glomérulaire.
Après administration IV, 42±7% de la dose est excrétée de façon inchangée dans les urines.
Les valeurs correspondantes après administration de doses uniques et multiples par voie orale sont de 34±5% et 40±12%.
Les 60% restants du produit sont vraisemblablement éliminés par des voies métaboliques endogènes.
La demi-vie de la stavudine est approximativement de 2 heures.
La pharmacocinétique de la stavudine était indépendante du temps dans la mesure où le ratio entre la AUC(ss) à l'état d'équilibre et la AUC(0-t) après la première dose était approximativement de 1.
Les variations intra- et interindividuelles dans la cinétique de la stavudine sont faibles, généralement et approximativement de 15 et 25%, respectivement, après administration orale.
Populations spéciales
Adolescents, enfants et nourrissons: l'exposition totale à la stavudine est comparable chez les adolescents, les enfants et les nourrissons ≥ 14 jours recevant une dose de 2 mg/ kg/ jour et chez les adultes recevant une dose de 1 mg/ kg/ jour.
La clairance orale apparente est approximativement de 14 ml/ min/ kg pour les patients âgés de 5 semaines à 15 ans, de 12 ml/ min/ kg pour les nourrissons âgés de 14 à 28 jours et de 5 ml/ min/ kg pour les nourrissons le jour de leur naissance.
Deux à 3 heures après l'administration du produit, le rapport entre les concentrations de stavudine dans le LCR par rapport aux concentrations plasmatiques était compris entre 16% et 125% (moyenne de 59±35%).
Insuffisance rénale: l’ abaissement de la clairance de la stavudine est corrélée à l’ abaissement de la clairance de la créatinine; c'est pourquoi il est recommandé de modifier la posologie de Zerit chez les patients présentant une insuffisance rénale (cf. chapitre 4.2).
Insuffisance hépatique: la pharmacocinétique de la stavudine était analogue chez les sujets présentant ou non une insuffisance hépatique.
5.3 Données de sécurité précliniques
Les études chez l'animal ont montré une toxicité embryo-foetale pour des niveaux d'exposition très élevés.
Une étude ex vivo, utilisant un modèle de placenta d'origine humaine à terme, a montré que la stavudine passe dans la circulation foetale par simple diffusion.
Une étude chez le rat a également montré le passage de la stavudine à travers la barrière placentaire, les concentrations dans les tissus foetaux atteignant approximativement 50% des concentrations plasmatiques maternelles.
La stavudine était génotoxique dans les tests in vitro sur lymphocytes d'origine humaine possédant une activité triphosphorylante (aucun niveau de non-effet n'a été établi), ou dans des fibroblastes de souris, et dans un test in vivo d'aberrations chromosomiques.
Des effets similaires ont été observés avec d'autres analogues nucléosidiques.
La stavudine était carcinogène chez la souris (tumeurs hépatiques) et chez le rat (tumeurs hépatiques: cholangiocellulaires, hépatocellulaires et hépatocholangiocellulaires mixtes et/ ou vasculaires; carcinomes de la vessie) à des expositions très élevées au produit.
Aucune carcinogénicité n'a été mise en évidence à des doses de 400 mg/ kg/ jour chez la souris et de 600 mg/ kg/ jour chez le rat, correspondant respectivement à des expositions de l'ordre de 39 et de 168 fois celle attendue chez l'homme, ce qui suppose un potentiel carcinogène de la stavudine insignifiant au cours du traitement clinique.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
12 Stéarate de magnésium Cellulose microcristalline Glycolate d'amidon sodique
Gélatine Colorants à base d'oxyde de fer (E172) Dioxyde de silicone Laurylsulfate de sodium Dioxyde de titane (E171)
Shellac Propylène glycol Eau purifiée Hydroxide de potassium Oxyde de fer (E172)
6.2 Incompatibilités
Sans objet
6.3 Durée de conservation
2 ans.
6.4 Précautions particulières de conservation
Conservation à une température inférieure à 30°C.
Conservation dans l’ emballage extérieur d’ origine.
6.5 Nature et contenu de l’ emballage extérieur
Flacon en polyéthylène de haute densité avec bouchon de protection pour les enfants (60 gélules par flacon), ou
blister ACLAR/ aluminium de 14 gélules, 4 blisters (56 gélules) par boîte.
6.6 Précautions particulières d' élimination
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Royaume-Uni
8.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 96/ 009/ 001 - 002
13 9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de la première autorisation:
8 mai 1996 Date du dernier renouvellement:
8 juin 2006
10.
DATE DE MISE A JOUR DU TEXTE
{mois année}
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
14 1.
DENOMINATION DU MEDICAMENT
Zerit 20 mg gélules
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque gélule contient 20 mg de stavudine.
Pour tous les excipients, cf. chapitre 6.1.
3.
FORME PHARMACEUTIQUE
Gélules.
La gélule est brune opaque et gravée “ BMS” sur un code BMS “ 1965” d’ un côté et “ 20” de l’ autre côté.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Zerit est indiqué en association avec d'autres médicaments antirétroviraux pour le traitement des patients infectés par le VIH.
4.2 Posologie et mode d' administration
Voie orale.
Le traitement devra être initié par un médecin spécialiste dans la prise en charge de l'infection VIH (cf rubrique 4.4).
Adultes: la dose recommandée est de:
Poids du patient < 60 kg ≥ 60 kg
Posologie de Zerit 30 mg deux fois par jour (toutes les 12 heures) 40 mg deux fois par jour
Adolescents, enfants et nourrissons âgés de plus de 3 mois: la dose recommandée est de:
Age et poids du patient < 30 kg ≥ 30 kg
Posologie de Zerit 1 mg/ kg deux fois par jour (toutes les 12 heures) posologie adulte
Pour une absorption optimale, Zerit devra être pris à jeun (c'est-à-dire au moins 1 heure avant les repas) mais, si ceci est impossible, le médicament peut être pris au cours d'un repas léger.
Zerit peut également être administré en ouvrant la gélule avec précaution et en mélangeant le contenu avec les aliments.
Nourrissons de moins de 3 mois: se référer au Résumé des Caractéristiques du Produit de la poudre pour suspension orale.
Sujets âgés:
Zerit n'a pas été spécialement étudié chez les patients de plus de 65 ans.
Adaptations posologiques
Neuropathies périphériques: si des symptômes de neuropathies périphériques surviennent (habituellement caractérisées par un engourdissement persistant, des fourmillements ou des douleurs des pieds ou des mains) (cf. chapitre 4.4), Zerit doit être remplacé par un autre médicament
Dans les rares cas où cela n'est pas possible, une réduction de la dose de stavudine peut être envisagée tout en surveillant attentivement les symptômes de neuropathie et en s'assurant qu'une suppression virologique satisfaisante est maintenue.
Les bénéfices potentiels de la réduction de dose doivent être évalués au cas par cas au regard des risques potentiels liés à cette réduction de dose (concentrations intracellulaires plus faibles avec risque d’ émergence de résistance).
Insuffisance hépatique: aucune adaptation posologique n'est nécessaire.
Insuffisance rénale: les posologies suivantes sont recommandées:
Posologie de Zerit (fonction de la clairance de la créatinine)
Poids du patient
26-50 ml/ min
≤ 25 ml/ min (*comprenant les sujets sous dialyse)
≥ 60 kg
20 mg deux fois par 20 mg jour
une fois par jour
* Les patients hémodialysés doivent prendre Zerit après leur séance d’ hémodialyse, et à la même heure les jours où ils n’ ont pas de dialyse.
L'excrétion urinaire étant également la voie majoritaire d'élimination de la stavudine en pédiatrie, la clairance de la stavudine peut être altérée en cas d'insuffisance rénale chez ces patients.
Bien qu'il n'y ait pas de données suffisantes pour recommander un ajustement de dose de Zerit dans cette population, une réduction de dose et/ ou une augmentation de l'intervalle entre les doses doit être envisagée.
4.3 Contre-indications
Hypersensibilité à la stavudine ou à l'un des excipients.
4.4 Mises en garde spéciales et précautions d’ emploi
Neuropathies périphériques: les patients qui ont des antécédents de neuropathie périphérique présentent un risque accru de développement d'une neuropathie.
Si Zerit doit être administré dans cette situation clinique, une surveillance médicale étroite est essentielle.
Les symptômes de neuropathie périphérique sont caractérisés par un engourdissement persistant, des fourmillements ou des douleurs des pieds et/ ou des mains.
Pancréatites: les patients présentant des antécédents de pancréatite ont une incidence de réapparition d'environ 5% sous Zerit, comparée à environ 2% chez ceux qui n'ont pas d'antécédent.
Les patients présentant un grand risque de pancréatite ou ceux recevant des produits connus pour être associés à une pancréatite devront être étroitement surveillés afin de déceler les prodromes.
Acidose lactique:
Une acidose lactique, associée habituellement à une hépatomégalie et à une stéatose hépatique, a été observée après administration d’ inhibiteurs nucléosidiques de la transcriptase inverse (INTI).
Des symptômes précoces (hyperlactatémie symptomatique) incluent des troubles digestifs bénins (nausées, vomissements et douleurs abdominales), malaise non spécifique, perte d'appétit, perte de poids, symptômes respiratoires (respiration rapide et/ ou profonde) ou neurologiques (incluant un déficit moteur).
L'acidose lactique entraîne une mortalité élevée et peut être associée à une pancréatite, une insuffisance hépatique, une insuffisance rénale, ou une paralysie motrice.
L 'acidose lactique apparait généralement après quelques mois, voire plusieurs mois de traitement.
Le traitement par INTI doit être interrompu en cas d'hyperlactatémie symptomatique et d'acidose métabolique/ lactique, d'hépatomégalie progressive, ou d’ élévation rapide des transaminases.
Les
16 patients co-infectés par le virus de l'hépatite C et traités par interféron alpha et ribavirine sont particulièrement exposés.
Les patients à risque élevé devront faire l’ objet d’ une étroite surveillance (cf. aussi chapitre 4.6).
Maladie hépatique: des hépatites ou des insuffisances hépatiques, fatales dans certains cas, ont été rapportées.
La tolérance et l'efficacité de la stavudine n'ont pas été établies chez les patients présentant des troubles sous-jacents significatifs de la fonction hépatique.
Les patients atteints d'une hépatite chronique B ou C et traités par association d'antirétroviraux présentent un risque accru de développer des événements indésirables hépatiques sévères et potentiellement fatals.
En cas d'administration concomitante d'un traitement antiviral de l'hépatite B ou C, veuillez consulter le Résumé des Caractéristiques du Produit (RCP) de ces médicaments.
Les patients ayant des troubles préexistants de la fonction hépatique (y compris une hépatite chronique active) ont, au cours d'un traitement par association d'antirétroviraux, une fréquence plus élevée d'anomalies de la fonction hépatique et doivent faire l'objet d'une surveillance appropriée.
Chez ces patients, en cas d'aggravation confirmée de l'atteinte hépatique, l'interruption ou l'arrêt du traitement devra être envisagé.
Dans le cas d’ une augmentation rapide des transaminases hépatiques (ALAT ou ASAT, > 5 fois la limite supérieure de la normale), l’ arrêt de Zerit et de tout médicament potentiellement hépatotoxique devra être envisagé.
Syndrome de Restauration Immunitaire:
Chez les patients infectés par le VIH et présentant un déficit immunitaire sévère au moment de l’ instauration du traitement par association d’ antirétroviraux, une réaction inflammatoire à des infections opportunistes asymptomatiques ou résiduelles peut se produire et entraîner des manifestations cliniques graves ou une aggravation des symptômes.
De telles réactions ont été observées classiquement au cours des premières semaines ou des premiers mois de traitement par association d’ antirétroviraux.
A titre d’ exemples pertinents on peut noter: les rétinites à cytomégalovirus, les infections mycobactériennes disséminées et/ ou localisées, et les pneumopathies à Pneumocystis carinii.
Tout symptôme inflammatoire doit être évalué et un traitement être instauré si nécessaire.
Lipodystrophie et anomalies métaboliques:
Les traitements par association d’ antirétroviraux ont été associés, chez les patients infectés par le VIH, à une redistribution de la masse grasse corporelle (lipodystrophie).
Les conséquences à long terme de ces événements ne sont actuellement pas connues.
Le mécanisme à l’ origine de ces anomalies n’ est pas complètement élucidé.
L'hypothèse d'une relation entre lipomatose viscérale et inhibiteurs de protéase d'une part, et lipoatrophie et inhibiteurs nucléosidiques de la transcriptase inverse d'autre part, a été émise.
Le risque de lipodystrophie est majoré par des facteurs individuels tels qu'un âge plus avancé et par des facteurs liés au traitement, tels qu'une plus longue durée du traitement antirétroviral avec les anomalies métaboliques qui lui sont associés.
L'examen clinique doit comporter une évaluation des signes physiques de redistribution des graisses.
Une attention particulière devra être portée aux dosages effectués à jeun des lipides plasmatiques et de la glycémie.
Les troubles lipidiques devront être pris en charge en clinique de manière appropriée (cf.. chapitre 4.8).
Chez les patients traités par stavudine, le risque de lipoatrophie semble être associé à une toxicité mitochondriale.
Ceci doit être pris en compte lors de l'initiation d'un traitement antirétroviral associant la stavudine.
Ostéonécrose: l’ étiologie est considérée comme multifactorielle (incluant l’ utilisation de corticoïdes, la consommation d’ alcool, une immunosuppression sévère, un indice de masse corporelle élevé), cependant des cas d’ ostéonécrose ont été rapportés en particulier chez des patients à un stade avancé de la maladie liée au VIH et/ ou ayant un traitement par association d’ antirétroviraux au long cours.
Il est conseillé aux patients de solliciter un avis médical s’ ils éprouvent des douleurs et des arthralgies, une raideur articulaire ou des difficultés pour se mouvoir.
Sujets âgés:
Zerit n'a pas été étudié de façon spécifique chez des patients âgés de plus de 65 ans.
17 Nourrissons de moins de 3 mois: les données de tolérance sont issues d'essais cliniques chez 179 nouveaux nés et nourrissons de moins de 3 mois traités pendant plus de 6 semaines (cf. chapitre 4.8).
Une attention particulière doit être apportée à l'historique du traitement antirétroviral ainsi qu'au profil de résistance de la souche virale de la mère.
Dysfonction mitochondriale:
Il a été démontré que les analogues nucléosidiques et nucléotidiques entraînent, in vivo et in vitro, des atteintes mitochondriales plus ou moins sévères.
Des cas de dysfonctionnement mitochondrial ont été rapportés chez des nourrissons non infectés par le VIH, exposés in utero et/ ou en période post-natale à des analogues nucléosidiques (cf chapitre 4.8).
Les effets indésirables principalement rapportés sont des atteintes hématologiques (anémie, neutropénie) et des troubles métaboliques (hyperlactatémie, hyperlipasémie).
Ces effets indésirables sont souvent transitoires.
Des troubles neurologiques d’ apparition tardive ont été rapportés (hypertonie, convulsions, troubles du comportement).
Le caractère transitoire ou permanent de ces troubles neurologiques n’ est pas établi à ce jour.
Tout enfant exposé in utero à des analogues nucléosidiques ou nucléotidiques, y compris les enfants séronégatifs pour le VIH, devra faire l’ objet d’ un suivi clinique et biologique et d’ un bilan approfondi à la recherche d’ un éventuel dysfonctionnement mitochondrial devant tout signe ou symptôme évocateur.
Ces données ne modifient pas les recommandations actuelles nationales quant à l’ utilisation d’ un traitement antirétroviral chez la femme enceinte dans la prévention de la transmission materno-fœ tale du VIH.
Associations non recommandées: des pancréatites (fatales et non fatales) et des neuropathies périphériques (sévères dans certains cas) ont été rapportés chez des patients infectés par le VIH recevant la stavudine en association avec l'hydroxurée et la didanosine.
Des évènements hépatiques fatals ont été rapportés le plus souvent chez des patients traités par la stavudine, l'hydroxurée et la didanosine.
Par conséquent, l'hydroxurée ne doit pas être utilisée dans le traitement de l'infection par le VIH.
Intolérance au lactose: la gélule contient du lactose (180 mg).
Les patients présentant un problème héréditaire rare d'intolérance au galactose, une déficience en lactase LAPP ou une malabsorption du glucose ou du galactose, ne doivent pas prendre ce médicament.
4.5 Interactions avec d'autres médicaments et autres formes d' interaction
Des études d’ interaction ont été réalisées uniquement chez l’ adulte.
Sachant que la stavudine est sécrétée activement au niveau rénal, des interactions avec d'autres médicaments sécrétés activement sont possibles (ex: triméthoprime).
Aucune interaction pharmacocinétique, cliniquement significative, n’ a cependant été observée avec la lamivudine.
La zidovudine et la stavudine sont phosphorylés par une enzyme cellulaire (la thymidine kinase), qui phosphoryle préférentiellement la zidovudine, diminuant ainsi la phosphorylation de la stavudine en sa forme triphosphate active.
L’ utilisation de la zidovudine en association avec la stavudine n’ est donc pas recommandée.
Par contre, elle n’ est pas inhibée par d’ autres médicaments utilisés contre les infections à VIH qui subissent également une phosphorylation d’ une manière similaire (comme la didanosine, la zalcitabine, le ganciclovir ou le foscarnet), c'est pourquoi la co-administration de la stavudine avec la doxorubicine ou la ribavirine doit se faire avec prudence.
L’ influence de la stavudine sur la cinétique de la phosphorylation des analogues nucléosidiques autres que la zidovudine n’ a pas été étudiée.
Aucune interaction cliniquement significative de la stavudine seule ou de la stavudine associée à la didanosine n’ a été observée avec le nelfinavir.
18 La stavudine n'inhibe pas les principaux isoformes CYP1A2, CYP2C9, CYP2C19, CYP2D6, et CYP3A4 du cytochrome P450; par conséquent, il est improbable que des interactions médicamenteuses cliniquement significatives apparaissent avec les médicaments métabolisés par ces voies.
La stavudine n'étant pas liée aux protéines, aucune interaction pharmacocinétique avec les médicaments liés aux protéines n'est attendue.
Aucune étude formelle d’ interactions avec d’ autres médicaments n’ a été effectuée.
4.6 Grossesse et allaitement
Zerit ne doit pas être utilisé pendant la grossesse; sauf en cas de nécessité absolue.
L'expérience clinique chez la femme enceinte est limitée, mais des anomalies congénitales et des avortements ont été rapportés.
Dans l'étude AI455-094, effectuée en Afrique du Sud, 362 couples mères-enfants ont été inclus dans une étude de prévention de la transmission materno-foetale.
Les femmes enceintes naïves de traitement anti-rétroviral ont été inclues dans l'étude entre la 34ème et la 36ème semaine d'aménorrhée et ont reçu un traitement antirétroviral jusqu'à l'accouchement.
Un traitement antirétroviral, prophylactique, identique à la mère, a été donné au nouveau né dans les 36 heures après l'accouchement et poursuivi pendant 6 semaines.
Dans le bras stavudine, les nouveaux nés étaient traités par stavudine 1 mg/ kg en deux fois par jour pendant 6 semaines.
La période de suivi s'est prolongée jusqu'à l'âge de 24 semaines.
Les couples mère-enfant étaient randomisés en 4 groupes: stavudine (N= 91), didanosine (N= 94), stavudine+didanosine (N= 88) ou zidovudine (N= 89).
Les intervalles de confiance à 95% du taux de transmission materno-foetale étaient de 5,4-19,3% (stavudine), 5,2-18,7% (didanosine), 1,3-11,2% (stavudine+didanosine) et 1,9-12,6% pour la zidovudine.
Les données préliminaires de tolérance de cette étude (cf. chapitre 4.8), montrent une augmentation de la mortalité des nourrissons dans le groupe stavudine + didanosine (10%) par rapport aux groupes stavudine (2%), didanosine (3%) ou zidovudine (6%), avec un taux plus élevé de mortinatalité dans le groupe stavudine + didanosine.
Les données sur l'acide lactique plasmatique n'ont pas été collectées dans cette étude.
Cependant, des cas d'acidose lactique (cf. chapitre 4.4), parfois fatals, ont été observés chez des femmes enceintes après administration d'une association de didanosine et de stavudine avec ou sans autres antirétroviraux.
La toxicité embryo-fœ tale a été observée uniquement à des taux élevés d'exposition chez l'animal.
Des études précliniques ont montré un passage transplacentaire de la stavudine (cf. chapitre 5.3).
Les données sont insuffisantes pour recommander Zerit dans la prévention de la transmission materno-foetale du VIH.
De plus, l'association didanosine et stavudine doit être utilisée avec précaution durant la grossesse et n'est recommandée que si le bénéfice potentiel l'emporte clairement sur le risque potentiel.
Dans tous les cas, il est recommandé que les femmes infectées par le VIH n'allaitent pas leurs enfants dans le but d'éviter la transmission du VIH.
Les informations disponibles sur l'excrétion de la stavudine dans le lait dans l'espèce humaine sont inappropriées pour évaluer le risque pour le nourrisson.
Des études chez les rates allaitantes ont montré que la stavudine était excrétée dans le lait.
C'est pourquoi les mères devront être avisées d'arrêter l'allaitement lorsqu'elles utilisent Zerit.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
19 Compte tenu des propriétés pharmacocinétiques de la stavudine, il est très peu probable que Zerit affecte l’ aptitude à conduire des véhicules et à utiliser des machines.
Adultes: de nombreuses données de tolérance sont disponibles pour Zerit utilisé en monothérapie ou en association.
Parmi les effets indésirables graves rapportés avec la stavudine, de nombreux étaient liés soit à l'évolution clinique de l'infection VIH soit aux effets secondaires des thérapeutiques concomitantes.
Neuropathie périphérique: dans les études associant Zerit avec la lamivudine et l’ efavirenz, la fréquence des neuropathies périphériques était de 19% (6% de grade modéré à sévère) et il y a eu 2% d'interruption de traitement pour neuropathie.
Les neuropathies périphériques dose-dépendantes nécessitant une modification de posologie ont été observées dans les essais en monothérapie avec Zerit (cf. chapitres 4.2 et 4.4).
Les patients ont habituellement présenté une disparition des symptômes après une réduction posologique ou un arrêt du traitement.
Pancréatite: des pancréatites, occasionnellement fatales, ont été rapportées chez environ 2-3% des patients inclus dans des études cliniques en monothérapie (cf. chapitre 4.4).
Des pancréatites ont été rapportées chez < 1% des patients traités avec Zerit en association dans des études cliniques.
Acidose lactique: des cas d'acidose lactique, parfois fatale, habituellement associée à une hépatomégalie sévère et à une stéatose hépatique, ont été rapportés avec l'utilisation d'analogues nucléosidiques (cf. chapitre 4.4).
Une hépatite ou une insuffisance hépatique, fatale dans certains cas, a été rapportée avec l'utilisation d'analogues nucléosidiques (cf. chapitre 4.4).
Syndrome de Restauration Immunitaire:
Chez les patients infectés par le VIH et présentant un déficit immunitaire sévère au moment de l’ instauration du traitement par une association d’ antirétroviraux, une réaction inflammatoire à des infections opportunistes asymptomatiques ou résiduelles peut se produire (cf 4.4).
Lipodystrophie et anomalies métaboliques:
Les traitements par association d’ antirétroviraux ont été associés, chez les patients infectés par le VIH, à une redistribution de la masse grasse corporelle (lipodystrophie), incluant une perte du tissu adipeux sous-cutané périphérique et facial, une augmentation de la masse grasse intra-abdominale et viscérale, une hypertrophie mammaire et une accumulation de la masse grasse au niveau rétro-cervical (bosse de bison).
Les traitements par association d’ antirétroviraux ont été associés à des anomalies métaboliques telles que des hypertriglycéridémie, hypercholestérolémie, résistance à l'insuline, hyperglycémie et hyperlactatémie (cf. chapitre 4.4).
Ostéonécrose: des cas d’ ostéonécrose ont été rapportés, en particulier chez des patients présentant des facteurs de risque connus, un stade avancé de la maladie liée au VIH ou un traitement par association d’ antirétroviraux au long cours.
Leur fréquence de survenue n’ est pas connue (voir rubrique 4.4).
La fréquence des effets secondaires listés ci-après est définie selon la convention suivante: très fréquents (≥ 1/ 10); fréquents (≥ 1/ 100, < 1/ 10); peu fréquents (≥ 1/ 1000, < 1/ 100); rares (≥ 1/ 10 000, < 1/ 1 000); très rares (< 1/ 10 000).
Au sein de chaque groupe de fréquence, les effets indésirables sont présentés par ordre de sévérité décroissante.
20 Les effets indésirables (modérés à sévère) ont été rapportés chez 467 patients traités avec Zerit en association avec la lamivudine et l'éfavirenz dans deux essais cliniques et l'étude de prolongation long terme qui est en cours (suivi médian de 56 semaines, au maximum de 119 semaines).
Les effets indésirables suivants, considérés comme pouvant être reliés au traitement étudié par les investigateurs, ont été identifiés:
Troubles endocrinaux:
peu fréquents: gynécomastie
Troubles gastro-intestinaux:
fréquents: diarrhée, douleur abdominale, nausée, dyspepsie peu fréquents: pancréatite, vomissement
Troubles généraux et du site d'administration:
fréquent: fatigue peu fréquent: asthénie
Troubles hépatobiliaires:
peu fréquent: hépatite ou jaunisse
Troubles du métabolisme et de la nutrition:
fréquent: lipoatrophie, * lipodystrophie peu fréquent: acidose lactique (entraînant une faiblesse musculaire dans certains cas), anorexie
Troubles musculaires et articulaires:
peu fréquent: arthralgie, myalgie
Troubles du système nerveux:
fréquent: symptômes neurologiques périphériques y compris neuropathie périphérique, paresthésie et névrite périphérique; vertiges; rêves anormaux; céphalées; insomnie; pensée anormale; somnolence.
Troubles psychiatriques:
fréquent: dépression peu fréquent: confusion, instabilité émotionnelle, anxiété
Trouble de la peau et du tissu sous-cutané:
fréquent: rash, prurit peu fréquent: urticaire
* La lipoatrophie a été observée dans une étude de suivie à long terme de la stavudine en association avec la lamivudine et l'efavirenz (Durée du suivi médiane de 148 semaines, durée de suivi maximale 207 semaines).
Le taux d'interruption de traitement du aux effets indésirables était de 7% pour les patients traités avec Zerit.
Les anomalies biologiques rapportées dans ces deux essais et dans une étude de suivi en cours comprenaient une augmentation des ALAT (> 5 x LSN) chez 3%, des ASAT (> 5 x LSN) chez 3%, de la lipase (≥ 2,1 LSN) chez 3% des patients du groupe Zerit.
Des neutropénies (< 750 cellules/ mm3) ont été rapportées chez 5%, des thrombocytopénies (plaquettes < 50.000/ mm3) chez 2%, et une hémoglobine basse (< 8 g/ dl) chez < 1% des patients recevant Zerit.
La macrocytose n'a pas été évaluée dans ces essais mais était présente sous traitement avec Zerit dans un essai précédent (VGM > 112 fl retrouvé chez 30% des patients traités avec Zerit).
Adolescents, enfants et nourrissons: les effets indésirables et les anomalies biologiques graves rapportés chez des patients d'âge compris entre la naissance et l'adolescence recevant la stavudine au cours d'essais cliniques, ont été généralement similaires en type et en fréquence à ceux observés chez l'adulte.
Cependant, des neuropathies périphériques cliniquement importantes sont moins fréquentes.
Ces études incluent l'essai ACTG 240, dans lequel 105 patients âgés de 3 mois à 6 ans ont reçu Zerit à 2 mg/ kg/ jour pendant une durée médiane de 6,4 mois; un essai clinique contrôlé dans lequel 185 nouveau-nés ont reçu Zerit à 2mg/ kg/ jour seul ou en association avec la didanosine de la
21 naissance à 6 semaines; et un essai clinique dans lequel 8 nouveau-nés ont reçu Zerit à 2 mg/ kg/ jour en association avec la didanosine et le nelfinavir de la naissance à l'âge de 4 semaines.
Les anomalies de laboratoire significatives de grade 3-4 chez 91 nourrissons traités par la stavudine étaient un taux de neutrophiles bas dans 7% des cas, hémoglobine basse dans 1% des cas, augmentation de l'ALAT dans 1% des cas et pas d'anomalie des lipases.
Les données sur l'acide lactique plasmatique n'étaient pas collectées.
La fréquence des effets indésirables liés aux produits n'étaient pas notablement différent entre les groupes de traitement.
Il y avait cependant une augmentation de la mortalité des nourrissons dans le groupe de traitement stavudine + didanosine (10%) par rapport aux groupes stavudine (2%), didanosine (3%) ou zidovudine (6%), avec un taux plus élevé de mortinatalité dans le groupe traité par stavudine + didanosine.
Post-marketing
Les évènements suivants ont été rapportés par notifications spontanées après la mise sur le marché du médicament:
Troubles du sang et du système lymphatique:
fréquence non connue: thrombocytopénie
Trouble du métabolisme et de la nutrition:
fréquent: hyperlactatémie asymptomatique, fréquence non connue: acidose lactique
Troubles hépato-biliaires:
fréquence non connue: insuffisance hépatique, hépatite et stéatose hépatique
Troubles du système nerveux:
fréquence non connue: faiblesse neuromusculaire (la plupart ont été rapportés lors d'une hyperlactatémie symptomatique ou d'une syndrome d'acidose lactique
Dysfonction mitochondriale: la revue
les effets indésirables révélateur d'une dysfonction mitochondriale ont été rapportés chez les nouveaux nés et les nourrissons exposés à un ou plusieurs analogues nucléosidiques (cf chapitre 4.4).
Le statut HIV pour les nouveaux nés et les nourrissons de moins de 3 mois était négatif, pour les nourrissons plus âgés, la tendance était positive.
Le profil des effets indésirables pour les nouveaux nés et nourrissons de moins de 3 mois montre des augmentations des taux d'acide lactique, une neutropénie, une anémie, une thrombocytopénie, des augmentations des transaminases hépatiques et des lipides augmentés, incluant une hypertriglycéridémie.
Le profil d'effets indésirables n'a pu être défini chez les nourrissons plus âgés en raison du nombre trop faible de cas rapportés.
4.9 Surdosage
L'expérience acquise chez les adultes traités par des doses allant jusqu'à 12 fois la posologie quotidienne recommandée n'a montré aucun signe de toxicité aiguë.
Les complications d'un surdosage peuvent être une neuropathie périphérique et une atteinte de la fonction hépatique.
La clairance moyenne de la stavudine au cours de l'hémodialyse est de 120 ml/ min.
La contribution de cette méthode d'épuration à l’ élimination totale lors d'un surdosage est inconnue.
On ignore si la stavudine est éliminée par dialyse péritonéale.
22 5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Inhibiteurs nucléosidiques de la transcriptase inverse, code ATC:
J05AF04.
La stavudine, un analogue de la thymidine, est un antiviral qui présente une activité in vitro contre le VIH dans les cellules humaines.
Elle est phosphorylée par les kinases cellulaires en stavudine triphosphate qui inhibe la transcriptase réverse du VIH par compétition avec le substrat naturel, la thymidine triphosphate.
Elle inhibe également la synthèse de l’ ADN viral en induisant une terminaison de la chaîne d’ ADN par manque du groupement 3'-hydroxyl, nécessaire à l'élongation de l'ADN.
L'ADN polymérase γ cellulaire est également sensible à l'inhibition induite par la stavudine triphosphate, tandis que les polymérases α et β cellulaires sont inhibées à des concentrations respectivement 4.000 et 40 fois supérieures à la quantité nécessaire pour inhiber la transcriptase inverse du VIH.
Le traitement par stavudine peut sélectionner et/ ou maintenir des mutations associées à une résistance à la zidovudine.
Des isolats contenant ces mutations restent sensibles à la stavudine.
La signification clinique de ces découvertes est inconnue.
L'activité de la stavudine est affectée par des mutations induisant des résistances multiples telles que la mutation Q151 M.
Une diminution de la sensibilité à la stavudine de plus d'un facteur 10 a été rapportée pour certaines souches à sensibilité réduite à la zidovudine et la lamivudine.
Aucune mutation entraînant une résistance spécifique à la stavudine n 'a été identifiée in vivo.
Efficacité clinique
Zerit a été étudié en association avec d’ autres agents antirétroviraux, par exemple la didanosine, la lamivudine, le ritonavir, l’ indinavir, le saquinavir, l'éfavirenz et le nelfinavir.
L'étude AI455-099 est une étude sur 48 semaines, randomisée, en double aveugle menée chez 391 patients naïfs de tout traitement recevant Zerit (40 mg deux fois par jour), en association avec la lamivudine (150 mg deux fois par jour) et l’ efavirenz (600 mg une fois par jour) A l’ inclusion, les patients avaient un taux médian de CD4 de 272 cellules/ mm3 (taux compris entre 61 et 1.215 cellules/ mm3) et un ARN VIH-1 plasmatique médian de 4,80 log10 copies/ ml (valeurs comprises entre 2,6 et 5,9 log10 copies/ ml).
Les patients étaient principalement de sexe masculin (70%), non- caucasiens (58%) avec un âge médian de 33 ans (âge compris entre 18 et 68 ans).
L'étude AI455-096 était une étude sur 48 semaines, randomisée, en double aveugle menée chez 76 patients naïfs de tout traitement antirétroviral recevant Zerit (40 mg deux fois par jour), en association avec la lamivudine (150 mg deux fois par jour) et à l’ efavirenz (600 mg une fois par jour).
A l’ inclusion, les patients avaient un taux médian de CD4 de 261 cellules/ mm3 (taux compris entre 63 et 962 cellules/ mm3) et un ARN VIH-1 plasmatique médian de 4,63 log10 copies/ ml (valeurs comprises entre 3,0 et 5,9 log10 copies/ ml).
Les patients étaient principalement de sexe masculin (76%), caucasiens (66%) avec un âge médian de 34 ans (âge compris entre 22 et 67 ans).
23 Les résultats de AI455-099 et AI455-096 sont présentés dans le tableau ci-dessous:
Etude
Pourcentage de Pourcentage de
Variation
Variation
patients avec un patients avec un moyenne ARN VIH < 400 ARN VIH < 50 d' ARN-VIH
moyenne de CD4 par
AI455-099 (48 semaines)
b
copies/ ml copies/ ml Réponse au Réponse au traitement (%)a traitement (%)a
par rapport aux rapport aux valeurs initiales valeurs initiales (cellules/ mm3) (log10 copies/ ml)
Zerit + lamivudine + efavirenz (n = 391) AI455-096 (48 semaines) b
73 55
-2,83 +182
Zerit + lamivudine + efavirenz (n = 76) a
66 38
-2,64 + 195
Pourcentage de patients ayant un ARN VIH < 400 c/ ml ou < 50 c/ ml et qui ne présentent aucun des critères d’ échec au traitement incluant la survenue d’ un SIDA défini suivant les nouveaux critères diagnostiques. b Ces études avaient pour objectif de comparer les deux formulations de Zerit.
Seules les données concernant la formulation commercialisée sont présentées.
L'utilisation de la stavudine chez l'adolescent, l'enfant et le nourrisson repose d'une part, sur des données d'études bien contrôlées réalisées chez l'adulte et d'autre part sur des données de pharmacocinétique et de tolérance additionnelles réalisées en pédiatrie (cf. chapitres 4.8 et chapitre 5.2).
5.2 Propriétés pharmacocinétiques
Adultes
Absorption: la biodisponibilité absolue est de 86±18%.
Après administrations orales répétées de doses de 0,5-0,67 mg/ kg, la Cmax était de 810±175 ng/ ml.
Les Cmax et AUC augmentaient de façon proportionnelle pour des doses variant de 0,0625 à 0,75 mg/ kg pour la voie intraveineuse et pour des doses variant de 0,033 à 4,0 mg/ kg pour la voie orale.
Chez huit patients recevant 40 mg deux fois par jour à jeun, l'AUC0-12h à l'état équilibre était de1284±227 ng. h/ ml (18%) (moyenne±écart-type [%coefficient de variation]), la Cmax était de 536±146 ng/ ml (27%), et la Cmin était de 9±8 ng/ ml (89%).
Une étude chez des patients asymptomatiques a montré que l'exposition systémique est analogue, bien que la Cmax soit plus faible et la Tmax plus prolongée, lorsque la stavudine est administrée au cours d'un repas standardisé à forte teneur en graisses par rapport à l'administration à jeun.
La signification clinique de cette observation est inconnu.
Distribution: le volume de distribution apparent est de 46±21 l à l'état d'équilibre.
Il n’ a pas été possible de détecter dans le liquide céphalo-rachidien des concentrations de stavudine dans les deux heures qui suivaient l'administration orale.
Quatre heures après l'administration, le ratio liquide céphalo-rachidien/ plasma était de 0,39±0,06.
Aucune accumulation significative de stavudine n'est observée lors d'une administration répétée toutes les 6, 8 ou 12 heures.
La liaison de la stavudine aux protéines sériques était négligeable pour des concentrations comprises entre 0,01 et 11,4 μ g/ ml.
La stavudine se distribue de façon égale entre les cellules sanguines et le plasma.
Métabolisme: le métabolisme de la stavudine n'a pas été expliqué chez l'homme.
Les études chez les singes indiquent que 50% environ est excrété sous forme inchangée dans les urines, la majorité de la quantité restante est hydrolysée en thymine et sucre.
In vitro,
24 la stavudine triphosphate possède une demi-vie de 3,5 heures dans les cellules CEM T (cellules de la lignée lymphoblastique T humaine) et dans les cellules mononucléaires, ces résultats supportent donc un schéma d'administration bi-quotidien.
La clairance totale de la stavudine est de 594±164 ml/ min, et la clairance rénale de 237±98 ml/ min, témoignant d'une sécrétion tubulaire active en complément d’ une filtration glomérulaire.
Après administration IV, 42±7% de la dose est excrétée de façon inchangée dans les urines.
Les valeurs correspondantes après administration de doses uniques et multiples par voie orale sont de 34±5% et 40±12%.
Les 60% restants du produit sont vraisemblablement éliminés par des voies métaboliques endogènes.
La demi-vie de la stavudine est approximativement de 2 heures.
La pharmacocinétique de la stavudine était indépendante du temps dans la mesure où le ratio entre la AUC(ss) à l'état d'équilibre et la AUC(0-t) après la première dose était approximativement de 1.
Les variations intra- et interindividuelles dans la cinétique de la stavudine sont faibles, généralement et approximativement de 15 et 25%, respectivement, après administration orale.
Populations spéciales
Adolescents, enfants et nourrissons: l'exposition totale à la stavudine est comparable chez les adolescents, les enfants et les nourrissons ≥ 14 jours recevant une dose de 2 mg/ kg/ jour et chez les adultes recevant une dose de 1 mg/ kg/ jour.
La clairance orale apparente est approximativement de 14 ml/ min/ kg pour les patients âgés de 5 semaines à 15 ans, de 12 ml/ min/ kg pour les nourrissons âgés de 14 à 28 jours et de 5 ml/ min/ kg pour les nourrissons le jour de leur naissance.
Deux à 3 heures après l'administration du produit, le rapport entre les concentrations de stavudine dans le LCR par rapport aux concentrations plasmatiques était compris entre 16% et 125% (moyenne de 59±35%).
Insuffisance rénale: l’ abaissement de la clairance de la stavudine est corrélée à l’ abaissement de la clairance de la créatinine; c'est pourquoi il est recommandé de modifier la posologie de Zerit chez les patients présentant une insuffisance rénale (cf. chapitre 4.2).
Insuffisance hépatique: la pharmacocinétique de la stavudine était analogue chez les sujets présentant ou non une insuffisance hépatique.
5.3 Données de sécurité précliniques
Les études chez l'animal ont montré une toxicité embryo-foetale pour des niveaux d'exposition très élevés.
Une étude ex vivo, utilisant un modèle de placenta d'origine humaine à terme, a montré que la stavudine passe dans la circulation foetale par simple diffusion.
Une étude chez le rat a également montré le passage de la stavudine à travers la barrière placentaire, les concentrations dans les tissus foetaux atteignant approximativement 50% des concentrations plasmatiques maternelles.
La stavudine était génotoxique dans les tests in vitro sur lymphocytes d'origine humaine possédant une activité triphosphorylante (aucun niveau de non-effet n'a été établi), ou dans des fibroblastes de souris, et dans un test in vivo d'aberrations chromosomiques.
Des effets similaires ont été observés avec d'autres analogues nucléosidiques.
La stavudine était carcinogène chez la souris (tumeurs hépatiques) et chez le rat (tumeurs hépatiques: cholangiocellulaires, hépatocellulaires et hépatocholangiocellulaires mixtes et/ ou vasculaires; carcinomes de la vessie) à des expositions très élevées au produit.
Aucune carcinogénicité n'a été mise en évidence à des doses de 400 mg/ kg/ jour chez la souris et de 600 mg/ kg/ jour chez le rat, correspondant respectivement à des expositions de l'ordre de 39 et de 168 fois celle attendue chez l'homme, ce qui suppose un potentiel carcinogène de la stavudine insignifiant au cours du traitement clinique.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
25 Stéarate de magnésium Cellulose microcristalline Glycolate d'amidon sodique
Gélatine Colorants à base d'oxyde de fer (E172) Dioxyde de silicone Laurylsulfate de sodium Dioxyde de titane (E171)
Shellac Propylène glycol Eau purifiée Hydroxide de potassium Oxyde de fer (E172)
6.2 Incompatibilités
Sans objet
6.3 Durée de conservation
2 ans.
6.4 Précautions particulières de conservation
Conservation à une température inférieure à 30°C.
Conservation dans l’ emballage extérieur d’ origine.
6.5 Nature et contenu de l’ emballage extérieur
Flacon en polyéthylène de haute densité avec bouchon de protection pour les enfants (60 gélules par flacon), ou
blister ACLAR/ aluminium de 14 gélules, 4 blisters (56 gélules) par boîte.
6.6 Précautions particulières d' élimination
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Royaume-Uni
8.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 96/ 009/ 003 - 004
26 9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de la première autorisation:
8 mai 1996 Date du dernier renouvellement:
8 juin 2006
10.
DATE DE MISE A JOUR DU TEXTE
{mois année}
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
27 1.
DENOMINATION DU MEDICAMENT
Zerit 30 mg gélules
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque gélule contient 30 mg de stavudine.
Pour tous les excipients, cf. chapitre 6.1.
3.
FORME PHARMACEUTIQUE
Gélules.
La gélule est orange clair et orange foncé opaque et gravée “ BMS” sur un code BMS “ 1966” d’ un côté et “ 30” de l’ autre côté.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Zerit est indiqué en association avec d'autres médicaments antirétroviraux pour le traitement des patients infectés par le VIH.
4.2 Posologie et mode d' administration
Voie orale.
Le traitement devra être initié par un médecin spécialiste dans la prise en charge de l'infection VIH (cf rubrique 4.4).
Adultes: la dose recommandée est de:
Poids du patient < 60 kg ≥ 60 kg
Posologie de Zerit 30 mg deux fois par jour (toutes les 12 heures) 40 mg deux fois par jour
Adolescents, enfants et nourrissons âgés de plus de 3 mois: la dose recommandée est de:
Age et poids du patient < 30 kg ≥ 30 kg
Posologie de Zerit 1 mg/ kg deux fois par jour (toutes les 12 heures) posologie adulte
Pour une absorption optimale, Zerit devra être pris à jeun (c'est-à-dire au moins 1 heure avant les repas) mais, si ceci est impossible, le médicament peut être pris au cours d'un repas léger.
Zerit peut également être administré en ouvrant la gélule avec précaution et en mélangeant le contenu avec les aliments.
Nourrissons de moins de 3 mois: se référer au Résumé des Caractéristiques du Produit de la poudre pour suspension orale.
Sujets âgés:
Zerit n'a pas été spécialement étudié chez les patients de plus de 65 ans.
Adaptations posologiques
Neuropathies périphériques: si des symptômes de neuropathies périphériques surviennent (habituellement caractérisées par un engourdissement persistant, des fourmillements ou des douleurs des pieds ou des mains) (cf. chapitre 4.4), Zerit doit être remplacé par un autre médicament
Dans les rares cas où cela n'est pas possible, une réduction de la dose de stavudine peut être envisagée tout en surveillant attentivement les symptômes de neuropathie et en s'assurant qu'une suppression virologique satisfaisante est maintenue.
Les bénéfices potentiels de la réduction de dose doivent être évalués au cas par cas au regard des risques potentiels liés à cette réduction de dose (concentrations intracellulaires plus faibles avec risque d’ émergence de résistance).
Insuffisance hépatique: aucune adaptation posologique n'est nécessaire.
Insuffisance rénale: les posologies suivantes sont recommandées:
Posologie de Zerit (fonction de la clairance de la créatinine)
Poids du patient
26-50 ml/ min
≤ 25 ml/ min (*comprenant les sujets sous dialyse)
≥ 60 kg
20 mg deux fois par 20 mg jour
une fois par jour
* Les patients hémodialysés doivent prendre Zerit après leur séance d’ hémodialyse, et à la même heure les jours où ils n’ ont pas de dialyse.
L'excrétion urinaire étant également la voie majoritaire d'élimination de la stavudine en pédiatrie, la clairance de la stavudine peut être altérée en cas d'insuffisance rénale chez ces patients.
Bien qu'il n'y ait pas de données suffisantes pour recommander un ajustement de dose de Zerit dans cette population, une réduction de dose et/ ou une augmentation de l'intervalle entre les doses doit être envisagée.
4.3 Contre-indications
Hypersensibilité à la stavudine ou à l'un des excipients.
4.4 Mises en garde spéciales et précautions d’ emploi
Neuropathies périphériques: les patients qui ont des antécédents de neuropathie périphérique présentent un risque accru de développement d'une neuropathie.
Si Zerit doit être administré dans cette situation clinique, une surveillance médicale étroite est essentielle.
Les symptômes de neuropathie périphérique sont caractérisés par un engourdissement persistant, des fourmillements ou des douleurs des pieds et/ ou des mains.
Pancréatites: les patients présentant des antécédents de pancréatite ont une incidence de réapparition d'environ 5% sous Zerit, comparée à environ 2% chez ceux qui n'ont pas d'antécédent.
Les patients présentant un grand risque de pancréatite ou ceux recevant des produits connus pour être associés à une pancréatite devront être étroitement surveillés afin de déceler les prodromes.
Acidose lactique:
Une acidose lactique, associée habituellement à une hépatomégalie et à une stéatose hépatique, a été observée après administration d’ inhibiteurs nucléosidiques de la transcriptase inverse (INTI).
Des symptômes précoces (hyperlactatémie symptomatique) incluent des troubles digestifs bénins (nausées, vomissements et douleurs abdominales), malaise non spécifique, perte d'appétit, perte de poids, symptômes respiratoires (respiration rapide et/ ou profonde) ou neurologiques (incluant un déficit moteur).
L'acidose lactique entraîne une mortalité élevée et peut être associée à une pancréatite, une insuffisance hépatique, une insuffisance rénale, ou une paralysie motrice.
L 'acidose lactique apparait généralement après quelques mois, voire plusieurs mois de traitement.
Le traitement par INTI doit être interrompu en cas d'hyperlactatémie symptomatique et d'acidose métabolique/ lactique, d'hépatomégalie progressive, ou d’ élévation rapide des transaminases.
Les
29 patients co-infectés par le virus de l'hépatite C et traités par interféron alpha et ribavirine sont particulièrement exposés.
Les patients à risque élevé devront faire l’ objet d’ une étroite surveillance (cf. aussi chapitre 4.6).
Maladie hépatique: des hépatites ou des insuffisances hépatiques, fatales dans certains cas, ont été rapportées.
La tolérance et l'efficacité de la stavudine n'ont pas été établies chez les patients présentant des troubles sous-jacents significatifs de la fonction hépatique.
Les patients atteints d'une hépatite chronique B ou C et traités par association d'antirétroviraux présentent un risque accru de développer des événements indésirables hépatiques sévères et potentiellement fatals.
En cas d'administration concomitante d'un traitement antiviral de l'hépatite B ou C, veuillez consulter le Résumé des Caractéristiques du Produit (RCP) de ces médicaments.
Les patients ayant des troubles préexistants de la fonction hépatique (y compris une hépatite chronique active) ont, au cours d'un traitement par association d'antirétroviraux, une fréquence plus élevée d'anomalies de la fonction hépatique et doivent faire l'objet d'une surveillance appropriée.
Chez ces patients, en cas d'aggravation confirmée de l'atteinte hépatique, l'interruption ou l'arrêt du traitement devra être envisagé.
Dans le cas d’ une augmentation rapide des transaminases hépatiques (ALAT ou ASAT, > 5 fois la limite supérieure de la normale), l’ arrêt de Zerit et de tout médicament potentiellement hépatotoxique devra être envisagé.
Syndrome de Restauration Immunitaire:
Chez les patients infectés par le VIH et présentant un déficit immunitaire sévère au moment de l’ instauration du traitement par association d’ antirétroviraux, une réaction inflammatoire à des infections opportunistes asymptomatiques ou résiduelles peut se produire et entraîner des manifestations cliniques graves ou une aggravation des symptômes.
De telles réactions ont été observées classiquement au cours des premières semaines ou des premiers mois de traitement par association d’ antirétroviraux.
A titre d’ exemples pertinents on peut noter: les rétinites à cytomégalovirus, les infections mycobactériennes disséminées et/ ou localisées, et les pneumopathies à Pneumocystis carinii.
Tout symptôme inflammatoire doit être évalué et un traitement être instauré si nécessaire.
Lipodystrophie et anomalies métaboliques:
Les traitements par association d’ antirétroviraux ont été associés, chez les patients infectés par le VIH, à une redistribution de la masse grasse corporelle (lipodystrophie).
Les conséquences à long terme de ces événements ne sont actuellement pas connues.
Le mécanisme à l’ origine de ces anomalies n’ est pas complètement élucidé.
L'hypothèse d'une relation entre lipomatose viscérale et inhibiteurs de protéase d'une part, et lipoatrophie et inhibiteurs nucléosidiques de la transcriptase inverse d'autre part, a été émise.
Le risque de lipodystrophie est majoré par des facteurs individuels tels qu'un âge plus avancé et par des facteurs liés au traitement, tels qu'une plus longue durée du traitement antirétroviral avec les anomalies métaboliques qui lui sont associés.
L'examen clinique doit comporter une évaluation des signes physiques de redistribution des graisses.
Une attention particulière devra être portée aux dosages effectués à jeun des lipides plasmatiques et de la glycémie.
Les troubles lipidiques devront être pris en charge en clinique de manière appropriée (cf.. chapitre 4.8).
Chez les patients traités par stavudine, le risque de lipoatrophie semble être associé à une toxicité mitochondriale.
Ceci doit être pris en compte lors de l'initiation d'un traitement antirétroviral associant la stavudine.
Ostéonécrose: l’ étiologie est considérée comme multifactorielle (incluant l’ utilisation de corticoïdes, la consommation d’ alcool, une immunosuppression sévère, un indice de masse corporelle élevé), cependant des cas d’ ostéonécrose ont été rapportés en particulier chez des patients à un stade avancé de la maladie liée au VIH et/ ou ayant un traitement par association d’ antirétroviraux au long cours.
Il est conseillé aux patients de solliciter un avis médical s’ ils éprouvent des douleurs et des arthralgies, une raideur articulaire ou des difficultés pour se mouvoir.
Sujets âgés:
Zerit n'a pas été étudié de façon spécifique chez des patients âgés de plus de 65 ans.
30 Nourrissons de moins de 3 mois: les données de tolérance sont issues d'essais cliniques chez 179 nouveaux nés et nourrissons de moins de 3 mois traités pendant plus de 6 semaines (cf. chapitre 4.8).
Une attention particulière doit être apportée à l'historique du traitement antirétroviral ainsi qu'au profil de résistance de la souche virale de la mère.
Dysfonction mitochondriale:
Il a été démontré que les analogues nucléosidiques et nucléotidiques entraînent, in vivo et in vitro, des atteintes mitochondriales plus ou moins sévères.
Des cas de dysfonctionnement mitochondrial ont été rapportés chez des nourrissons non infectés par le VIH, exposés in utero et/ ou en période post-natale à des analogues nucléosidiques (cf chapitre 4.8).
Les effets indésirables principalement rapportés sont des atteintes hématologiques (anémie, neutropénie) et des troubles métaboliques (hyperlactatémie, hyperlipasémie).
Ces effets indésirables sont souvent transitoires.
Des troubles neurologiques d’ apparition tardive ont été rapportés (hypertonie, convulsions, troubles du comportement).
Le caractère transitoire ou permanent de ces troubles neurologiques n’ est pas établi à ce jour.
Tout enfant exposé in utero à des analogues nucléosidiques ou nucléotidiques, y compris les enfants séronégatifs pour le VIH, devra faire l’ objet d’ un suivi clinique et biologique et d’ un bilan approfondi à la recherche d’ un éventuel dysfonctionnement mitochondrial devant tout signe ou symptôme évocateur.
Ces données ne modifient pas les recommandations actuelles nationales quant à l’ utilisation d’ un traitement antirétroviral chez la femme enceinte dans la prévention de la transmission materno-fœ tale du VIH.
Associations non recommandées: des pancréatites (fatales et non fatales) et des neuropathies périphériques (sévères dans certains cas) ont été rapportés chez des patients infectés par le VIH recevant la stavudine en association avec l'hydroxurée et la didanosine.
Des évènements hépatiques fatals ont été rapportés le plus souvent chez des patients traités par la stavudine, l'hydroxurée et la didanosine.
Par conséquent, l'hydroxurée ne doit pas être utilisée dans le traitement de l'infection par le VIH.
Intolérance au lactose: la gélule contient du lactose (180 mg).
Les patients présentant un problème héréditaire rare d'intolérance au galactose, une déficience en lactase LAPP ou une malabsorption du glucose ou du galactose, ne doivent pas prendre ce médicament.
4.5 Interactions avec d'autres médicaments et autres formes d' interaction
Des études d’ interaction ont été réalisées uniquement chez l’ adulte.
Sachant que la stavudine est sécrétée activement au niveau rénal, des interactions avec d'autres médicaments sécrétés activement sont possibles (ex: triméthoprime).
Aucune interaction pharmacocinétique, cliniquement significative, n’ a cependant été observée avec la lamivudine.
La zidovudine et la stavudine sont phosphorylés par une enzyme cellulaire (la thymidine kinase), qui phosphoryle préférentiellement la zidovudine, diminuant ainsi la phosphorylation de la stavudine en sa forme triphosphate active.
L’ utilisation de la zidovudine en association avec la stavudine n’ est donc pas recommandée.
Par contre, elle n’ est pas inhibée par d’ autres médicaments utilisés contre les infections à VIH qui subissent également une phosphorylation d’ une manière similaire (comme la didanosine, la zalcitabine, le ganciclovir ou le foscarnet), c'est pourquoi la co-administration de la stavudine avec la doxorubicine ou la ribavirine doit se faire avec prudence.
L’ influence de la stavudine sur la cinétique de la phosphorylation des analogues nucléosidiques autres que la zidovudine n’ a pas été étudiée.
Aucune interaction cliniquement significative de la stavudine seule ou de la stavudine associée à la didanosine n’ a été observée avec le nelfinavir.
31 La stavudine n'inhibe pas les principaux isoformes CYP1A2, CYP2C9, CYP2C19, CYP2D6, et CYP3A4 du cytochrome P450; par conséquent, il est improbable que des interactions médicamenteuses cliniquement significatives apparaissent avec les médicaments métabolisés par ces voies.
La stavudine n'étant pas liée aux protéines, aucune interaction pharmacocinétique avec les médicaments liés aux protéines n'est attendue.
Aucune étude formelle d’ interactions avec d’ autres médicaments n’ a été effectuée.
4.6 Grossesse et allaitement
Zerit ne doit pas être utilisé pendant la grossesse; sauf en cas de nécessité absolue.
L'expérience clinique chez la femme enceinte est limitée, mais des anomalies congénitales et des avortements ont été rapportés.
Dans l'étude AI455-094, effectuée en Afrique du Sud, 362 couples mères-enfants ont été inclus dans une étude de prévention de la transmission materno-foetale.
Les femmes enceintes naïves de traitement anti-rétroviral ont été inclues dans l'étude entre la 34ème et la 36ème semaine d'aménorrhée et ont reçu un traitement antirétroviral jusqu'à l'accouchement.
Un traitement antirétroviral, prophylactique, identique à la mère, a été donné au nouveau né dans les 36 heures après l'accouchement et poursuivi pendant 6 semaines.
Dans le bras stavudine, les nouveaux nés étaient traités par stavudine 1 mg/ kg en deux fois par jour pendant 6 semaines.
La période de suivi s'est prolongée jusqu'à l'âge de 24 semaines.
Les couples mère-enfant étaient randomisés en 4 groupes: stavudine (N= 91), didanosine (N= 94), stavudine+didanosine (N= 88) ou zidovudine (N= 89).
Les intervalles de confiance à 95% du taux de transmission materno-foetale étaient de 5,4-19,3% (stavudine), 5,2-18,7% (didanosine), 1,3-11,2% (stavudine+didanosine) et 1,9-12,6% pour la zidovudine.
Les données préliminaires de tolérance de cette étude (cf. chapitre 4.8), montrent une augmentation de la mortalité des nourrissons dans le groupe stavudine + didanosine (10%) par rapport aux groupes stavudine (2%), didanosine (3%) ou zidovudine (6%), avec un taux plus élevé de mortinatalité dans le groupe stavudine + didanosine.
Les données sur l'acide lactique plasmatique n'ont pas été collectées dans cette étude.
Cependant, des cas d'acidose lactique (cf. chapitre 4.4), parfois fatals, ont été observés chez des femmes enceintes après administration d'une association de didanosine et de stavudine avec ou sans autres antirétroviraux.
La toxicité embryo-fœ tale a été observée uniquement à des taux élevés d'exposition chez l'animal.
Des études précliniques ont montré un passage transplacentaire de la stavudine (cf. chapitre 5.3).
Les données sont insuffisantes pour recommander Zerit dans la prévention de la transmission materno-foetale du VIH.
De plus, l'association didanosine et stavudine doit être utilisée avec précaution durant la grossesse et n'est recommandée que si le bénéfice potentiel l'emporte clairement sur le risque potentiel.
Dans tous les cas, il est recommandé que les femmes infectées par le VIH n'allaitent pas leurs enfants dans le but d'éviter la transmission du VIH.
Les informations disponibles sur l'excrétion de la stavudine dans le lait dans l'espèce humaine sont inappropriées pour évaluer le risque pour le nourrisson.
Des études chez les rates allaitantes ont montré que la stavudine était excrétée dans le lait.
C'est pourquoi les mères devront être avisées d'arrêter l'allaitement lorsqu'elles utilisent Zerit.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
32 Compte tenu des propriétés pharmacocinétiques de la stavudine, il est très peu probable que Zerit affecte l’ aptitude à conduire des véhicules et à utiliser des machines.
Adultes: de nombreuses données de tolérance sont disponibles pour Zerit utilisé en monothérapie ou en association.
Parmi les effets indésirables graves rapportés avec la stavudine, de nombreux étaient liés soit à l'évolution clinique de l'infection VIH soit aux effets secondaires des thérapeutiques concomitantes.
Neuropathie périphérique: dans les études associant Zerit avec la lamivudine et l’ efavirenz, la fréquence des neuropathies périphériques était de 19% (6% de grade modéré à sévère) et il y a eu 2% d'interruption de traitement pour neuropathie.
Les neuropathies périphériques dose-dépendantes nécessitant une modification de posologie ont été observées dans les essais en monothérapie avec Zerit (cf. chapitres 4.2 et 4.4).
Les patients ont habituellement présenté une disparition des symptômes après une réduction posologique ou un arrêt du traitement.
Pancréatite: des pancréatites, occasionnellement fatales, ont été rapportées chez environ 2-3% des patients inclus dans des études cliniques en monothérapie (cf. chapitre 4.4).
Des pancréatites ont été rapportées chez < 1% des patients traités avec Zerit en association dans des études cliniques.
Acidose lactique: des cas d'acidose lactique, parfois fatale, habituellement associée à une hépatomégalie sévère et à une stéatose hépatique, ont été rapportés avec l'utilisation d'analogues nucléosidiques (cf. chapitre 4.4).
Une hépatite ou une insuffisance hépatique, fatale dans certains cas, a été rapportée avec l'utilisation d'analogues nucléosidiques (cf. chapitre 4.4).
Syndrome de Restauration Immunitaire:
Chez les patients infectés par le VIH et présentant un déficit immunitaire sévère au moment de l’ instauration du traitement par une association d’ antirétroviraux, une réaction inflammatoire à des infections opportunistes asymptomatiques ou résiduelles peut se produire (cf 4.4).
Lipodystrophie et anomalies métaboliques:
Les traitements par association d’ antirétroviraux ont été associés, chez les patients infectés par le VIH, à une redistribution de la masse grasse corporelle (lipodystrophie), incluant une perte du tissu adipeux sous-cutané périphérique et facial, une augmentation de la masse grasse intra-abdominale et viscérale, une hypertrophie mammaire et une accumulation de la masse grasse au niveau rétro-cervical (bosse de bison).
Les traitements par association d’ antirétroviraux ont été associés à des anomalies métaboliques telles que des hypertriglycéridémie, hypercholestérolémie, résistance à l'insuline, hyperglycémie et hyperlactatémie (cf. chapitre 4.4).
Ostéonécrose: des cas d’ ostéonécrose ont été rapportés, en particulier chez des patients présentant des facteurs de risque connus, un stade avancé de la maladie liée au VIH ou un traitement par association d’ antirétroviraux au long cours.
Leur fréquence de survenue n’ est pas connue (voir rubrique 4.4).
La fréquence des effets secondaires listés ci-après est définie selon la convention suivante: très fréquents (≥ 1/ 10); fréquents (≥ 1/ 100, < 1/ 10); peu fréquents (≥ 1/ 1000, < 1/ 100); rares (≥ 1/ 10 000, < 1/ 1 000); très rares (< 1/ 10 000).
Au sein de chaque groupe de fréquence, les effets indésirables sont présentés par ordre de sévérité décroissante.
33 Les effets indésirables (modérés à sévère) ont été rapportés chez 467 patients traités avec Zerit en association avec la lamivudine et l'éfavirenz dans deux essais cliniques et l'étude de prolongation long terme qui est en cours (suivi médian de 56 semaines, au maximum de 119 semaines).
Les effets indésirables suivants, considérés comme pouvant être reliés au traitement étudié par les investigateurs, ont été identifiés:
Troubles endocrinaux:
peu fréquents: gynécomastie
Troubles gastro-intestinaux:
fréquents: diarrhée, douleur abdominale, nausée, dyspepsie peu fréquents: pancréatite, vomissement
Troubles généraux et du site d'administration:
fréquent: fatigue peu fréquent: asthénie
Troubles hépatobiliaires:
peu fréquent: hépatite ou jaunisse
Troubles du métabolisme et de la nutrition:
fréquent: lipoatrophie, * lipodystrophie peu fréquent: acidose lactique (entraînant une faiblesse musculaire dans certains cas), anorexie
Troubles musculaires et articulaires:
peu fréquent: arthralgie, myalgie
Troubles du système nerveux:
fréquent: symptômes neurologiques périphériques y compris neuropathie périphérique, paresthésie et névrite périphérique; vertiges; rêves anormaux; céphalées; insomnie; pensée anormale; somnolence.
Troubles psychiatriques:
fréquent: dépression peu fréquent: confusion, instabilité émotionnelle, anxiété
Trouble de la peau et du tissu sous-cutané:
fréquent: rash, prurit peu fréquent: urticaire
* La lipoatrophie a été observée dans une étude de suivie à long terme de la stavudine en association avec la lamivudine et l'efavirenz (Durée du suivi médiane de 148 semaines, durée de suivi maximale 207 semaines).
Le taux d'interruption de traitement du aux effets indésirables était de 7% pour les patients traités avec Zerit.
Les anomalies biologiques rapportées dans ces deux essais et dans une étude de suivi en cours comprenaient une augmentation des ALAT (> 5 x LSN) chez 3%, des ASAT (> 5 x LSN) chez 3%, de la lipase (≥ 2,1 LSN) chez 3% des patients du groupe Zerit.
Des neutropénies (< 750 cellules/ mm3) ont été rapportées chez 5%, des thrombocytopénies (plaquettes < 50.000/ mm3) chez 2%, et une hémoglobine basse (< 8 g/ dl) chez < 1% des patients recevant Zerit.
La macrocytose n'a pas été évaluée dans ces essais mais était présente sous traitement avec Zerit dans un essai précédent (VGM > 112 fl retrouvé chez 30% des patients traités avec Zerit).
Adolescents, enfants et nourrissons: les effets indésirables et les anomalies biologiques graves rapportés chez des patients d'âge compris entre la naissance et l'adolescence recevant la stavudine au cours d'essais cliniques, ont été généralement similaires en type et en fréquence à ceux observés chez l'adulte.
Cependant, des neuropathies périphériques cliniquement importantes sont moins fréquentes.
Ces études incluent l'essai ACTG 240, dans lequel 105 patients âgés de 3 mois à 6 ans ont reçu Zerit à 2 mg/ kg/ jour pendant une durée médiane de 6,4 mois; un essai clinique contrôlé dans lequel 185 nouveau-nés ont reçu Zerit à 2mg/ kg/ jour seul ou en association avec la didanosine de la
34 naissance à 6 semaines; et un essai clinique dans lequel 8 nouveau-nés ont reçu Zerit à 2 mg/ kg/ jour en association avec la didanosine et le nelfinavir de la naissance à l'âge de 4 semaines.
Les anomalies de laboratoire significatives de grade 3-4 chez 91 nourrissons traités par la stavudine étaient un taux de neutrophiles bas dans 7% des cas, hémoglobine basse dans 1% des cas, augmentation de l'ALAT dans 1% des cas et pas d'anomalie des lipases.
Les données sur l'acide lactique plasmatique n'étaient pas collectées.
La fréquence des effets indésirables liés aux produits n'étaient pas notablement différent entre les groupes de traitement.
Il y avait cependant une augmentation de la mortalité des nourrissons dans le groupe de traitement stavudine + didanosine (10%) par rapport aux groupes stavudine (2%), didanosine (3%) ou zidovudine (6%), avec un taux plus élevé de mortinatalité dans le groupe traité par stavudine + didanosine.
Post-marketing
Les évènements suivants ont été rapportés par notifications spontanées après la mise sur le marché du médicament:
Troubles du sang et du système lymphatique:
fréquence non connue: thrombocytopénie
Trouble du métabolisme et de la nutrition:
fréquent: hyperlactatémie asymptomatique, fréquence non connue: acidose lactique
Troubles hépato-biliaires:
fréquence non connue: insuffisance hépatique, hépatite et stéatose hépatique
Troubles du système nerveux:
fréquence non connue: faiblesse neuromusculaire (la plupart ont été rapportés lors d'une hyperlactatémie symptomatique ou d'une syndrome d'acidose lactique
Dysfonction mitochondriale: la revue
les effets indésirables révélateur d'une dysfonction mitochondriale ont été rapportés chez les nouveaux nés et les nourrissons exposés à un ou plusieurs analogues nucléosidiques (cf chapitre 4.4).
Le statut HIV pour les nouveaux nés et les nourrissons de moins de 3 mois était négatif, pour les nourrissons plus âgés, la tendance était positive.
Le profil des effets indésirables pour les nouveaux nés et nourrissons de moins de 3 mois montre des augmentations des taux d'acide lactique, une neutropénie, une anémie, une thrombocytopénie, des augmentations des transaminases hépatiques et des lipides augmentés, incluant une hypertriglycéridémie.
Le profil d'effets indésirables n'a pu être défini chez les nourrissons plus âgés en raison du nombre trop faible de cas rapportés.
4.9 Surdosage
L'expérience acquise chez les adultes traités par des doses allant jusqu'à 12 fois la posologie quotidienne recommandée n'a montré aucun signe de toxicité aiguë.
Les complications d'un surdosage peuvent être une neuropathie périphérique et une atteinte de la fonction hépatique.
La clairance moyenne de la stavudine au cours de l'hémodialyse est de 120 ml/ min.
La contribution de cette méthode d'épuration à l’ élimination totale lors d'un surdosage est inconnue.
On ignore si la stavudine est éliminée par dialyse péritonéale.
35 5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Inhibiteurs nucléosidiques de la transcriptase inverse, code ATC:
J05AF04.
La stavudine, un analogue de la thymidine, est un antiviral qui présente une activité in vitro contre le VIH dans les cellules humaines.
Elle est phosphorylée par les kinases cellulaires en stavudine triphosphate qui inhibe la transcriptase réverse du VIH par compétition avec le substrat naturel, la thymidine triphosphate.
Elle inhibe également la synthèse de l’ ADN viral en induisant une terminaison de la chaîne d’ ADN par manque du groupement 3'-hydroxyl, nécessaire à l'élongation de l'ADN.
L'ADN polymérase γ cellulaire est également sensible à l'inhibition induite par la stavudine triphosphate, tandis que les polymérases α et β cellulaires sont inhibées à des concentrations respectivement 4.000 et 40 fois supérieures à la quantité nécessaire pour inhiber la transcriptase inverse du VIH.
Le traitement par stavudine peut sélectionner et/ ou maintenir des mutations associées à une résistance à la zidovudine.
Des isolats contenant ces mutations restent sensibles à la stavudine.
La signification clinique de ces découvertes est inconnue.
L'activité de la stavudine est affectée par des mutations induisant des résistances multiples telles que la mutation Q151 M.
Une diminution de la sensibilité à la stavudine de plus d'un facteur 10 a été rapportée pour certaines souches à sensibilité réduite à la zidovudine et la lamivudine.
Aucune mutation entraînant une résistance spécifique à la stavudine n 'a été identifiée in vivo.
Efficacité clinique
Zerit a été étudié en association avec d’ autres agents antirétroviraux, par exemple la didanosine, la lamivudine, le ritonavir, l’ indinavir, le saquinavir, l'éfavirenz et le nelfinavir.
L'étude AI455-099 est une étude sur 48 semaines, randomisée, en double aveugle menée chez 391 patients naïfs de tout traitement recevant Zerit (40 mg deux fois par jour), en association avec la lamivudine (150 mg deux fois par jour) et l’ efavirenz (600 mg une fois par jour) A l’ inclusion, les patients avaient un taux médian de CD4 de 272 cellules/ mm3 (taux compris entre 61 et 1.215 cellules/ mm3) et un ARN VIH-1 plasmatique médian de 4,80 log10 copies/ ml (valeurs comprises entre 2,6 et 5,9 log10 copies/ ml).
Les patients étaient principalement de sexe masculin (70%), non- caucasiens (58%) avec un âge médian de 33 ans (âge compris entre 18 et 68 ans).
L'étude AI455-096 était une étude sur 48 semaines, randomisée, en double aveugle menée chez 76 patients naïfs de tout traitement antirétroviral recevant Zerit (40 mg deux fois par jour), en association avec la lamivudine (150 mg deux fois par jour) et à l’ efavirenz (600 mg une fois par jour).
A l’ inclusion, les patients avaient un taux médian de CD4 de 261 cellules/ mm3 (taux compris entre 63 et 962 cellules/ mm3) et un ARN VIH-1 plasmatique médian de 4,63 log10 copies/ ml (valeurs comprises entre 3,0 et 5,9 log10 copies/ ml).
Les patients étaient principalement de sexe masculin (76%), caucasiens (66%) avec un âge médian de 34 ans (âge compris entre 22 et 67 ans).
36 Les résultats de AI455-099 et AI455-096 sont présentés dans le tableau ci-dessous:
Etude
Pourcentage de Pourcentage de
Variation
Variation
patients avec un patients avec un moyenne ARN VIH < 400 ARN VIH < 50 d' ARN-VIH
moyenne de CD4 par
AI455-099 (48 semaines)
b
copies/ ml copies/ ml Réponse au Réponse au traitement (%)a traitement (%)a
par rapport aux rapport aux valeurs initiales valeurs initiales (cellules/ mm3) (log10 copies/ ml)
Zerit + lamivudine + efavirenz (n = 391) AI455-096 (48 semaines) b
73 55
-2,83 +182
Zerit + lamivudine + efavirenz (n = 76) a
66 38
-2,64 + 195
Pourcentage de patients ayant un ARN VIH < 400 c/ ml ou < 50 c/ ml et qui ne présentent aucun des critères d’ échec au traitement incluant la survenue d’ un SIDA défini suivant les nouveaux critères diagnostiques. b Ces études avaient pour objectif de comparer les deux formulations de Zerit.
Seules les données concernant la formulation commercialisée sont présentées.
L'utilisation de la stavudine chez l'adolescent, l'enfant et le nourrisson repose d'une part, sur des données d'études bien contrôlées réalisées chez l'adulte et d'autre part sur des données de pharmacocinétique et de tolérance additionnelles réalisées en pédiatrie (cf. chapitres 4.8 et chapitre 5.2).
5.2 Propriétés pharmacocinétiques
Adultes
Absorption: la biodisponibilité absolue est de 86±18%.
Après administrations orales répétées de doses de 0,5-0,67 mg/ kg, la Cmax était de 810±175 ng/ ml.
Les Cmax et AUC augmentaient de façon proportionnelle pour des doses variant de 0,0625 à 0,75 mg/ kg pour la voie intraveineuse et pour des doses variant de 0,033 à 4,0 mg/ kg pour la voie orale.
Chez huit patients recevant 40 mg deux fois par jour à jeun, l'AUC0-12h à l'état équilibre était de1284±227 ng. h/ ml (18%) (moyenne±écart-type [%coefficient de variation]), la Cmax était de 536±146 ng/ ml (27%), et la Cmin était de 9±8 ng/ ml (89%).
Une étude chez des patients asymptomatiques a montré que l'exposition systémique est analogue, bien que la Cmax soit plus faible et la Tmax plus prolongée, lorsque la stavudine est administrée au cours d'un repas standardisé à forte teneur en graisses par rapport à l'administration à jeun.
La signification clinique de cette observation est inconnu.
Distribution: le volume de distribution apparent est de 46±21 l à l'état d'équilibre.
Il n’ a pas été possible de détecter dans le liquide céphalo-rachidien des concentrations de stavudine dans les deux heures qui suivaient l'administration orale.
Quatre heures après l'administration, le ratio liquide céphalo-rachidien/ plasma était de 0,39±0,06.
Aucune accumulation significative de stavudine n'est observée lors d'une administration répétée toutes les 6, 8 ou 12 heures.
La liaison de la stavudine aux protéines sériques était négligeable pour des concentrations comprises entre 0,01 et 11,4 μ g/ ml.
La stavudine se distribue de façon égale entre les cellules sanguines et le plasma.
Métabolisme: le métabolisme de la stavudine n'a pas été expliqué chez l'homme.
Les études chez les singes indiquent que 50% environ est excrété sous forme inchangée dans les urines, la majorité de la quantité restante est hydrolysée en thymine et sucre.
In vitro,
37 la stavudine triphosphate possède une demi-vie de 3,5 heures dans les cellules CEM T (cellules de la lignée lymphoblastique T humaine) et dans les cellules mononucléaires, ces résultats supportent donc un schéma d'administration bi-quotidien.
La clairance totale de la stavudine est de 594±164 ml/ min, et la clairance rénale de 237±98 ml/ min, témoignant d'une sécrétion tubulaire active en complément d’ une filtration glomérulaire.
Après administration IV, 42±7% de la dose est excrétée de façon inchangée dans les urines.
Les valeurs correspondantes après administration de doses uniques et multiples par voie orale sont de 34±5% et 40±12%.
Les 60% restants du produit sont vraisemblablement éliminés par des voies métaboliques endogènes.
La demi-vie de la stavudine est approximativement de 2 heures.
La pharmacocinétique de la stavudine était indépendante du temps dans la mesure où le ratio entre la AUC(ss) à l'état d'équilibre et la AUC(0-t) après la première dose était approximativement de 1.
Les variations intra- et interindividuelles dans la cinétique de la stavudine sont faibles, généralement et approximativement de 15 et 25%, respectivement, après administration orale.
Populations spéciales
Adolescents, enfants et nourrissons: l'exposition totale à la stavudine est comparable chez les adolescents, les enfants et les nourrissons ≥ 14 jours recevant une dose de 2 mg/ kg/ jour et chez les adultes recevant une dose de 1 mg/ kg/ jour.
La clairance orale apparente est approximativement de 14 ml/ min/ kg pour les patients âgés de 5 semaines à 15 ans, de 12 ml/ min/ kg pour les nourrissons âgés de 14 à 28 jours et de 5 ml/ min/ kg pour les nourrissons le jour de leur naissance.
Deux à 3 heures après l'administration du produit, le rapport entre les concentrations de stavudine dans le LCR par rapport aux concentrations plasmatiques était compris entre 16% et 125% (moyenne de 59±35%).
Insuffisance rénale: l’ abaissement de la clairance de la stavudine est corrélée à l’ abaissement de la clairance de la créatinine; c'est pourquoi il est recommandé de modifier la posologie de Zerit chez les patients présentant une insuffisance rénale (cf. chapitre 4.2).
Insuffisance hépatique: la pharmacocinétique de la stavudine était analogue chez les sujets présentant ou non une insuffisance hépatique.
5.3 Données de sécurité précliniques
Les études chez l'animal ont montré une toxicité embryo-foetale pour des niveaux d'exposition très élevés.
Une étude ex vivo, utilisant un modèle de placenta d'origine humaine à terme, a montré que la stavudine passe dans la circulation foetale par simple diffusion.
Une étude chez le rat a également montré le passage de la stavudine à travers la barrière placentaire, les concentrations dans les tissus foetaux atteignant approximativement 50% des concentrations plasmatiques maternelles.
La stavudine était génotoxique dans les tests in vitro sur lymphocytes d'origine humaine possédant une activité triphosphorylante (aucun niveau de non-effet n'a été établi), ou dans des fibroblastes de souris, et dans un test in vivo d'aberrations chromosomiques.
Des effets similaires ont été observés avec d'autres analogues nucléosidiques.
La stavudine était carcinogène chez la souris (tumeurs hépatiques) et chez le rat (tumeurs hépatiques: cholangiocellulaires, hépatocellulaires et hépatocholangiocellulaires mixtes et/ ou vasculaires; carcinomes de la vessie) à des expositions très élevées au produit.
Aucune carcinogénicité n'a été mise en évidence à des doses de 400 mg/ kg/ jour chez la souris et de 600 mg/ kg/ jour chez le rat, correspondant respectivement à des expositions de l'ordre de 39 et de 168 fois celle attendue chez l'homme, ce qui suppose un potentiel carcinogène de la stavudine insignifiant au cours du traitement clinique.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
38 Stéarate de magnésium Cellulose microcristalline Glycolate d'amidon sodique
Gélatine Colorants à base d'oxyde de fer (E172) Dioxyde de silicone Laurylsulfate de sodium Dioxyde de titane (E171)
Shellac Propylène glycol Eau purifiée Hydroxide de potassium Oxyde de fer (E172)
6.2 Incompatibilités
Sans objet
6.3 Durée de conservation
2 ans.
6.4 Précautions particulières de conservation
Conservation à une température inférieure à 30°C.
Conservation dans l’ emballage extérieur d’ origine.
6.5 Nature et contenu de l’ emballage extérieur
Flacon en polyéthylène de haute densité avec bouchon de protection pour les enfants (60 gélules par flacon), ou
blister ACLAR/ aluminium de 14 gélules, 4 blisters (56 gélules) par boîte.
6.6 Précautions particulières d' élimination
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Royaume-Uni
8.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 96/ 009/ 005 - 006
39 9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de la première autorisation:
8 mai 1996 Date du dernier renouvellement:
8 juin 2006
10.
DATE DE MISE A JOUR DU TEXTE
{mois année}
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
40 1.
DENOMINATION DU MEDICAMENT
Zerit 40 mg gélules
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque gélule contient 40 mg de stavudine.
Pour tous les excipients, cf. chapitre 6.1.
3.
FORME PHARMACEUTIQUE
Gélules.
La gélule est orange foncé opaque et gravée “ BMS” sur un code BMS “ 1967” d’ un côté et “ 40” de l’ autre côté.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Zerit est indiqué en association avec d'autres médicaments antirétroviraux pour le traitement des patients infectés par le VIH.
4.2 Posologie et mode d' administration
Voie orale.
Le traitement devra être initié par un médecin spécialiste dans la prise en charge de l'infection VIH (cf rubrique 4.4).
Adultes: la dose recommandée est de:
Poids du patient < 60 kg ≥ 60 kg
Posologie de Zerit 30 mg deux fois par jour (toutes les 12 heures) 40 mg deux fois par jour
Adolescents, enfants et nourrissons âgés de plus de 3 mois: la dose recommandée est de:
Age et poids du patient < 30 kg ≥ 30 kg
Posologie de Zerit 1 mg/ kg deux fois par jour (toutes les 12 heures) posologie adulte
Pour une absorption optimale, Zerit devra être pris à jeun (c'est-à-dire au moins 1 heure avant les repas) mais, si ceci est impossible, le médicament peut être pris au cours d'un repas léger.
Zerit peut également être administré en ouvrant la gélule avec précaution et en mélangeant le contenu avec les aliments.
Nourrissons de moins de 3 mois: se référer au Résumé des Caractéristiques du Produit de la poudre pour suspension orale.
Sujets âgés:
Zerit n'a pas été spécialement étudié chez les patients de plus de 65 ans.
Adaptations posologiques
Neuropathies périphériques: si des symptômes de neuropathies périphériques surviennent (habituellement caractérisées par un engourdissement persistant, des fourmillements ou des douleurs des pieds ou des mains) (cf. chapitre 4.4), Zerit doit être remplacé par un autre médicament
Dans les rares cas où cela n'est pas possible, une réduction de la dose de stavudine peut être envisagée tout en surveillant attentivement les symptômes de neuropathie et en s'assurant qu'une suppression virologique satisfaisante est maintenue.
Les bénéfices potentiels de la réduction de dose doivent être évalués au cas par cas au regard des risques potentiels liés à cette réduction de dose (concentrations intracellulaires plus faibles avec risque d’ émergence de résistance).
Insuffisance hépatique: aucune adaptation posologique n'est nécessaire.
Insuffisance rénale: les posologies suivantes sont recommandées:
Posologie de Zerit (fonction de la clairance de la créatinine)
Poids du patient
26-50 ml/ min
≤ 25 ml/ min (*comprenant les sujets sous dialyse)
≥ 60 kg
20 mg deux fois par 20 mg jour
une fois par jour
* Les patients hémodialysés doivent prendre Zerit après leur séance d’ hémodialyse, et à la même heure les jours où ils n’ ont pas de dialyse.
L'excrétion urinaire étant également la voie majoritaire d'élimination de la stavudine en pédiatrie, la clairance de la stavudine peut être altérée en cas d'insuffisance rénale chez ces patients.
Bien qu'il n'y ait pas de données suffisantes pour recommander un ajustement de dose de Zerit dans cette population, une réduction de dose et/ ou une augmentation de l'intervalle entre les doses doit être envisagée.
4.3 Contre-indications
Hypersensibilité à la stavudine ou à l'un des excipients.
4.4 Mises en garde spéciales et précautions d’ emploi
Neuropathies périphériques: les patients qui ont des antécédents de neuropathie périphérique présentent un risque accru de développement d'une neuropathie.
Si Zerit doit être administré dans cette situation clinique, une surveillance médicale étroite est essentielle.
Les symptômes de neuropathie périphérique sont caractérisés par un engourdissement persistant, des fourmillements ou des douleurs des pieds et/ ou des mains.
Pancréatites: les patients présentant des antécédents de pancréatite ont une incidence de réapparition d'environ 5% sous Zerit, comparée à environ 2% chez ceux qui n'ont pas d'antécédent.
Les patients présentant un grand risque de pancréatite ou ceux recevant des produits connus pour être associés à une pancréatite devront être étroitement surveillés afin de déceler les prodromes.
Acidose lactique:
Une acidose lactique, associée habituellement à une hépatomégalie et à une stéatose hépatique, a été observée après administration d’ inhibiteurs nucléosidiques de la transcriptase inverse (INTI).
Des symptômes précoces (hyperlactatémie symptomatique) incluent des troubles digestifs bénins (nausées, vomissements et douleurs abdominales), malaise non spécifique, perte d'appétit, perte de poids, symptômes respiratoires (respiration rapide et/ ou profonde) ou neurologiques (incluant un déficit moteur).
L'acidose lactique entraîne une mortalité élevée et peut être associée à une pancréatite, une insuffisance hépatique, une insuffisance rénale, ou une paralysie motrice.
L 'acidose lactique apparait généralement après quelques mois, voire plusieurs mois de traitement.
Le traitement par INTI doit être interrompu en cas d'hyperlactatémie symptomatique et d'acidose métabolique/ lactique, d'hépatomégalie progressive, ou d’ élévation rapide des transaminases.
Les
42 patients co-infectés par le virus de l'hépatite C et traités par interféron alpha et ribavirine sont particulièrement exposés.
Les patients à risque élevé devront faire l’ objet d’ une étroite surveillance (cf. aussi chapitre 4.6).
Maladie hépatique: des hépatites ou des insuffisances hépatiques, fatales dans certains cas, ont été rapportées.
La tolérance et l'efficacité de la stavudine n'ont pas été établies chez les patients présentant des troubles sous-jacents significatifs de la fonction hépatique.
Les patients atteints d'une hépatite chronique B ou C et traités par association d'antirétroviraux présentent un risque accru de développer des événements indésirables hépatiques sévères et potentiellement fatals.
En cas d'administration concomitante d'un traitement antiviral de l'hépatite B ou C, veuillez consulter le Résumé des Caractéristiques du Produit (RCP) de ces médicaments.
Les patients ayant des troubles préexistants de la fonction hépatique (y compris une hépatite chronique active) ont, au cours d'un traitement par association d'antirétroviraux, une fréquence plus élevée d'anomalies de la fonction hépatique et doivent faire l'objet d'une surveillance appropriée.
Chez ces patients, en cas d'aggravation confirmée de l'atteinte hépatique, l'interruption ou l'arrêt du traitement devra être envisagé.
Dans le cas d’ une augmentation rapide des transaminases hépatiques (ALAT ou ASAT, > 5 fois la limite supérieure de la normale), l’ arrêt de Zerit et de tout médicament potentiellement hépatotoxique devra être envisagé.
Syndrome de Restauration Immunitaire:
Chez les patients infectés par le VIH et présentant un déficit immunitaire sévère au moment de l’ instauration du traitement par association d’ antirétroviraux, une réaction inflammatoire à des infections opportunistes asymptomatiques ou résiduelles peut se produire et entraîner des manifestations cliniques graves ou une aggravation des symptômes.
De telles réactions ont été observées classiquement au cours des premières semaines ou des premiers mois de traitement par association d’ antirétroviraux.
A titre d’ exemples pertinents on peut noter: les rétinites à cytomégalovirus, les infections mycobactériennes disséminées et/ ou localisées, et les pneumopathies à Pneumocystis carinii.
Tout symptôme inflammatoire doit être évalué et un traitement être instauré si nécessaire.
Lipodystrophie et anomalies métaboliques:
Les traitements par association d’ antirétroviraux ont été associés, chez les patients infectés par le VIH, à une redistribution de la masse grasse corporelle (lipodystrophie).
Les conséquences à long terme de ces événements ne sont actuellement pas connues.
Le mécanisme à l’ origine de ces anomalies n’ est pas complètement élucidé.
L'hypothèse d'une relation entre lipomatose viscérale et inhibiteurs de protéase d'une part, et lipoatrophie et inhibiteurs nucléosidiques de la transcriptase inverse d'autre part, a été émise.
Le risque de lipodystrophie est majoré par des facteurs individuels tels qu'un âge plus avancé et par des facteurs liés au traitement, tels qu'une plus longue durée du traitement antirétroviral avec les anomalies métaboliques qui lui sont associés.
L'examen clinique doit comporter une évaluation des signes physiques de redistribution des graisses.
Une attention particulière devra être portée aux dosages effectués à jeun des lipides plasmatiques et de la glycémie.
Les troubles lipidiques devront être pris en charge en clinique de manière appropriée (cf.. chapitre 4.8).
Chez les patients traités par stavudine, le risque de lipoatrophie semble être associé à une toxicité mitochondriale.
Ceci doit être pris en compte lors de l'initiation d'un traitement antirétroviral associant la stavudine.
Ostéonécrose: l’ étiologie est considérée comme multifactorielle (incluant l’ utilisation de corticoïdes, la consommation d’ alcool, une immunosuppression sévère, un indice de masse corporelle élevé), cependant des cas d’ ostéonécrose ont été rapportés en particulier chez des patients à un stade avancé de la maladie liée au VIH et/ ou ayant un traitement par association d’ antirétroviraux au long cours.
Il est conseillé aux patients de solliciter un avis médical s’ ils éprouvent des douleurs et des arthralgies, une raideur articulaire ou des difficultés pour se mouvoir.
Sujets âgés:
Zerit n'a pas été étudié de façon spécifique chez des patients âgés de plus de 65 ans.
43 Nourrissons de moins de 3 mois: les données de tolérance sont issues d'essais cliniques chez 179 nouveaux nés et nourrissons de moins de 3 mois traités pendant plus de 6 semaines (cf. chapitre 4.8).
Une attention particulière doit être apportée à l'historique du traitement antirétroviral ainsi qu'au profil de résistance de la souche virale de la mère.
Dysfonction mitochondriale:
Il a été démontré que les analogues nucléosidiques et nucléotidiques entraînent, in vivo et in vitro, des atteintes mitochondriales plus ou moins sévères.
Des cas de dysfonctionnement mitochondrial ont été rapportés chez des nourrissons non infectés par le VIH, exposés in utero et/ ou en période post-natale à des analogues nucléosidiques (cf chapitre 4.8).
Les effets indésirables principalement rapportés sont des atteintes hématologiques (anémie, neutropénie) et des troubles métaboliques (hyperlactatémie, hyperlipasémie).
Ces effets indésirables sont souvent transitoires.
Des troubles neurologiques d’ apparition tardive ont été rapportés (hypertonie, convulsions, troubles du comportement).
Le caractère transitoire ou permanent de ces troubles neurologiques n’ est pas établi à ce jour.
Tout enfant exposé in utero à des analogues nucléosidiques ou nucléotidiques, y compris les enfants séronégatifs pour le VIH, devra faire l’ objet d’ un suivi clinique et biologique et d’ un bilan approfondi à la recherche d’ un éventuel dysfonctionnement mitochondrial devant tout signe ou symptôme évocateur.
Ces données ne modifient pas les recommandations actuelles nationales quant à l’ utilisation d’ un traitement antirétroviral chez la femme enceinte dans la prévention de la transmission materno-fœ tale du VIH.
Associations non recommandées: des pancréatites (fatales et non fatales) et des neuropathies périphériques (sévères dans certains cas) ont été rapportés chez des patients infectés par le VIH recevant la stavudine en association avec l'hydroxurée et la didanosine.
Des évènements hépatiques fatals ont été rapportés le plus souvent chez des patients traités par la stavudine, l'hydroxurée et la didanosine.
Par conséquent, l'hydroxurée ne doit pas être utilisée dans le traitement de l'infection par le VIH.
Intolérance au lactose: la gélule contient du lactose (240 mg).
Les patients présentant un problème héréditaire rare d'intolérance au galactose, une déficience en lactase LAPP ou une malabsorption du glucose ou du galactose, ne doivent pas prendre ce médicament.
4.5 Interactions avec d'autres médicaments et autres formes d' interaction
Des études d’ interaction ont été réalisées uniquement chez l’ adulte.
Sachant que la stavudine est sécrétée activement au niveau rénal, des interactions avec d'autres médicaments sécrétés activement sont possibles (ex: triméthoprime).
Aucune interaction pharmacocinétique, cliniquement significative, n’ a cependant été observée avec la lamivudine.
La zidovudine et la stavudine sont phosphorylés par une enzyme cellulaire (la thymidine kinase), qui phosphoryle préférentiellement la zidovudine, diminuant ainsi la phosphorylation de la stavudine en sa forme triphosphate active.
L’ utilisation de la zidovudine en association avec la stavudine n’ est donc pas recommandée.
Par contre, elle n’ est pas inhibée par d’ autres médicaments utilisés contre les infections à VIH qui subissent également une phosphorylation d’ une manière similaire (comme la didanosine, la zalcitabine, le ganciclovir ou le foscarnet), c'est pourquoi la co-administration de la stavudine avec la doxorubicine ou la ribavirine doit se faire avec prudence.
L’ influence de la stavudine sur la cinétique de la phosphorylation des analogues nucléosidiques autres que la zidovudine n’ a pas été étudiée.
Aucune interaction cliniquement significative de la stavudine seule ou de la stavudine associée à la didanosine n’ a été observée avec le nelfinavir.
44 La stavudine n'inhibe pas les principaux isoformes CYP1A2, CYP2C9, CYP2C19, CYP2D6, et CYP3A4 du cytochrome P450; par conséquent, il est improbable que des interactions médicamenteuses cliniquement significatives apparaissent avec les médicaments métabolisés par ces voies.
La stavudine n'étant pas liée aux protéines, aucune interaction pharmacocinétique avec les médicaments liés aux protéines n'est attendue.
Aucune étude formelle d’ interactions avec d’ autres médicaments n’ a été effectuée.
4.6 Grossesse et allaitement
Zerit ne doit pas être utilisé pendant la grossesse; sauf en cas de nécessité absolue.
L'expérience clinique chez la femme enceinte est limitée, mais des anomalies congénitales et des avortements ont été rapportés.
Dans l'étude AI455-094, effectuée en Afrique du Sud, 362 couples mères-enfants ont été inclus dans une étude de prévention de la transmission materno-foetale.
Les femmes enceintes naïves de traitement anti-rétroviral ont été inclues dans l'étude entre la 34ème et la 36ème semaine d'aménorrhée et ont reçu un traitement antirétroviral jusqu'à l'accouchement.
Un traitement antirétroviral, prophylactique, identique à la mère, a été donné au nouveau né dans les 36 heures après l'accouchement et poursuivi pendant 6 semaines.
Dans le bras stavudine, les nouveaux nés étaient traités par stavudine 1 mg/ kg en deux fois par jour pendant 6 semaines.
La période de suivi s'est prolongée jusqu'à l'âge de 24 semaines.
Les couples mère-enfant étaient randomisés en 4 groupes: stavudine (N= 91), didanosine (N= 94), stavudine+didanosine (N= 88) ou zidovudine (N= 89).
Les intervalles de confiance à 95% du taux de transmission materno-foetale étaient de 5,4-19,3% (stavudine), 5,2-18,7% (didanosine), 1,3-11,2% (stavudine+didanosine) et 1,9-12,6% pour la zidovudine.
Les données préliminaires de tolérance de cette étude (cf. chapitre 4.8), montrent une augmentation de la mortalité des nourrissons dans le groupe stavudine + didanosine (10%) par rapport aux groupes stavudine (2%), didanosine (3%) ou zidovudine (6%), avec un taux plus élevé de mortinatalité dans le groupe stavudine + didanosine.
Les données sur l'acide lactique plasmatique n'ont pas été collectées dans cette étude.
Cependant, des cas d'acidose lactique (cf. chapitre 4.4), parfois fatals, ont été observés chez des femmes enceintes après administration d'une association de didanosine et de stavudine avec ou sans autres antirétroviraux.
La toxicité embryo-fœ tale a été observée uniquement à des taux élevés d'exposition chez l'animal.
Des études précliniques ont montré un passage transplacentaire de la stavudine (cf. chapitre 5.3).
Les données sont insuffisantes pour recommander Zerit dans la prévention de la transmission materno-foetale du VIH.
De plus, l'association didanosine et stavudine doit être utilisée avec précaution durant la grossesse et n'est recommandée que si le bénéfice potentiel l'emporte clairement sur le risque potentiel.
Dans tous les cas, il est recommandé que les femmes infectées par le VIH n'allaitent pas leurs enfants dans le but d'éviter la transmission du VIH.
Les informations disponibles sur l'excrétion de la stavudine dans le lait dans l'espèce humaine sont inappropriées pour évaluer le risque pour le nourrisson.
Des études chez les rates allaitantes ont montré que la stavudine était excrétée dans le lait.
C'est pourquoi les mères devront être avisées d'arrêter l'allaitement lorsqu'elles utilisent Zerit.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
45 Compte tenu des propriétés pharmacocinétiques de la stavudine, il est très peu probable que Zerit affecte l’ aptitude à conduire des véhicules et à utiliser des machines.
Adultes: de nombreuses données de tolérance sont disponibles pour Zerit utilisé en monothérapie ou en association.
Parmi les effets indésirables graves rapportés avec la stavudine, de nombreux étaient liés soit à l'évolution clinique de l'infection VIH soit aux effets secondaires des thérapeutiques concomitantes.
Neuropathie périphérique: dans les études associant Zerit avec la lamivudine et l’ efavirenz, la fréquence des neuropathies périphériques était de 19% (6% de grade modéré à sévère) et il y a eu 2% d'interruption de traitement pour neuropathie.
Les neuropathies périphériques dose-dépendantes nécessitant une modification de posologie ont été observées dans les essais en monothérapie avec Zerit (cf. chapitres 4.2 et 4.4).
Les patients ont habituellement présenté une disparition des symptômes après une réduction posologique ou un arrêt du traitement.
Pancréatite: des pancréatites, occasionnellement fatales, ont été rapportées chez environ 2-3% des patients inclus dans des études cliniques en monothérapie (cf. chapitre 4.4).
Des pancréatites ont été rapportées chez < 1% des patients traités avec Zerit en association dans des études cliniques.
Acidose lactique: des cas d'acidose lactique, parfois fatale, habituellement associée à une hépatomégalie sévère et à une stéatose hépatique, ont été rapportés avec l'utilisation d'analogues nucléosidiques (cf. chapitre 4.4).
Une hépatite ou une insuffisance hépatique, fatale dans certains cas, a été rapportée avec l'utilisation d'analogues nucléosidiques (cf. chapitre 4.4).
Syndrome de Restauration Immunitaire:
Chez les patients infectés par le VIH et présentant un déficit immunitaire sévère au moment de l’ instauration du traitement par une association d’ antirétroviraux, une réaction inflammatoire à des infections opportunistes asymptomatiques ou résiduelles peut se produire (cf 4.4).
Lipodystrophie et anomalies métaboliques:
Les traitements par association d’ antirétroviraux ont été associés, chez les patients infectés par le VIH, à une redistribution de la masse grasse corporelle (lipodystrophie), incluant une perte du tissu adipeux sous-cutané périphérique et facial, une augmentation de la masse grasse intra-abdominale et viscérale, une hypertrophie mammaire et une accumulation de la masse grasse au niveau rétro-cervical (bosse de bison).
Les traitements par association d’ antirétroviraux ont été associés à des anomalies métaboliques telles que des hypertriglycéridémie, hypercholestérolémie, résistance à l'insuline, hyperglycémie et hyperlactatémie (cf. chapitre 4.4).
Ostéonécrose: des cas d’ ostéonécrose ont été rapportés, en particulier chez des patients présentant des facteurs de risque connus, un stade avancé de la maladie liée au VIH ou un traitement par association d’ antirétroviraux au long cours.
Leur fréquence de survenue n’ est pas connue (voir rubrique 4.4).
La fréquence des effets secondaires listés ci-après est définie selon la convention suivante: très fréquents (≥ 1/ 10); fréquents (≥ 1/ 100, < 1/ 10); peu fréquents (≥ 1/ 1000, < 1/ 100); rares (≥ 1/ 10 000, < 1/ 1 000); très rares (< 1/ 10 000).
Au sein de chaque groupe de fréquence, les effets indésirables sont présentés par ordre de sévérité décroissante.
46 Les effets indésirables (modérés à sévère) ont été rapportés chez 467 patients traités avec Zerit en association avec la lamivudine et l'éfavirenz dans deux essais cliniques et l'étude de prolongation long terme qui est en cours (suivi médian de 56 semaines, au maximum de 119 semaines).
Les effets indésirables suivants, considérés comme pouvant être reliés au traitement étudié par les investigateurs, ont été identifiés:
Troubles endocrinaux:
peu fréquents: gynécomastie
Troubles gastro-intestinaux:
fréquents: diarrhée, douleur abdominale, nausée, dyspepsie peu fréquents: pancréatite, vomissement
Troubles généraux et du site d'administration:
fréquent: fatigue peu fréquent: asthénie
Troubles hépatobiliaires:
peu fréquent: hépatite ou jaunisse
Troubles du métabolisme et de la nutrition:
fréquent: lipoatrophie, * lipodystrophie peu fréquent: acidose lactique (entraînant une faiblesse musculaire dans certains cas), anorexie
Troubles musculaires et articulaires:
peu fréquent: arthralgie, myalgie
Troubles du système nerveux:
fréquent: symptômes neurologiques périphériques y compris neuropathie périphérique, paresthésie et névrite périphérique; vertiges; rêves anormaux; céphalées; insomnie; pensée anormale; somnolence.
Troubles psychiatriques:
fréquent: dépression peu fréquent: confusion, instabilité émotionnelle, anxiété
Trouble de la peau et du tissu sous-cutané:
fréquent: rash, prurit peu fréquent: urticaire
* La lipoatrophie a été observée dans une étude de suivie à long terme de la stavudine en association avec la lamivudine et l'efavirenz (Durée du suivi médiane de 148 semaines, durée de suivi maximale 207 semaines).
Le taux d'interruption de traitement du aux effets indésirables était de 7% pour les patients traités avec Zerit.
Les anomalies biologiques rapportées dans ces deux essais et dans une étude de suivi en cours comprenaient une augmentation des ALAT (> 5 x LSN) chez 3%, des ASAT (> 5 x LSN) chez 3%, de la lipase (≥ 2,1 LSN) chez 3% des patients du groupe Zerit.
Des neutropénies (< 750 cellules/ mm3) ont été rapportées chez 5%, des thrombocytopénies (plaquettes < 50.000/ mm3) chez 2%, et une hémoglobine basse (< 8 g/ dl) chez < 1% des patients recevant Zerit.
La macrocytose n'a pas été évaluée dans ces essais mais était présente sous traitement avec Zerit dans un essai précédent (VGM > 112 fl retrouvé chez 30% des patients traités avec Zerit).
Adolescents, enfants et nourrissons: les effets indésirables et les anomalies biologiques graves rapportés chez des patients d'âge compris entre la naissance et l'adolescence recevant la stavudine au cours d'essais cliniques, ont été généralement similaires en type et en fréquence à ceux observés chez l'adulte.
Cependant, des neuropathies périphériques cliniquement importantes sont moins fréquentes.
Ces études incluent l'essai ACTG 240, dans lequel 105 patients âgés de 3 mois à 6 ans ont reçu Zerit à 2 mg/ kg/ jour pendant une durée médiane de 6,4 mois; un essai clinique contrôlé dans lequel 185 nouveau-nés ont reçu Zerit à 2mg/ kg/ jour seul ou en association avec la didanosine de la
47 naissance à 6 semaines; et un essai clinique dans lequel 8 nouveau-nés ont reçu Zerit à 2 mg/ kg/ jour en association avec la didanosine et le nelfinavir de la naissance à l'âge de 4 semaines.
Les anomalies de laboratoire significatives de grade 3-4 chez 91 nourrissons traités par la stavudine étaient un taux de neutrophiles bas dans 7% des cas, hémoglobine basse dans 1% des cas, augmentation de l'ALAT dans 1% des cas et pas d'anomalie des lipases.
Les données sur l'acide lactique plasmatique n'étaient pas collectées.
La fréquence des effets indésirables liés aux produits n'étaient pas notablement différent entre les groupes de traitement.
Il y avait cependant une augmentation de la mortalité des nourrissons dans le groupe de traitement stavudine + didanosine (10%) par rapport aux groupes stavudine (2%), didanosine (3%) ou zidovudine (6%), avec un taux plus élevé de mortinatalité dans le groupe traité par stavudine + didanosine.
Post-marketing
Les évènements suivants ont été rapportés par notifications spontanées après la mise sur le marché du médicament:
Troubles du sang et du système lymphatique:
fréquence non connue: thrombocytopénie
Trouble du métabolisme et de la nutrition:
fréquent: hyperlactatémie asymptomatique, fréquence non connue: acidose lactique
Troubles hépato-biliaires:
fréquence non connue: insuffisance hépatique, hépatite et stéatose hépatique
Troubles du système nerveux:
fréquence non connue: faiblesse neuromusculaire (la plupart ont été rapportés lors d'une hyperlactatémie symptomatique ou d'une syndrome d'acidose lactique
Dysfonction mitochondriale: la revue
les effets indésirables révélateur d'une dysfonction mitochondriale ont été rapportés chez les nouveaux nés et les nourrissons exposés à un ou plusieurs analogues nucléosidiques (cf chapitre 4.4).
Le statut HIV pour les nouveaux nés et les nourrissons de moins de 3 mois était négatif, pour les nourrissons plus âgés, la tendance était positive.
Le profil des effets indésirables pour les nouveaux nés et nourrissons de moins de 3 mois montre des augmentations des taux d'acide lactique, une neutropénie, une anémie, une thrombocytopénie, des augmentations des transaminases hépatiques et des lipides augmentés, incluant une hypertriglycéridémie.
Le profil d'effets indésirables n'a pu être défini chez les nourrissons plus âgés en raison du nombre trop faible de cas rapportés.
4.9 Surdosage
L'expérience acquise chez les adultes traités par des doses allant jusqu'à 12 fois la posologie quotidienne recommandée n'a montré aucun signe de toxicité aiguë.
Les complications d'un surdosage peuvent être une neuropathie périphérique et une atteinte de la fonction hépatique.
La clairance moyenne de la stavudine au cours de l'hémodialyse est de 120 ml/ min.
La contribution de cette méthode d'épuration à l’ élimination totale lors d'un surdosage est inconnue.
On ignore si la stavudine est éliminée par dialyse péritonéale.
48 5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Inhibiteurs nucléosidiques de la transcriptase inverse, code ATC:
J05AF04.
La stavudine, un analogue de la thymidine, est un antiviral qui présente une activité in vitro contre le VIH dans les cellules humaines.
Elle est phosphorylée par les kinases cellulaires en stavudine triphosphate qui inhibe la transcriptase réverse du VIH par compétition avec le substrat naturel, la thymidine triphosphate.
Elle inhibe également la synthèse de l’ ADN viral en induisant une terminaison de la chaîne d’ ADN par manque du groupement 3'-hydroxyl, nécessaire à l'élongation de l'ADN.
L'ADN polymérase γ cellulaire est également sensible à l'inhibition induite par la stavudine triphosphate, tandis que les polymérases α et β cellulaires sont inhibées à des concentrations respectivement 4.000 et 40 fois supérieures à la quantité nécessaire pour inhiber la transcriptase inverse du VIH.
Le traitement par stavudine peut sélectionner et/ ou maintenir des mutations associées à une résistance à la zidovudine.
Des isolats contenant ces mutations restent sensibles à la stavudine.
La signification clinique de ces découvertes est inconnue.
L'activité de la stavudine est affectée par des mutations induisant des résistances multiples telles que la mutation Q151 M.
Une diminution de la sensibilité à la stavudine de plus d'un facteur 10 a été rapportée pour certaines souches à sensibilité réduite à la zidovudine et la lamivudine.
Aucune mutation entraînant une résistance spécifique à la stavudine n 'a été identifiée in vivo.
Efficacité clinique
Zerit a été étudié en association avec d’ autres agents antirétroviraux, par exemple la didanosine, la lamivudine, le ritonavir, l’ indinavir, le saquinavir, l'éfavirenz et le nelfinavir.
L'étude AI455-099 est une étude sur 48 semaines, randomisée, en double aveugle menée chez 391 patients naïfs de tout traitement recevant Zerit (40 mg deux fois par jour), en association avec la lamivudine (150 mg deux fois par jour) et l’ efavirenz (600 mg une fois par jour) A l’ inclusion, les patients avaient un taux médian de CD4 de 272 cellules/ mm3 (taux compris entre 61 et 1.215 cellules/ mm3) et un ARN VIH-1 plasmatique médian de 4,80 log10 copies/ ml (valeurs comprises entre 2,6 et 5,9 log10 copies/ ml).
Les patients étaient principalement de sexe masculin (70%), non- caucasiens (58%) avec un âge médian de 33 ans (âge compris entre 18 et 68 ans).
L'étude AI455-096 était une étude sur 48 semaines, randomisée, en double aveugle menée chez 76 patients naïfs de tout traitement antirétroviral recevant Zerit (40 mg deux fois par jour), en association avec la lamivudine (150 mg deux fois par jour) et à l’ efavirenz (600 mg une fois par jour).
A l’ inclusion, les patients avaient un taux médian de CD4 de 261 cellules/ mm3 (taux compris entre 63 et 962 cellules/ mm3) et un ARN VIH-1 plasmatique médian de 4,63 log10 copies/ ml (valeurs comprises entre 3,0 et 5,9 log10 copies/ ml).
Les patients étaient principalement de sexe masculin (76%), caucasiens (66%) avec un âge médian de 34 ans (âge compris entre 22 et 67 ans).
49 Les résultats de AI455-099 et AI455-096 sont présentés dans le tableau ci-dessous:
Etude
Pourcentage de Pourcentage de
Variation
Variation
patients avec un patients avec un moyenne ARN VIH < 400 ARN VIH < 50 d' ARN-VIH
moyenne de CD4 par
AI455-099 (48 semaines)
b
copies/ ml copies/ ml Réponse au Réponse au traitement (%)a traitement (%)a
par rapport aux rapport aux valeurs initiales valeurs initiales (cellules/ mm3) (log10 copies/ ml)
Zerit + lamivudine + efavirenz (n = 391) AI455-096 (48 semaines) b
73 55
-2,83 +182
Zerit + lamivudine + efavirenz (n = 76) a
66 38
-2,64 + 195
Pourcentage de patients ayant un ARN VIH < 400 c/ ml ou < 50 c/ ml et qui ne présentent aucun des critères d’ échec au traitement incluant la survenue d’ un SIDA défini suivant les nouveaux critères diagnostiques. b Ces études avaient pour objectif de comparer les deux formulations de Zerit.
Seules les données concernant la formulation commercialisée sont présentées.
L'utilisation de la stavudine chez l'adolescent, l'enfant et le nourrisson repose d'une part, sur des données d'études bien contrôlées réalisées chez l'adulte et d'autre part sur des données de pharmacocinétique et de tolérance additionnelles réalisées en pédiatrie (cf. chapitres 4.8 et chapitre 5.2).
5.2 Propriétés pharmacocinétiques
Adultes
Absorption: la biodisponibilité absolue est de 86±18%.
Après administrations orales répétées de doses de 0,5-0,67 mg/ kg, la Cmax était de 810±175 ng/ ml.
Les Cmax et AUC augmentaient de façon proportionnelle pour des doses variant de 0,0625 à 0,75 mg/ kg pour la voie intraveineuse et pour des doses variant de 0,033 à 4,0 mg/ kg pour la voie orale.
Chez huit patients recevant 40 mg deux fois par jour à jeun, l'AUC0-12h à l'état équilibre était de1284±227 ng. h/ ml (18%) (moyenne±écart-type [%coefficient de variation]), la Cmax était de 536±146 ng/ ml (27%), et la Cmin était de 9±8 ng/ ml (89%).
Une étude chez des patients asymptomatiques a montré que l'exposition systémique est analogue, bien que la Cmax soit plus faible et la Tmax plus prolongée, lorsque la stavudine est administrée au cours d'un repas standardisé à forte teneur en graisses par rapport à l'administration à jeun.
La signification clinique de cette observation est inconnu.
Distribution: le volume de distribution apparent est de 46±21 l à l'état d'équilibre.
Il n’ a pas été possible de détecter dans le liquide céphalo-rachidien des concentrations de stavudine dans les deux heures qui suivaient l'administration orale.
Quatre heures après l'administration, le ratio liquide céphalo-rachidien/ plasma était de 0,39±0,06.
Aucune accumulation significative de stavudine n'est observée lors d'une administration répétée toutes les 6, 8 ou 12 heures.
La liaison de la stavudine aux protéines sériques était négligeable pour des concentrations comprises entre 0,01 et 11,4 μ g/ ml.
La stavudine se distribue de façon égale entre les cellules sanguines et le plasma.
Métabolisme: le métabolisme de la stavudine n'a pas été expliqué chez l'homme.
Les études chez les singes indiquent que 50% environ est excrété sous forme inchangée dans les urines, la majorité de la quantité restante est hydrolysée en thymine et sucre.
In vitro,
50 la stavudine triphosphate possède une demi-vie de 3,5 heures dans les cellules CEM T (cellules de la lignée lymphoblastique T humaine) et dans les cellules mononucléaires, ces résultats supportent donc un schéma d'administration bi-quotidien.
La clairance totale de la stavudine est de 594±164 ml/ min, et la clairance rénale de 237±98 ml/ min, témoignant d'une sécrétion tubulaire active en complément d’ une filtration glomérulaire.
Après administration IV, 42±7% de la dose est excrétée de façon inchangée dans les urines.
Les valeurs correspondantes après administration de doses uniques et multiples par voie orale sont de 34±5% et 40±12%.
Les 60% restants du produit sont vraisemblablement éliminés par des voies métaboliques endogènes.
La demi-vie de la stavudine est approximativement de 2 heures.
La pharmacocinétique de la stavudine était indépendante du temps dans la mesure où le ratio entre la AUC(ss) à l'état d'équilibre et la AUC(0-t) après la première dose était approximativement de 1.
Les variations intra- et interindividuelles dans la cinétique de la stavudine sont faibles, généralement et approximativement de 15 et 25%, respectivement, après administration orale.
Populations spéciales
Adolescents, enfants et nourrissons: l'exposition totale à la stavudine est comparable chez les adolescents, les enfants et les nourrissons ≥ 14 jours recevant une dose de 2 mg/ kg/ jour et chez les adultes recevant une dose de 1 mg/ kg/ jour.
La clairance orale apparente est approximativement de 14 ml/ min/ kg pour les patients âgés de 5 semaines à 15 ans, de 12 ml/ min/ kg pour les nourrissons âgés de 14 à 28 jours et de 5 ml/ min/ kg pour les nourrissons le jour de leur naissance.
Deux à 3 heures après l'administration du produit, le rapport entre les concentrations de stavudine dans le LCR par rapport aux concentrations plasmatiques était compris entre 16% et 125% (moyenne de 59±35%).
Insuffisance rénale: l’ abaissement de la clairance de la stavudine est corrélée à l’ abaissement de la clairance de la créatinine; c'est pourquoi il est recommandé de modifier la posologie de Zerit chez les patients présentant une insuffisance rénale (cf. chapitre 4.2).
Insuffisance hépatique: la pharmacocinétique de la stavudine était analogue chez les sujets présentant ou non une insuffisance hépatique.
5.3 Données de sécurité précliniques
Les études chez l'animal ont montré une toxicité embryo-foetale pour des niveaux d'exposition très élevés.
Une étude ex vivo, utilisant un modèle de placenta d'origine humaine à terme, a montré que la stavudine passe dans la circulation foetale par simple diffusion.
Une étude chez le rat a également montré le passage de la stavudine à travers la barrière placentaire, les concentrations dans les tissus foetaux atteignant approximativement 50% des concentrations plasmatiques maternelles.
La stavudine était génotoxique dans les tests in vitro sur lymphocytes d'origine humaine possédant une activité triphosphorylante (aucun niveau de non-effet n'a été établi), ou dans des fibroblastes de souris, et dans un test in vivo d'aberrations chromosomiques.
Des effets similaires ont été observés avec d'autres analogues nucléosidiques.
La stavudine était carcinogène chez la souris (tumeurs hépatiques) et chez le rat (tumeurs hépatiques: cholangiocellulaires, hépatocellulaires et hépatocholangiocellulaires mixtes et/ ou vasculaires; carcinomes de la vessie) à des expositions très élevées au produit.
Aucune carcinogénicité n'a été mise en évidence à des doses de 400 mg/ kg/ jour chez la souris et de 600 mg/ kg/ jour chez le rat, correspondant respectivement à des expositions de l'ordre de 39 et de 168 fois celle attendue chez l'homme, ce qui suppose un potentiel carcinogène de la stavudine insignifiant au cours du traitement clinique.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
51 Stéarate de magnésium Cellulose microcristalline Glycolate d'amidon sodique
Gélatine Colorants à base d'oxyde de fer (E172) Dioxyde de silicone Laurylsulfate de sodium Dioxyde de titane (E171)
Shellac Propylène glycol Eau purifiée Hydroxide de potassium Oxyde de fer (E172)
6.2 Incompatibilités
Sans objet
6.3 Durée de conservation
2 ans.
6.4 Précautions particulières de conservation
Conservation à une température inférieure à 30°C.
Conservation dans l’ emballage extérieur d’ origine.
6.5 Nature et contenu de l’ emballage extérieur
Flacon en polyéthylène de haute densité avec bouchon de protection pour les enfants (60 gélules par flacon), ou
blister ACLAR/ aluminium de 14 gélules, 4 blisters (56 gélules) par boîte.
6.6 Précautions particulières d' élimination
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Royaume-Uni
8.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 96/ 009/ 007 - 008
52 9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de la première autorisation:
8 mai 1996 Date du dernier renouvellement:
8 juin 2006
10.
DATE DE MISE A JOUR DU TEXTE
{mois année}
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
53 1.
DENOMINATION DU MEDICAMENT
Zerit 200 mg poudre pour suspension orale
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
La poudre contient 200 mg de stavudine.
La solution reconstituée contient 1 mg de stavudine par ml.
Pour tous les excipients, cf. chapitre 6.1.
3.
FORME PHARMACEUTIQUE
Poudre pour suspension orale.
L'aspect de la poudre de Zerit est celui d'une poudre grumeleuse, de blanc cassé à rose pâle.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Zerit est indiqué en association avec d'autres médicaments antirétroviraux pour le traitement des patients infectés par le VIH.
4.2 Posologie et mode d' administration
Voie orale.
Le traitement devra être initié par un médecin spécialiste dans la prise en charge de l'infection VIH (cf rubrique 4.4).
Adultes: la dose recommandée est de:
Poids du patient < 60 kg ≥ 60 kg
Posologie de Zerit 30 mg deux fois par jour (toutes les 12 heures) 40 mg deux fois par jour (toutes les 12 heures)
Adolescents, enfants et nourrisson: la dose recommandée est de:
Age et poids du patient De la naissance à 13 jours A partir de 14 jours et si < 30 kg ≥ 30 kg
Posologie de Zerit 0,5 mg/ kg deux fois par jour (toutes les 12 heures) 1 mg/ kg deux fois par jour (toutes les 12 heures) posologie adulte
* La réduction de posologie chez les nouveaux nés de 0 à 13 jours est basée sur des données moyennes d'étude et peuvent ne pas correspondre aux variations individuelles dues à la maturation rénale.
Des recommandations de posologie ne sont pas disponibles pour les nouveaux nés d'âge gestationnel < 37 semaines.
Pour une absorption optimale, Zerit devra être pris à jeun (c'est-à-dire au moins 1 heure avant les repas) mais, si ceci est impossible, le médicament peut être pris au cours d'un repas léger.
Sujets âgés:
Zerit n'a pas été spécialement étudié chez les patients de plus de 65 ans.
Instructions pour la manipulation: cf chapitre 6.6.
Adaptations posologiques
54 Neurophathies périphériques: si des symptômes de neuropathies périphériques surviennent (habituellement caractérisées par un engourdissement persistant, des fourmillements ou des douleurs des pieds ou des mains) (cf chapitre 4.4), Zerit doit être remplacé par un autre médicament si possible.
Dans les rares cas où cela n'est pas possible, une réduction de la dose de stavudine peut être envisagée tout en surveillant attentivement les symptômes de neuropathie et en s'assurant qu'une suppression virologique satisfaisante est maintenue.
Les bénéfices potentiels de la réduction de dose doivent être évalués au cas par cas au regard des risques potentiels liés à cette réduction de dose (concentrations intracellulaires plus faibles avec risque d’ émergence de résistance).
Insuffisance hépatique: aucune adaptation posologique n'est nécessaire.
Insuffisance rénale: les posologies suivantes sont recommandées:
Posologie de Zerit (fonction de la clairance de la créatinine)
Poids du patient
26-50 ml/ min
≤ 25 ml/ min (comprenant les sujets sous dialyse*)
< 60 kg ≥ 60 kg
15 mg deux fois par jour 20 mg deux fois par jour
15 mg une fois par jour 20 mg une fois par jour
* Les patients hémodialysés doivent prendre Zerit après leur séance d’ hémodialyse, et à la même heure les jours où ils n’ ont pas de dialyse.
L'excrétion urinaire étant également la voie majoritaire d'élimination de la stavudine en pédiatrie, la clairance de la stavudine peut être altérée en cas d'insuffisance rénale chez ces patients.
Bien qu'il n'y ait pas de données suffisantes pour recommander un ajustement de dose de Zerit dans cette population, une réduction de dose et/ ou une augmentation de l'intervalle entre les doses doit être envisagée.
4.3 Contre-indications
Hypersensibilité à la stavudine ou à l'un des excipients.
4.4 Mises en garde spéciales et précautions d’ emploi
Neuropathies périphériques: les patients qui ont des antécédents de neuropathie périphérique présentent un risque accru de développement d'une neuropathie.
Si Zerit doit être administré dans cette situation clinique, une surveillance médicale étroite est essentielle.
Les symptômes de neuropathie périphérique sont caractérisés par un engourdissement persistant, des fourmillements ou des douleurs des pieds et/ ou des mains.
Pancréatites: les patients présentant des antécédents de pancréatite ont une incidence de réapparition d'environ 5% sous Zerit, comparée à environ 2% chez ceux qui n'ont pas d'antécédent.
Les patients présentant un grand risque de pancréatite ou ceux recevant des produits connus pour être associés à une pancréatite devront être étroitement surveillés afin de déceler les prodromes.
Acidose lactique:
Une acidose lactique, associée habituellement à une hépatomégalie et à une stéatose hépatique, a été observée après administration d’ inhibiteurs nucléosidiques de la transcriptase inverse (INTI).
Des symptômes précoces (hyperlactatémie symptomatique) incluent des troubles digestifs bénins (nausées, vomissements et douleurs abdominales), malaise non spécifique, perte d'appétit, perte de poids, symptômes respiratoires (respiration rapide et/ ou profonde) ou neurologiques (incluant un déficit moteur).
L'acidose lactique entraîne une mortalité élevée et peut être associée à une pancréatite, une insuffisance hépatique, une insuffisance rénale, ou une paralysie motrice. L 'acidose lactique apparai généralement après quelques mois, voire plusieurs mois de traitement. Le traitement par INTI doit être interrompu en cas d'hyperlactatémie symptomatique et d'acidose métabolique/ lactique, d'hépatomégalie progressive, ou d’ élévation rapide des transaminases.
L’ administration INTI se fera avec une prudence particulière chez tous les patients (notamment les femmes obèses) ayant une hépatomégalie, une hépatite ou tout autre facteur de risque connu d’ atteinte hépatique et de stéatose
55 hépatique (y compris certains médicaments et l'alcool).
Les patients co-infectés par le virus de l'hépatite C et traités par interféron alpha et ribavirine sont particulièrement exposés.
Les patients à risque élevé devront faire l’ objet d’ une étroite surveillance (cf. aussi chapitre 4.6).
Maladie hépatique: des hépatites ou des insuffisances hépatiques, fatales dans certains cas, ont été rapportées.
La tolérance et l'efficacité de la stavudine n'ont pas été établies chez les patients présentant des troubles sous-jacents significatifs de la fonction hépatique.
Les patients atteints d'une hépatite chronique B ou C et traités par association d'antirétroviraux présentent un risque accru de développer des événements indésirables hépatiques sévères et potentiellement fatals.
En cas d'administration concomitante d'un traitement antiviral de l'hépatite B ou C, veuillez consulter le Résumé des Caractéristiques du Produit (RCP) de ces médicaments.
Les patients ayant des troubles préexistants de la fonction hépatique (y compris une hépatite chronique active) ont, au cours d'un traitement par association d'antirétroviraux, une fréquence plus élevée d'anomalies de la fonction hépatique et doivent faire l'objet d'une surveillance appropriée.
Chez ces patients, en cas d'aggravation confirmée de l'atteinte hépatique, l'interruption ou l'arrêt du traitement devra être envisagé.
Dans le cas d’ une augmentation rapide des transaminases hépatiques (ALAT ou ASAT, > 5 fois la limite supérieure de la normale), l’ arrêt de Zerit et de tout médicament potentiellement hépatotoxique devra être envisagé.
Syndrome de Restauration Immunitaire:
Chez les patients infectés par le VIH et présentant un déficit immunitaire sévère au moment de l’ instauration du traitement par association d’ antirétroviraux, une réaction inflammatoire à des infections opportunistes asymptomatiques ou résiduelles peut se produire et entraîner des manifestations cliniques graves ou une aggravation des symptômes.
De telles réactions ont été observées classiquement au cours des premières semaines ou des premiers mois de traitement par association d’ antirétroviraux.
A titre d’ exemples pertinents on peut noter: les rétinites à cytomégalovirus, les infections mycobactériennes disséminées et/ ou localisées, et les pneumopathies à Pneumocystis carinii.
Tout symptôme inflammatoire doit être évalué et un traitement être instauré si nécessaire.
Lipodystrophie et anomalies métaboliques:
Les traitements par association d’ antirétroviraux ont été associés, chez les patients infectés par le VIH, à une redistribution de la masse grasse corporelle (lipodystrophie).
Les conséquences à long terme de ces événements ne sont actuellement pas connues.
Le mécanisme à l’ origine de ces anomalies n’ est pas complètement élucidé.
L'hypothèse d'une relation entre lipomatose viscérale et inhibiteurs de protéase d'une part, et lipoatrophie et inhibiteurs nucléosidiques de la transcriptase inverse d'autre part, a été émise.
Le risque de lipodystrophie est majoré par des facteurs individuels tels qu'un âge plus avancé et par des facteurs liés au traitement, tels qu'une plus longue durée du traitement antirétroviral avec les anomalies métaboliques qui lui sont associés.
L'examen clinique doit comporter une évaluation des signes physiques de redistribution des graisses.
Une attention particulière devra être portée aux dosages effectués à jeun des lipides plasmatiques et de la glycémie.
Les troubles lipidiques devront être pris en charge en clinique de manière appropriée (cf. chapitre 4.8).
Chez les patients traités par stavudine, le risque de lipoatrophie semble être associé à une toxicité mitochondriale.
Ceci doit être pris en compte lors de l'initiation d'un traitement antirétroviral associant la stavudine.
Ostéonécrose: l’ étiologie est considérée comme multifactorielle (incluant l’ utilisation de corticoïdes, la consommation d’ alcool, une immunosuppression sévère, un indice de masse corporelle élevé), cependant des cas d’ ostéonécrose ont été rapportés en particulier chez des patients à un stade avancé de la maladie liée au VIH et/ ou ayant un traitement par association d’ antirétroviraux au long cours.
Il est conseillé aux patients de solliciter un avis médical s’ ils éprouvent des douleurs et des arthralgies, une raideur articulaire ou des difficultés pour se mouvoir.
Sujets âgés:
Zerit n'a pas été étudié de façon spécifique chez des patients âgés de plus de 65 ans.
56 Patients diabétiques: après reconstitution de la poudre pour solution buvable, la solution reconstituée contient 50 mg de saccharose par ml.
Nourrissons de moins de 3 mois: les données de sécurité sont disponibles à partir d'essais cliniques de plus de 6 semaines de traitement chez 179 nouveaux nés et nourrissons de moins de 3 mois (cf chapitre 4.8).
Une attention particulière doit être apportée à l'historique du traitement antirétroviral ainsi qu'au profil de résistance de la souche virale de la mère.
Dysfonction mitochondriale:
Il a été démontré que les analogues nucléosidiques et nucléotidiques entraînent, in vivo et in vitro, des atteintes mitochondriales plus ou moins sévères.
Des cas de dysfonctionnement mitochondrial ont été rapportés chez des nourrissons non infectés par le VIH, exposés in utero et/ ou en période post-natale à des analogues nucléosidiques (cf chapitre 4.8).
Les effets indésirables principalement rapportés sont des atteintes hématologiques (anémie, neutropénie) et des troubles métaboliques (hyperlactatémie, hyperlipasémie).
Ces effets indésirables sont souvent transitoires.
Des troubles neurologiques d’ apparition tardive ont été rapportés (hypertonie, convulsions, troubles du comportement).
Le caractère transitoire ou permanent de ces troubles neurologiques n’ est pas établi à ce jour.
Tout enfant exposé in utero à des analogues nucléosidiques ou nucléotidiques, y compris les enfants séronégatifs pour le VIH, devra faire l’ objet d’ un suivi clinique et biologique et d’ un bilan approfondi à la recherche d’ un éventuel dysfonctionnement mitochondrial devant tout signe ou symptôme évocateur.
Ces données ne modifient pas les recommandations actuelles nationales quant à l’ utilisation d’ un traitement antirétroviral chez la femme enceinte dans la prévention de la transmission materno-fœ tale du VIH.
Associations non recommandées: des pancréatites (fatales et non fatales) et des neuropathies périphériques (sévères dans certains cas) ont été rapportés chez des patients infectés par le VIH recevant la stavudine en association avec l'hydroxurée et la didanosine.
Des évènements hépatiques fatals ont été rapportés le plus souvent chez des patients traités par la stavudine, l'hydroxurée et la didanosine.
Par conséquent, l'hydroxurée ne doit pas être utilisée dans le traitement de l'infection par le VIH.
4.5 Interactions avec d'autres médicaments et autres formes d' interaction
Des études d’ interaction ont été réalisées uniquement chez l’ adulte.
Sachant que la stavudine est sécrétée activement au niveau rénal, des interactions avec d'autres médicaments sécrétés activement sont possibles (ex: triméthoprime).
Aucune interaction pharmacocinétique, cliniquement significative, n’ a cependant été observée avec la lamivudine.
La zidovudine et la stavudine sont phosphorylés par une enzyme cellulaire (la thymidine kinase), qui phosphoryle préférentiellement la zidovudine, diminuant ainsi la phosphorylation de la stavudine en sa forme triphosphate active.
L’ utilisation de la zidovudine en association avec la stavudine n’ est donc pas recommandée.
Par contre, elle n’ est pas inhibée par d’ autres médicaments utilisés contre les infections à VIH qui subissent également une phosphorylation d’ une manière similaire (comme la didanosine, la zalcitabine, le ganciclovir ou le foscarnet), c'est pourquoi la co-administration de la stavudine avec la doxorubicine ou la ribavirine doit se faire avec prudence.
L’ influence de la stavudine sur la cinétique de la phosphorylation des analogues nucléosidiques autres que la zidovudine n’ a pas été étudiée.
Aucune interaction cliniquement significative de la stavudine seule ou de la stavudine associée à la didanosine n’ a été observée avec le nelfinavir.
57 La stavudine n'inhibe pas les principaux isoformes CYP1A2, CYP2C9, CYP2C19, CYP2D6, et CYP3A4 du cytochrome P450; par conséquent, il est improbable que des interactions médicamenteuses cliniquement significatives apparaissent avec les médicaments métabolisés par ces voies.
La stavudine n'étant pas liée aux protéines, aucune interaction pharmacocinétique avec les médicaments liés aux protéines n'est attendue.
Aucune étude formelle d’ interactions avec d’ autres médicaments n’ a été effectuée.
4.6 Grossesse et allaitement
Zerit ne doit pas être utilisé pendant la grossesse, sauf en cas de nécessité absolue.
L'expérience clinique chez la femme enceinte est limitée, mais des anomalies congénitales et des avortements ont été rapportés.
Dans l'étude AI455-094, effectuée en Afrique du Sud, 362 couples mères-enfants ont été inclus dans une étude de prévention de la transmission mère-enfant.
Les femmes enceintes naïves de traitement anti-rétroviral ont été inclues dans l'étude entre la 34ème et la 36ème semaine de gestation et ont reçu un traitement antirétoviral jusqu'à l'accouchement.
Une prophylaxie antirétrovirale, le même traitement que celui donné à la mère, a été donné au nouveau né dans les 36 heures après l'accouchement et poursuivi pendant 6 semaines.
Dans le bras stavudine, les nouveaux nés étaient traités par stavudine 1 mg/ kg en deux fois par jour pendant 6 semaines.
La période de suivi s'est prolongée jusqu'à l'âge de 24 semaines.
Les couples mère-enfant étaient randomisés en 4 groupes: stavudine (N= 91), didanosine (N= 94), stavudine+didanosine (N= 88) ou zidovudine (N= 89).
Les intervalles de confiance à 95% du taux de transmission mère-enfant étaient de 5,4-19,3% (stavudine), 5,2-18,7% (didanosine), 1,3-11,2% (stavudine+didanosine) et 1,9-12,6% pour la zidovudine.
Les données préliminaires de sécurité de cette étude (cf chapitre 4.8), montrent une augmentation de la mortalité des nourrissons dans le groupe stavudine + didanosine (10%) par rapport aux groupes stavudine (2%), didanosine (3%) ou zidovudine (6%), avec un taux plus élevé de mortinatalité dans le groupe stavudine + didanosine.
Les données sur l'acide lactique plasmatique n'ont pas été collectées dans cette étude.
Cependant, des cas d'acidose lactique (cf chapitre 4.4), parfois fatals, ont été observés chez des femmes enceintes après administration d'une association de didanosine et stavudine avec ou sans autres antirétroviraux..
La toxicité embryo-fœ tale a été observée uniquement à des taux d'exposition élevés chez l'animal.
Des études précliniques ont montré un passage transplacentaire de la stavudine (cf chapitre 5.3).
Dans l’ attente de données supplémentaires disponibles, Zerit ne doit être administré durant la grossesse qu’ après considération particulière; il n'y a pas de d'information suffisante pour recommander Zerit dans la prévention de la transmission mère-enfant.
De plus, l'association didanosine et stavudine doit être utilisée avec précaution durant la grossesse et n'est recommandée que si le bénéfice potentiel l'emporte clairement sur le risque potentiel.
Il est recommandé dans tous les cas aux femmes infectées par le VIH de ne pas allaiter leurs enfants dans le but d'éviter la transmission du VIH.
Les informations disponibles sur l'excrétion de la stavudine dans le lait dans l'espèce humaine sont inappropriées pour évaluer le risque pour le nourrisson.
Des études chez les rates allaitantes ont montré que la stavudine était excrétée dans le lait.
C'est pourquoi les mères devront être avisées d'arrêter l'allaitement lorsqu'elles utilisent Zerit.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
Compte tenu des propriétés pharmacocinétiques de la stavudine, il est très peu probable que Zerit affecte l’ aptitude à conduire des véhicules et à utiliser des machines.
Adultes: de nombreuses données de tolérance sont disponibles pour Zerit utilisé en monothérapie ou en association.
Parmi les effets indésirables graves rapportés avec la stavudine, de nombreux étaient liés soit à l'évolution clinique de l'infection VIH soit aux effets secondaires des thérapeutiques concomitantes.
Neuropathie périphérique: dans les études associant Zerit avec la lamivudine et l’ efavirenz, la fréquence des neuropathies périphériques était de 19% (6% de grade modéré à sévère) et il y a eu 2% d'interruption de traitement pour neuropathie.
Les neuropathies périphériques dose-dépendantes ont été observées dans les essais en monothérapie avec Zerit (cf chapitres 4.2 et 4.4).
Les patients ont habituellement présenté une disparition des symptômes après une réduction posologique ou un arrêt du traitement.
Pancréatite: des pancréatites, occasionnellement fatales, ont été rapportées chez environ 2-3% des patients inclus dans des études cliniques en monothérapie (cf chapitre 4.4).
Des pancréatites ont été rapportées chez < 1% des patients traités avec Zerit en association dans des études cliniques.
Acidose lactique: des cas d'acidose lactique, parfois fatale, habituellement associée à une hépatomégalie sévère et à une stéatose hépatique, ont été rapportés avec l'utilisation d'analogues nucléosidiques (cf chapitre 4.4).
Une hépatite ou une insuffisance hépatique, fatale dans certains cas, a été rapportée avec l'utilisation d'analogues nucléosidiques (cf chapitre 4.4).
Syndrome de Restauration Immunitaire:
Chez les patients infectés par le VIH et présentant un déficit immunitaire sévère au moment de l’ instauration du traitement par une association d’ antirétroviraux, une réaction inflammatoire à des infections opportunistes asymptomatiques ou résiduelles peut se produire (cf chapitre 4.4).
Lipodystrophie et anomalies métaboliques:
Les traitements par association d’ antirétroviraux ont été associés, chez les patients infectés par le VIH, à une redistribution de la masse grasse corporelle (lipodystrophie), incluant une perte du tissu adipeux sous-cutané périphérique et facial, une augmentation de la masse grasse intra-abdominale et viscérale, une hypertrophie mammaire et une accumulation de la masse grasse au niveau rétro-cervical (bosse de bison).
Les traitements par association d’ antirétroviraux ont été associés à des anomalies métaboliques telles que des hypertriglycéridémie, hypercholestérolémie, résistance à l'insuline, hyperglycémie et hyperlactatémie (cf. chapitre 4.4)
Ostéonécrose: des cas d’ ostéonécrose ont été rapportés, en particulier chez des patients présentant des facteurs de risque connus, un stade avancé de la maladie liée au VIH ou un traitement par association d’ antirétroviraux au long cours.
Leur fréquence de survenue n’ est pas connue (voir rubrique 4.4).
La fréquence des effets secondaires listés ci-après est définie selon la convention suivante: très fréquents (≥ 1/ 10); fréquents (≥ 1/ 100, < 1/ 10); peu fréquents (≥ 1/ 1000, < 1/ 100); rare (≥ 1/ 10 000, < 1/ 1 000); très rare (< 1/ 10 000).
Au sein de chaque groupe de fréquence, les effets indésirables sont présentés par ordre de sévérité décroissante.
59 Les effets indésirables (modérés à sévère) ont été rapportés chez 467 patients traités avec Zerit en association avec la lamivudine et l'éfavirenz dans deux essais cliniques et l'étude de prolongation long terme qui est en cours (suivi médian de 56 semaines, au maximum de 119 semaines).
Les effets indésirables suivants, considérés comme pouvant être reliés au traitement étudié par les investigateurs, ont été identifiés:
Troubles endocrinaux:
peu fréquents: gynécomastie
Troubles gastro-intestinaux:
fréquents: diarrhée, douleur abdominale, nausée, dyspepsie peu fréquents: pancréatite, vomissement
Troubles généraux et du site d'administration:
fréquent: fatigue peu fréquent: asthénie
Troubles hépatobiliaires:
peu fréquent: hépatite ou jaunisse
Troubles du métabolisme et de la nutrition:
fréquent: lipoatrophie, * lipodystrophie peu fréquent: acidose lactique (entraînant une faiblesse musculaire dans certains cas), anorexie
Troubles musculaires et articulaires
peu fréquent: arthralgie, myalgie
Troubles du système nerveux:
fréquent: symptômes neurologiques périphériques y compris neuropathie périphérique, paresthésie et névrite périphérique; vertiges; rêves anormaux; céphalées; insomnie; pensée anormale; somnolence.
Troubles psychiatriques:
fréquent: dépression peu fréquent: confusion, instabilité émotionnelle, anxiété
Trouble de la peau et du tissu sous-cutané:
fréquent: rash, prurit peu fréquent: urticaire
* La lipoatrophie a été observée dans une étude de suivie à long terme de la stavudine en association avec la lamivudine et l'efavirenz (Durée du suivi médiane de 148 semaines, durée de suivi maximale de 207 semaines).
Le taux d'interruption de traitement du aux effets indésirables était de 7% pour les patients traités avec Zerit.
Les anomalies biologiques rapportées dans ces deux essais et dans une étude de suivi en cours comprenaient une augmentation des ALAT (> 5 x LSN) chez 3%, des ASAT (> 5 x LSN) chez 3%, de la lipase (≥ 2,1 LSN) chez 3% des patients du groupe Zerit.
Des neutropénies (< 750 cellules/ mm3) ont été rapportées chez 5%, des thrombocytopénies (plaquettes < 50.000/ mm3) chez 2%, et une hémoglobine basse (< 8 g/ dl) chez < 1% des patients recevant Zerit.
La macrocytose n'a pas été évaluée dans ces essais mais était présente sous traitement avec Zerit dans un essai précédent (VGM > 112 fl retrouvé chez 30% des patients traités avec Zerit).
Adolescents, enfants et nourrissons: les effets indésirables et les anomalies biologiques graves rapportés chez des patients d'âge compris entre la naissance jusqu'à l'adolescence recevant la stavudine au cours d'essais cliniques, ont été généralement similaires en type et en fréquence à ceux observés chez l'adulte.
Cependant, des neuropathies périphériques cliniquement importantes sont moins fréquentes.
Ces études incluent l'essai ACTG 240, dans lequel 105 patients âgés de 3 mois à 6 ans ont reçu Zerit à 2 mg/ kg/ jour pendant une durée médiane de 6,4 mois; un essai clinique contrôlé dans lequel 185 nouveau-nés ont reçu Zerit à 2mg/ kg/ jour seul ou en association avec la didanosine de la
Dans l'étude AI455-094 (voir chapitre 4.6), la période de suivi de la tolérance était réduite à seulement 6 mois ce qui est insuffisant pour noter des données à long terme sur les effets indésirables neurologiques et la toxicité mitochondriale.
Les anomalies de laboratoire significatives de grade 3-4 chez 91 nourrissons traités par la stavudine étaient neutrophiles bas dans 7% des cas, hémoglobine basse dans 1% des cas, augmentation de l'ALAT dans 1% des cas et pas d'anomalie des lipases.
Les données sur l'acide lactique plasmatique n'étaient pas collectées.
La fréquence des effets indésirables liés aux produits n'étaient pas notablement différent entre les groupes de traitement.
Il y avait cependant une augmentation de la mortalité des nourrissons dans le groupe de traitement stavudine + didanosine (10%) par rapport aux groupes stavudine (2%), didanosine (3%) ou zidovudine (6%), avec un taux plus élevé de mortinatalité dans le groupe traitement stavudine + didanosine.
Post-marketing
Les évènements suivants ont été rapportés par notifications spontanées après la mise sur le marché du médicament:
Troubles du sang et du système lymphatique:
fréquence non connue: thrombocytopénie
Trouble du métabolisme et de la nutrition:
fréquent: hyperlactatémie asymptomatique, fréquence non connue: acidose lactique
Troubles hépato-biliaires:
fréquence non connue: insuffisance hépatique, hépatite et stéatose hépatique.
Trouble du système nerveux:
fréquence non connue: faiblesse neuromusculaire (la plupart ont été rapportés lors d'une hyperlactatémie symptomatique ou d'une syndrome d'acidose lactique)
Dysfonction mitochondriale: la revue des données de sécurité après la mise sur le marché montrent que les effets indésirables révélateur d'une dysfonction mitochondriale ont été rapportés chez les nouveaux nés et les nourrissons exposées à un ou plusieurs analogues nucléosidiques (cf chapitre 4.4).
Le statut HIV pour les nouveaux nés et les nourrissons de moins de 3 mois était négatif, pour les nourrissons plus âgés, la tendance était positive.
Le profil des effets indésirables pour les nouveaux nés et nourrissons de moins de 3 mois montre des augmentations des taux d'acide lactique, une neutropénie, une anémie, une thrombocytopénie, des augmentations des transaminases hépatiques et des lipides augmentés, incluant une hypertriglycéridémie.
Le nombre de cas rapportés chez les nourrissons plus âgés était trop faible pour identifier un modèle.
4.9 Surdosage
L'expérience acquise chez les adultes traités par des doses allant jusqu'à 12 fois la posologie quotidienne recommandée n'a montré aucun signe de toxicité aiguë.
Les complications d'un surdosage peuvent être une neuropathie périphérique et une atteinte de la fonction hépatique.
La clairance moyenne de la stavudine au cours de l'hémodialyse est de 120 ml/ min.
La contribution de cette méthode d'épuration à l’ élimination totale lors d'un surdosage est inconnue.
On ignore si la stavudine est éliminée par dialyse péritonéale.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Inhibiteurs nucléosidiques de la transcriptase inverse, code ATC:
J05AF04.
La stavudine, un analogue de la thymidine, est un antiviral qui présente une activité in vitro contre le VIH dans les cellules humaines.
Elle est phosphorylée par les kinases cellulaires en stavudine triphosphate qui inhibe la transcriptase réverse du VIH par compétition avec le substrat naturel, la thymidine triphosphate.
Elle inhibe également la synthèse de l’ ADN viral en induisant une terminaison de la chaîne d’ ADN par manque du groupement 3'-hydroxyl, nécessaire à l'élongation de l'ADN.
L'ADN polymérase γ cellulaire est également sensible à l'inhibition induite par la stavudine triphosphate, tandis que les polymérases α et β cellulaires sont inhibées à des concentrations respectivement 4.000 et 40 fois supérieures à la quantité nécessaire pour inhiber la transcriptase inverse du VIH.
Le traitement par stavudine peut sélectionner et/ ou maintenir des mutations associées à une résistance à la zidovudine.
Des isolats contenant ces mutations restent sensibles à la stavudine.
La signification clinique de ces découvertes est inconnue.
L'activité de la stavudine est affectée par des mutations induisant des résistances multiples telles que la mutation Q151 M.
Une diminution de la sensibilité à la stavudine de plus d'un facteur 10 a été rapportée pour certaines souches à sensibilité réduite à la zidovudine et la lamivudine.
Aucune mutation entraînant une résistance spécifique à la stavudine n 'a été identifiée in vivo.
Efficacité clinique
Zerit a été étudié en association avec d’ autres agents antirétroviraux, par exemple la didanosine, la lamivudine, le ritonavir, l’ indinavir, le saquinavir, l'efavirenz et le nelfinavir.
L'étude AI455-099 est une étude sur 48 semaines, randomisée, en double aveugle menée chez 391 patients naïfs de tout traitement recevant Zerit (40 mg deux fois par jour), en association avec la lamivudine (150 mg deux fois par jour) et l’ efavirenz (600 mg une fois par jour).
A l’ inclusion, un taux médian de CD4 de 272 cellules/ mm3 (taux compris entre 61 et 1.215 cellules/ mm3) et un ARN VIH-1 plasmatique médian de 4,80 log10 copies/ ml (valeurs comprises entre 2,6 et 5,9 log10 copies/ ml).
Les patients étaient principalement de sexe masculin (70%), non-caucasiens (58%) avec un âge médian de 33 ans (âge compris entre 18 et 68 ans).
L'étude AI455-096 était une étude sur 48 semaines, randomisée, en double aveugle menée chez 76 patients naïfs de tout traitement antirétroviral recevant Zerit (40 mg deux fois par jour), en association avec la lamivudine (150 mg deux fois par jour) et à l’ efavirenz (600 mg une fois par jour).
A l’ inclusion, les patients avaient un taux médian de CD4 de 261 cellules/ mm3 (taux compris entre 63 et 962 cellules/ mm3) et un ARN VIH-1 plasmatique médian de 4,63 log10 copies/ ml (valeurs comprises entre 3,0 et 5,9 log10 copies/ ml).
Les patients étaient principalement de sexe masculin (76%), caucasiens (66%) avec un âge médian de 34 ans (âge compris entre 22 et 67 ans).
62 Les résultats de AI455-099 et AI455-096 sont présentés dans le tableau ci-dessous:
Etude
Pourcentage de Pourcentage de patients avec un patients avec un
Variation moyenne
Variation moyenne de
AI455-099 (48 semaines)
b
ARN VIH < 400 ARN VIH < 50 copies/ ml copies/ ml Réponse au Réponse au traitement (%)a traitement (%)a
d'ARN-VIH par CD4 par rapport aux rapport aux valeurs initiales valeurs initiales (cellules/ mm3) (log10 copies/ ml)
Zerit + lamivudine + efavirenz (n = 391) AI455-096 (48 semaines) b
73 55
-2,83 +182
Zerit + lamivudine + efavirenz (n = 76) a
66 38
-2,64 + 195
Pourcentage de patients ayant un ARN VIH < 400 c/ ml ou < 50 c/ ml et qui ne présentent aucun des critères d’ échec au traitement incluant la survenue d’ un SIDA défini suivant les nouveaux critères diagnostiques. b Ces études avaient pour objectif de comparer les deux formulations de Zerit.
Seules les données concernant la formulation commercialisée sont présentées.
Chez l’ adolescent, l’ enfant et le nourrisson, l'utilisation de la stavudine repose sur des données d'études adéquates et bien contrôlées chez l'adulte et des données de pharmacocinétique et de sécurité additionnelles obtenues en pédiatrie (cf. chapitres 4.8 et 5.2).
5.2 Propriétés pharmacocinétiques
Adultes
Absorption: la biodisponibilité absolue est de 86±18%.
Après administrations orales répétées de doses de 0,5-0,67 mg/ kg, la Cmax était de 810±175 ng/ ml.
Les Cmax et AUC augmentaient de façon proportionnelle pour des doses variant de 0,0625 à 0,75 mg/ kg pour la voie intraveineuse et pour des doses variant de 0,033 à 4,0 mg/ kg pour la voie orale.
Chez huit patients recevant 40 mg deux fois par jour à jeun, l'AUC0-12h à l'état équilibre était de 1284±227 ng. h/ ml (18%) (moyenne±écart-type [%coefficient de variation]), la Cmax était de 536±146 ng/ ml (27%), et la Cmin était de 9±8 ng/ ml (89%).
Une étude chez des patients asymptomatiques a montré que l'exposition systémique est analogue, bien que la Cmax soit plus faible et la Tmax plus prolongée, lorsque la stavudine est administrée au cours d'un repas standardisé à forte teneur en graisses par rapport à l'administration à jeun.
La signification clinique de cette observation est inconnu.
Distribution: le volume de distribution apparent est de 46±21 l à l'état d'équilibre.
Il n’ a pas été possible de détecter dans le liquide céphalo-rachidien des concentrations de stavudine dans les deux heures qui suivaient l'administration orale.
Quatre heures après l'administration, le ratio liquide céphalo-rachidien/ plasma était de 0,39±0,06.
Aucune accumulation significative de stavudine n'est observée lors d'une administration répétée toutes les 6, 8 ou 12 heures.
La liaison de la stavudine aux protéines sériques était négligeable pour des concentrations comprises entre 0,01 et 11,4 μ g/ ml.
La stavudine se distribue de façon égale entre les cellules sanguines et le plasma.
Métabolisme: le métabolisme de la stavudine n'a pas été expliqué chez l'homme.
Les études chez les singes indiquent que 50% environ est excrété sous forme inchangée dans les urines, la majorité de la quantité restante est hydrolysée en thymine et sucre.
Elimination: la demi-vie d'élimination terminale est de 1,3±0,2 heure après l'administration de doses orales uniques et de 1,4±0,2 heure après des doses multiples, et est indépendante de la dose.
In vitro, la stavudine triphosphate possède une demi-vie de 3,5 heures dans les cellules CEM T (cellules de la
La clairance totale de la stavudine est de 594±164 ml/ min, et la clairance rénale de 237±98 ml/ min, témoignant d'une sécrétion tubulaire active en complément d’ une filtration glomérulaire.
Après administration IV, 42±7% de la dose est excrétée de façon inchangée dans les urines.
Les valeurs correspondantes après administration de doses uniques et multiples par voie orale sont de 34±5% et 40±12%.
Les 60% restants du produit sont vraisemblablement éliminés par des voies métaboliques endogènes.
La demi-vie de la stavudine est approximativement de 2 heures.
La pharmacocinétique de la stavudine était indépendante du temps dans la mesure où le ratio entre la AUC(ss) à l'état d'équilibre et la AUC(0-t) après la première dose était approximativement de 1.
Les variations intra- et interindividuelles dans la cinétique de la stavudine sont faibles, généralement et approximativement de 15 et 25%, respectivement, après administration orale.
Populations spéciales
Adolescents, enfants et nourrissons: l'exposition totale à la stavudine est comparable chez les adolescents, les enfants et les nourrissons ≥ 14 jours recevant une dose de 2 mg/ kg/ jour et chez les adultes recevant une dose de 1 mg/ kg/ jour.
La clairance orale apparente est approximativement de 14 ml/ min/ kg pour les patients âgés de 5 semaines à 15 ans, de 12 ml/ min/ kg pour les nourrissons âgés de 14 à 28 jours et de 5 ml/ min/ kg pour les nourrissons le jour de leur naissance.
Deux à 3 heures après l'administration du produit, le rapport entre les concentrations de stavudine dans le LCR par rapport aux concentrations plasmatiques était compris entre 16% et 125% (moyenne de 59±35%).
Insuffisance rénale: l’ abaissement de la clairance de la stavudine est corrélée à l’ abaissement de la clairance de la créatinine; c'est pourquoi il est recommandé de modifier la posologie de Zerit chez les patients présentant une insuffisance rénale (cf. chapitre 4.2).
Insuffisance hépatique: la pharmacocinétique de la stavudine était analogue chez les sujets présentant ou non une insuffisance hépatique.
5.3 Données de sécurité précliniques
Les études chez l'animal ont montré une toxicité embryo-foetale pour des niveaux d'exposition très élevés.
Une étude ex vivo, utilisant un modèle de placenta d'origine humaine à terme, a montré que la stavudine passe dans la circulation fœ tale par simple diffusion.
Une étude chez le rat a également montré le passage de la stavudine à travers la barrière placentaire, les concentrations dans les tissus foetaux atteignant approximativement 50% des concentrations plasmatiques maternelles.
La stavudine était génotoxique dans les tests in vitro sur lymphocytes d'origine humaine possédant uneactivité triphosphorylante (aucun niveau de non-effet n'a été établi), ou dans des fibroblastes de souris, et dans un test in vivo d'aberrations chromosomiques.
Des effets similaires ont été observés avec d'autres analogues nucléosidiques.
La stavudine était carcinogène chez la souris (tumeurs hépatiques) et chez le rat (tumeurs hépatiques: cholangiocellulaires, hépatocellulaires et hépatocholangiocellulaires mixtes et/ ou vasculaires; carcinomes de la vessie) à des expositions très élevées au produit.
Aucune carcinogénicité n'a été mise en évidence à des doses de 400 mg/ kg/ jour chez la souris et de 600 mg/ kg/ jour chez le rat, correspondant respectivement à des expositions de l'ordre de 39 et de 168 fois celle attendue chez l'homme, ce qui suppose un potentiel carcinogène de la stavudine insignifiant au cours du traitement clinique.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
64 Dioxyde de silicone Siméticone Carmellose sodique Acide sorbique Emulsifiants à base de stéarate Saccharose
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
2 ans.
6.4 Précautions particulières de conservation
Conserver la poudre sèche à une température ne dépassant pas 30°C.
A conserver au réfrigérateur (entre 2°C et 8°C) après reconstitution.
Pour les conditions de conservation de la solution reconstituée, voir section 6.3.
A conserver dans l'emballage extérieur d'origine.
Conserver le flacon fermé de façon hermétique.
6.5 Nature et contenu de l’ emballage extérieur
Flacon en polyéthylène de haute densité avec bouchon vissable inviolable par les enfants (200 ml de soluté après reconstitution) avec cuillère-mesure.
6.6 Précautions particulières d' élimination
Méthode de préparation de Zerit poudre pour solution buvable:
Avant l'administration, reconstituer la poudre avec de l'eau jusqu'à une concentration de 1 mg de stavudine/ ml comme suit:
Ajouter 202 ml d'eau (jusqu'au trait de marque) dans le flacon d'origine.
Bien agiter le flacon jusqu'à dissolution complète de la poudre.
L'aspect de la solution est celui d'une solution modérément trouble, incolore à légèrement rose..
Administrer le soluté à partir du flacon d'origine à l'aide de la cuillère-mesure fournie, ou pour des doses de moins de 10 ml, administrer à l'aide d'une seringue.
Aviser le patient de bien agiter le flacon avant de mesurer chaque dose.
Elimination: Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Royaume-Uni
8.
NUMERO(S) AU REGISTRE COMMUNAUTAIRE DES MEDICAMENTS
EU/ 1/ 96/ 009/ 009
65 9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de la première autorisation:
8 mai 1996 Date du dernier renouvellement:
8 juin 2006
10.
DATE DE MISE A JOUR DU TEXTE
{mois année}
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
66 ANNEXE II
A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
B.
CONDITIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
Nom et adresse du fabricant responsable de la libération des lots
Bristol-Myers Squibb, Champ “ Lachaud”, La Goualle, 19250 Meymac, France
Bristol-Myers Squibb S. r. l., Contrada Fontana del Ceraso, 03012 Anagni (FR), Italie
CONDITIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSÉES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale restreinte (voir Annexe I:
Résumé des Caractéristiques du Produit, rubrique 4.2)
• CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
• AUTRES CONDITIONS
Le titulaire de cette autorisation de mise sur le marché devra informer la Commission européenne des projets de commercialisation concernant le médicament autorisé par le biais de cette décision.
Rapports de sécurité mis à jour périodiquement (PSUR):
Le titulaire de l’ autorisation de mise sur le marché soumettra des rapports de sécurité mis à jour annuellement.
Système de pharmacovigilance Le Titulaire de l'Autorisation de Mise sur le Marché s'assure que le système de pharmacovigilance, comme décrit dans la version 3.0 présentée dans le Module 1.8.1 de la Demande d'Autorisation de Mise sur le Marché, est en place et fonctionne avant et pendant la commercialisation du produit.
68 ANNEXE III
ÉTIQUETAGE ET NOTICE
69 A.
ÉTIQUETAGE
70 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTE RIEUR OU, EN L’ ABSENCE D’ EMBALLAGE EXTE RIEUR, SUR LE CONDITIONNEMENT PRIMAIRE
ETUI TEXTE
1.
DENOMINATION DU MEDICAMENT
Zerit 15 mg gélules Stavudine
2.
COMPOSITIONS EN SUBSTANCES ACTIVES
Chaque gélule contient 15 mg de stavudine
3.
LISTE DES EXCIPIENTS
Lactose et colorants (E171, E172)
4.
FORME PHARMACEUTIQUE ET CONTENU
56 gélules
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie orale Lire la notice avant utilisation
6.
MISE EN GARDE SPE CIALE INDIQUANT QUE LE ME DICAMENT DOIT E TRE CONSERVE HORS DE PORTE E ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S) SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C A conserver dans l’ emballage extérieur d' origine
71 10.
PRECAUTIONS PARTICULIÈRES D’ ELIMINATION DES ME DICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 96/ 009/ 002
13.
NUMERO DE LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INDICATIONS EN BRAILLE
Zerit 15 mg
72 MENTIONS DEVANT FIGURER À TITRE MINIMAL SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
PLAQUETTE THERMOFORMEE
1.
DENOMINATION DU MEDICAMENT
Zerit 15 mg gélules Stavudine
2.
NOM DU TITULAIRE DE L‘ AUTORISATION DE MISE SUR LE MARCHE
BRISTOL-MYERS SQUIBB PHARMA EEIG
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5 AUTRES
73 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR OU, EN L’ ABSENCE D’ EMBALLAGE EXTERIEUR, SUR LE CONDITIONNEMENT PRIMAIRE
ETUI TEXTE ET FLACON TEXTE (PRESENTATION EN FLACON)
1.
DENOMINATION DU MEDICAMENT
Zerit 15 mg gélules Stavudine
2.
COMPOSITIONS EN SUBSTANCES ACTIVES
Chaque gélule contient 15 mg de stavudine
3.
LISTE DES EXCIPIENTS
lactose et des colorants (E171, E172)
4.
FORME PHARMACEUTIQUE ET CONTENU
60 gélules
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie orale Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ÊTRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C A conserver dans l’ emballage extérieur d' origine
74 10.
PRECAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 96/ 009/ 001
13.
NUMERO DE LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INDICATIONS EN BRAILLE
L'emballage extérieur:
Zerit 15 mg
75 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTE RIEUR OU, EN L’ ABSENCE D’ EMBALLAGE EXTE RIEUR, SUR LE CONDITIONNEMENT PRIMAIRE
ETUI TEXTE
1.
DENOMINATION DU MEDICAMENT
Zerit 20 mg gélules Stavudine
2.
COMPOSITIONS EN SUBSTANCES ACTIVES
Chaque gélule contient 20 mg de stavudine
3.
LISTE DES EXCIPIENTS
Lactose et colorants (E171, E172)
4.
FORME PHARMACEUTIQUE ET CONTENU
56 gélules
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie orale Lire la notice avant utilisation
6.
MISE EN GARDE SPE CIALE INDIQUANT QUE LE ME DICAMENT DOIT E TRE CONSERVE HORS DE PORTE E ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S) SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C A conserver dans l’ emballage extérieur d' origine
76 10.
PRECAUTIONS PARTICULIÈRES D’ ELIMINATION DES ME DICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 96/ 009/ 004
13.
NUMERO DE LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INDICATIONS EN BRAILLE
Zerit 20 mg
77 MENTIONS DEVANT FIGURER À TITRE MINIMAL SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
PLAQUETTE THERMOFORMEE
1.
DENOMINATION DU MEDICAMENT
Zerit 20 mg gélules Stavudine
2.
NOM DU TITULAIRE DE L‘ AUTORISATION DE MISE SUR LE MARCHE
BRISTOL-MYERS SQUIBB PHARMA EEIG
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5 AUTRES
78 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR OU, EN L’ ABSENCE D’ EMBALLAGE EXTERIEUR, SUR LE CONDITIONNEMENT PRIMAIRE
ETUI TEXTE ET FLACON TEXTE (PRESENTATION EN FLACON)
1.
DENOMINATION DU MEDICAMENT
Zerit 20 mg gélules Stavudine
2.
COMPOSITIONS EN SUBSTANCES ACTIVES
Chaque gélule contient 20 mg de stavudine
3.
LISTE DES EXCIPIENTS
lactose et des colorants (E171, E172)
4.
FORME PHARMACEUTIQUE ET CONTENU
60 gélules
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie orale Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ÊTRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C A conserver dans l’ emballage extérieur d' origine
79 10.
PRECAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 96/ 009/ 003
13.
NUMERO DE LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INDICATIONS EN BRAILLE
L'emballage extérieur:
Zerit 20 mg
80 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTE RIEUR OU, EN L’ ABSENCE D’ EMBALLAGE EXTE RIEUR, SUR LE CONDITIONNEMENT PRIMAIRE
ETUI TEXTE
1.
DENOMINATION DU MEDICAMENT
Zerit 30 mg gélules Stavudine
2.
COMPOSITIONS EN SUBSTANCES ACTIVES
Chaque gélule contient 30 mg de stavudine
3.
LISTE DES EXCIPIENTS
Lactose et colorants (E171, E172)
4.
FORME PHARMACEUTIQUE ET CONTENU
56 gélules
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie orale Lire la notice avant utilisation
6.
MISE EN GARDE SPE CIALE INDIQUANT QUE LE ME DICAMENT DOIT E TRE CONSERVE HORS DE PORTE E ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S) SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C A conserver dans l’ emballage extérieur d' origine
81 10.
PRECAUTIONS PARTICULIÈRES D’ ELIMINATION DES ME DICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 96/ 009/ 006
13.
NUMERO DE LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INDICATIONS EN BRAILLE
Zerit 30 mg
82 MENTIONS DEVANT FIGURER À TITRE MINIMAL SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
PLAQUETTE THERMOFORMEE
1.
DENOMINATION DU MEDICAMENT
Zerit 30 mg gélules Stavudine
2.
NOM DU TITULAIRE DE L‘ AUTORISATION DE MISE SUR LE MARCHE
BRISTOL-MYERS SQUIBB PHARMA EEIG
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5 AUTRES
83 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR OU, EN L’ ABSENCE D’ EMBALLAGE EXTERIEUR, SUR LE CONDITIONNEMENT PRIMAIRE
ETUI TEXTE ET FLACON TEXTE (PRESENTATION EN FLACON)
1.
DENOMINATION DU MEDICAMENT
Zerit 30 mg gélules Stavudine
2.
COMPOSITIONS EN SUBSTANCES ACTIVES
Chaque gélule contient 30 mg de stavudine
3.
LISTE DES EXCIPIENTS
lactose et des colorants (E171, E172)
4.
FORME PHARMACEUTIQUE ET CONTENU
60 gélules
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie orale Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ÊTRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C A conserver dans l’ emballage extérieur d' origine
84 10.
PRECAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 96/ 009/ 005
13.
NUMERO DE LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INDICATIONS EN BRAILLE
L'emballage extérieur:
Zerit 30 mg
85 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTE RIEUR OU, EN L’ ABSENCE D’ EMBALLAGE EXTE RIEUR, SUR LE CONDITIONNEMENT PRIMAIRE
ETUI TEXTE
1.
DENOMINATION DU MEDICAMENT
Zerit 40 mg gélules Stavudine
2.
COMPOSITIONS EN SUBSTANCES ACTIVES
Chaque gélule contient 40 mg de stavudine
3.
LISTE DES EXCIPIENTS
Lactose et colorants (E171, E172)
4.
FORME PHARMACEUTIQUE ET CONTENU
56 gélules
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie orale Lire la notice avant utilisation
6.
MISE EN GARDE SPE CIALE INDIQUANT QUE LE ME DICAMENT DOIT E TRE CONSERVE HORS DE PORTE E ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S) SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C A conserver dans l’ emballage extérieur d' origine
86 10.
PRECAUTIONS PARTICULIÈRES D’ ELIMINATION DES ME DICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 96/ 009/ 008
13.
NUMERO DE LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INDICATIONS EN BRAILLE
Zerit 40 mg
87 MENTIONS DEVANT FIGURER À TITRE MINIMAL SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
PLAQUETTE THERMOFORMEE
1.
DENOMINATION DU MEDICAMENT
Zerit 40 mg gélules Stavudine
2.
NOM DU TITULAIRE DE L‘ AUTORISATION DE MISE SUR LE MARCHE
BRISTOL-MYERS SQUIBB PHARMA EEIG
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5 AUTRES
88 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR OU, EN L’ ABSENCE D’ EMBALLAGE EXTERIEUR, SUR LE CONDITIONNEMENT PRIMAIRE
ETUI TEXTE ET FLACON TEXTE (PRESENTATION EN FLACON)
1.
DENOMINATION DU MEDICAMENT
Zerit 40 mg gélules Stavudine
2.
COMPOSITIONS EN SUBSTANCES ACTIVES
Chaque gélule contient 40 mg de stavudine
3.
LISTE DES EXCIPIENTS
lactose et des colorants (E171, E172)
4.
FORME PHARMACEUTIQUE ET CONTENU
60 gélules
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie orale Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ÊTRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C A conserver dans l’ emballage extérieur d' origine
89 10.
PRECAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 96/ 009/ 007
13.
NUMERO DE LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INDICATIONS EN BRAILLE
L'emballage extérieur:
Zerit 40 mg
90 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
ETUI TEXTE ET FLACON TEXTE
1.
DENOMINATION DU MEDICAMENT
Zerit 200 mg poudre pour solution buvable Stavudine
2.
COMPOSITIONS EN SUBSTANCES ACTIVES
Stavudine 200 mg La solution reconstituée contient 1 mg de stavudine par ml
3.
LISTE DES EXCIPIENTS
Saccharose et agents conservateurs (E218 et E216)
4.
FORME PHARMACEUTIQUE ET CONTENU
Poudre pour solution buvable, 200 mg (stavudine)
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie orale Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S) SI NECESSAIRE
Agiter avant emploi
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C Stable 30 jours au réfrigérateur (à 2°C-8°C) après reconstitution
91 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 96/ 009/ 009
13.
NUMERO DU LOT DE FABRICATION
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
L'emballage extérieur:
Zerit 200 mg
92 B.
NOTICE
INFORMATION DE L’ UTILISATEUR
Zerit 15 mg gélules Stavudine
Veuillez lire attentivement l'integralité de cette notice avant de prendre ce médicament.
Gardez cette notice, vous pourriez avoir besoin de la lire à nouveau.
Si vous avez toute autre question, si vous avez un doute, demandez plus d’ information à votre médecin ou votre pharmacien.
Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre, même en cas de symptômes identiques, cela pourrait lui être nocif.
Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Zerit et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Zerit 3.
Comment prendre Zerit 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Zerit 6.
Informations supplémentaires
1.
QU'EST-CE QUE Zerit ET DANS QUEL CAS EST-IL UTILISE
Zerit appartient à un groupe de médicaments antiviraux, également connus sous le nom d’ antirétroviraux, appelés inhibiteurs nucléosidiques de la transcriptase inverse (INTI).
Ils sont utilisés dans le traitement du virus de l’ immunodéficience humaine (VIH).
Ce médicament, en association avec d’ autres antirétroviraux, réduit la charge virale VIH et la maintient à un niveau faible.
Il augmente parallèlement le taux de CD4.
Ces CD4 jouent un rôle important dans le maintien d’ un système immunitaire sain, pour aider à combattre l’ infection.
La réponse au traitement par Zerit varie selon les patients.
Votre médecin devra de ce fait contrôler l’ efficacité de votre traitement.
Zerit permet d’ améliorer votre état de santé mais ne guérit pas votre infection VIH.
Le traitement avec Zerit ne réduit pas le risque de transmission du VIH, par relation sexuelle ou transfusion sanguine, à d’ autres personnes.
Les précautions nécessaires afin d’ éviter la transmission du virus doivent donc être maintenues.
Pendant votre traitement, d'autres infections liées à la baisse de votre immunité (infections dites opportunistes), peuvent se développer.
Celles -ci nécessiteront un traitement spécifique et parfois préventif.
2.
INFORMATIONS NECESSAIRES AVANT DE PRENDRE Zerit
Vous êtes allergique (hypersensible) à la stavudine ou à l'un des autres composants contenus dans Zerit.
N’ hésitez pas à demander conseil à votre médecin ou votre pharmacien.
Avant un traitement par Zerit, vous devez informer votre médecin: en cas de maladie des reins ou du foie (comme l’ hépatite), si vous avez eu une neuropathie périphérique (engourdissements persistants, fourmillements ou douleurs au niveau des mains et/ ou des pieds), ou
La classe de médicaments à laquelle Zerit appartient (INTI) peut provoquer une acidose lactique, parfois fatale, accompagnée d’ une dilatation du foie.
Ces événements n’ apparaissent généralement pas avant quelques mois après le début du traitement.
Cet effet, rare mais très grave, affecte le plus souvent les femmes et plus particulièrement les femmes obèses.
De plus rares cas d’ insuffisance hépatique/ insuffisance rénale et d’ hépatite ont été rapportés.
Les patients atteints d’ hépatite chroniques B ou C et traités par des antirétroviraux ont un risque accru de développer des évènements indésirables hépatiques sévères, potentiellement fatals et peuvent nécessiter des contrôles sanguins pour contrôler la fonction hépatique.
Si l’ un des évènements suivant survient, vous devez contacter votre médecin: engourdissement permanent, fourmillement ou douleur dans les pieds et/ ou les mains (ceci peut indiquer le début d’ une neuropathie périphérique, un effet indésirable au niveau des nerfs), faiblesse musculaire ou douleur abdominale, nausées ou vomissements, ou respiration rapide et profonde, somnolence (qui peut indiquer une pancréatite, des troubles hépatiques ou une acidose lactique).
Chez certains patients présentant une infection par le VIH à un stade avancé (SIDA) et des antécédents d’ infection opportuniste, les signes et symptômes inflammatoires provenant d’ infections antérieures peuvent survenir peu après le début du traitement anti-VIH.
Ces symptômes seraient dus à une amélioration de la réponse immunitaire, permettant à l’ organisme de combattre les infections qui pouvaient être présentes sans symptômes évidents.
Si vous remarquez des symptômes d’ infection, veuillez en informer votre médecin immédiatement.
Une redistribution, une accumulation, ou une perte de masse grasse corporelle peut survenir chez des patients prenant un traitement antirétroviral.
Certains antirétroviraux, comme la stavudine, ont été associés à une perte de la masse grasse corporelle (lipoatrophie).
Contactez votre médecin si vous observez une modification de votre masse grasse corporelle.
Problèmes osseux: certains patients prenant un traitement par association d’ antirétroviraux peuvent développer une maladie des os appelée ostéonécrose (mort du tissu osseux par manque d’ irrigation sanguine de l’ os).
La durée du traitement par association d’ antirétroviraux, l’ utilisation de corticoïdes, la consommation d’ alcool, une immunosuppression sévère, un indice de masse corporelle élevé, peuvent faire partie des nombreux facteurs de risque de développement de cette maladie.
Les signes d’ ostéonécrose sont une raideur des articulations, des douleurs (en particulier de la hanche, du genou et de l’ épaule) et des difficultés pour se mouvoir.
Si vous ressentez l’ un de ces symptômes, veuillez en informer votre médecin.
Prise d’ autres médicaments Veuillez dire à votre médecin ou à votre pharmacien si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance.
Hormis la zidovudine, qui interagit avec la stavudine, Zerit peut être associé à de nombreux autres médicaments utilisés par les patients infectés par le VIH.
Ces médicaments incluent les antiprotéases (ex nelfinavir) et les inhibiteurs nucléosidiques de la transcriptase inverse (INTI).
Veuillez dire à votre médecin si vous prenez de la doxorubicine ou de la ribavirine compte tenu des interactions indésirables pouvant survenir.
Aliments et boissons Afin d'obtenir une absorption maximale, Zerit devra être absorbé au moins une heure avant le repas.
Si ceci n'est pas possible, Zerit peut également être pris au cours d'un repas léger.
95 Grossesse et allaitement Grossesse Si vous êtes enceinte, ou envisagez une grossesse, vous devez contacter votre médecin afin de discuter avec lui des effets indésirables possibles ainsi que du bénéfice / risque liés à votre traitement antirétroviral, pour vous et votre enfant.
Si vous avez pris Zerit pendant votre grossesse, votre médecin peut demander à voir votre enfant régulièrement en consultation afin de surveiller son développement.
Ces consultations pourront comporter des examens sanguins et d’ autres types de tests.
Chez les enfants dont la mère a été traitée par des analogues nucléosidiques et/ ou nucléotidiques pendant la grossesse, le bénéfice attendu sur la diminution du risque d’ infection par le VIH est supérieur au risque de survenue d’ effets indésirables.
Allaitement Informez votre médecin si vous allaitez.
Il est recommandé dans tous les cas aux femmes infectées par le VIH de ne pas allaiter leurs enfants dans le but d'éviter la transmission du VIH au nourrisson.
Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
Information importante sur certains composants de Zerit Ces gélules contiennent du lactose.
Si vous avez été informé par votre médecin que vous avez une intolérance à certains sucres, contactez votre médecin avant de prendre ce médicament.
3.
COMMENT PRENDRE Zerit
Respectez toujours la posologie indiquée par votre médecin.
En cas de doute, consultez votre médecin.
Votre médecin a défini la dose quotidienne que vous devez prendre en se basant sur votre poids et sur vos caractéristiques individuelles.
Veuillez suivre étroitement ses recommandations car elles vous donneront la meilleure chance de retarder le développement d'une résistance au médicament.
Ne pas modifier les doses de votre propre chef.
Continuer à prendre ce médicament tant que votre médecin vous le dit.
Pour les adultes et les enfants dont le poids est supérieur ou égal à 30 kg, la dose initiale habituelle est de 30 à 40 mg deux fois par jour (avec un intervalle d’ environ 12 heures entre chaque prise).
Les enfants de plus de 3 mois, dont le poids est inférieur à 30 kg, doivent recevoir 1 mg/ kg deux fois par jour.
Afin d'obtenir une absorption optimale, les gélules doivent être avalées avec un verre d'eau, de préférence au moins une heure avant le repas.
Si ceci n'est pas possible, Zerit peut également être pris au cours d'un repas léger.
Si vous avez des difficultés à avaler les gélules, il est préférable de vous renseigner auprès de votre médecin sur la possibilité d’ un changement pour une formulation en solution du médicament.
Il est également possible d’ ouvrir avec précaution la gélule et de mélanger son contenu avec un peu de nourriture.
Si vous avez pris plus de Zerit que vous n’ auriez dû Si vous avez pris un nombre trop élevé de gélules ou si quelqu’ un d’ autre a avalé quelques gélules, il n'existe pas de risque immédiat.
Contactez votre médecin ou l’ hôpital le plus proche pour obtenir un avis.
Si vous oubliez de prendre Zerit Si vous oubliez par mégarde de prendre une dose, prendre la dose normale lors de la prise suivante.
Ne pas prendre une dose double pour compenser la dose oubliée.
Si vous arrêtez de prendre Zerit La décision d’ arrêter l’ utilisation de Zerit doit être discutée avec votre médecin.
96 Si vous avez toute autre question sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDE SIRABLES EVENTUELS
Comme tout médicament, Zerit est susceptible d’ avoir des effets indésirables, bien que tout le monde n’ y soit pas sujet.
Lors du traitement d'une infection par le VIH, il n'est pas toujours possible de différencier les effets indésirables dus à la stavudine de ceux dus à un autre médicament associé ou aux complications de l'infection par le VIH.
Pour cette raison, il est important d'informer votre médecin de tout changement de votre état de santé.
Les effets indésirables les plus fréquemment rapportés chez les adultes prenant Zerit en association avec d'autres médicaments antirétroviraux (lamivudine et éfavirenz) sont des rashs cutanés, céphalées, vertiges et neuropathies périphériques.
Les effets indésirables graves mais peu fréquents sont les pancréatites, les troubles hépatiques ou les acidoses lactiques.
D 'autres effets indésirables ont été rapportés: fatigue, nausées/ vomissements, diarrhée, indigestion, douleur abdominale, redistribution des graisses (comprenant une augmentation de la poitrine chez les femmes), augmentation de la poitrine chez les hommes, engourdissement ou faiblesse des bras et des jambes, douleur musculaire.
Certains patients, dans les études menées sur les adultes, prenant Zerit en association avec d'autres médicaments antirétroviraux (lamivudine et éfavirenz) ont présenté une altération de l'humeur ou de la capacité à penser clairement.
Ces symptômes comprennent: anxiété, troubles du sommeil, dépression, pensées et rêves anormaux.
Les traitements par associations d'antirétroviraux peuvent entraîner une modification de la forme du corps par des changements dans la distribution de la masse grasse corporelle.
Cela comprend une perte de la masse grasse au niveau des jambes, des bras et du visage, une augmentation de la masse grasse au niveau de l'abdomen ("en ceinture") et d'autres organes internes, un élargissement de la poitrine, et une augmentation de la masse grasse au niveau du dos et du cou ("bosse de bison").
La cause et les effets à long terme de ces modifications ne sont pas connus actuellement.
Les traitements par associations d'antirétroviraux peuvent aussi entraîner la présence d'acide lactique, une augmentation du sucre dans le sang, une hyperlipidémie (augmentation des lipides dans le sang) et une résistance à l'insuline.
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER Zerit
Ne pas laisser à la portée des enfants.
A conserver à une température ne dépassant pas 30°C.
A conserver dans l’ emballage extérieur d’ origine.
Ne pas utiliser Zerit après la date de péremption mentionnée sur la boîte, l’ étiquette du flacon et/ ou la plaquette thermoformée après EXP.
La date d’ expiration fait référence au dernier jour du mois.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien que faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Zerit
- La substance active est la stavudine
- Les autres composants de la poudre contenue dans les gélules sont: lactose (120 mg), stéarate
de magnésium, cellulose microcristalline et glycolate d’ amidon sodique.
- Les composants de l’ enveloppe de la gélule sont: gélatine, colorants à base d’ oxyde de fer
(E172), dioxyde de silicone, laurylsulfate de sodium, dioxyde de titane (E171).
- Les enveloppes des gélules sont marquées à l’ aide d’ une encre noire comestible contenant:
shellac, propylène glycol, eau purifiée, hydroxide de potassium, oxyde de fer (E172).
A quoi ressemble Zerit et contenu de l’ emballage extérieur
Les gélules de Zerit 15 mg sont rouges et jaunes et gravées « BMS 1964 » sur un côté et “ 15” de l’ autre côté.
Les gélules de Zerit 15 mg sont disponibles en plaquettes thermoformées de 56 gélules ou flacons de 60 gélules.
Le flacon est muni d’ une cartouche de dessicant afin de protéger les gélules d’ une humidité excessive.
Titulaire de l’ Autorisation de Mise sur le Marché et Fabricant
Titulaire de l’ Autorisation de Mise sur le Marché:
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Royaume-Uni
Fabricant:
BRISTOL-MYERS SQUIBB Champ “ Lachaud”, La Goualle F-19250 Meymac - France
Bristol-Myers Squibb S. r. l.
Contrada Fontana del Ceraso 03012 Anagni (FR) - Italie
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché.
Belgique/ België/ Belgien BRISTOL-MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
Luxembourg/ Luxemburg BRISTOL-MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
България BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Č eská republika BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 420 221 016 111
Malta BRISTOL-MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Danmark BRISTOL-MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL-MYERS SQUIBB BV Tel: + 31 34 857 42 22
98 Deutschland BRISTOL-MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42-0
Norge BRISTOL-MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
Österreich BRISTOL-MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL-MYERS SQUIBB A. E.
Τηλ: + 30 210 6074300
Polska BRISTOL-MYERS SQUIBB POLSKA SP.
Z O. O.
Tel.: + 48 22 5796666
España BRISTOL-MYERS SQUIBB, S. A.
Tel: + 34 91 456 53 00
Portugal BRISTOL-MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S. A.
Tel: + 351 21 440 70 00
France BRISTOL-MYERS SQUIBB SARL Tél: + 33 (0)810 410 500
România BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0)21 272 16 00
Ireland
BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 421 2 59298411
Italia BRISTOL-MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Suomi/ Finland OY BRISTOL-MYERS SQUIBB (FINLAND) AB Puh/ Tel: + 358 9 251 21 230
Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε .Π .Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL-MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
La dernière date à laquelle cette notice a été approuvée est {mois année}
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
INFORMATION DE L’ UTILISATEUR
Zerit 20 mg gélules Stavudine
Veuillez lire attentivement l'integralité de cette notice avant de prendre ce médicament.
Gardez cette notice, vous pourriez avoir besoin de la lire à nouveau.
Si vous avez toute autre question, si vous avez un doute, demandez plus d’ information à votre médecin ou votre pharmacien.
Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre, même en cas de symptômes identiques, cela pourrait lui être nocif.
Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Zerit et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Zerit 3.
Comment prendre Zerit 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Zerit 6.
Informations supplémentaires
1.
QU'EST-CE QUE Zerit ET DANS QUEL CAS EST-IL UTILISE
Zerit appartient à un groupe de médicaments antiviraux, également connus sous le nom d’ antirétroviraux, appelés inhibiteurs nucléosidiques de la transcriptase inverse (INTI).
Ils sont utilisés dans le traitement du virus de l’ immunodéficience humaine (VIH).
Ce médicament, en association avec d’ autres antirétroviraux, réduit la charge virale VIH et la maintient à un niveau faible.
Il augmente parallèlement le taux de CD4.
Ces CD4 jouent un rôle important dans le maintien d’ un système immunitaire sain, pour aider à combattre l’ infection.
La réponse au traitement par Zerit varie selon les patients.
Votre médecin devra de ce fait contrôler l’ efficacité de votre traitement.
Zerit permet d’ améliorer votre état de santé mais ne guérit pas votre infection VIH.
Le traitement avec Zerit ne réduit pas le risque de transmission du VIH, par relation sexuelle ou transfusion sanguine, à d’ autres personnes.
Les précautions nécessaires afin d’ éviter la transmission du virus doivent donc être maintenues.
Pendant votre traitement, d'autres infections liées à la baisse de votre immunité (infections dites opportunistes), peuvent se développer.
Celles -ci nécessiteront un traitement spécifique et parfois préventif.
2.
INFORMATIONS NECESSAIRES AVANT DE PRENDRE Zerit
Vous êtes allergique (hypersensible) à la stavudine ou à l'un des autres composants contenus dans Zerit.
N’ hésitez pas à demander conseil à votre médecin ou votre pharmacien.
Avant un traitement par Zerit, vous devez informer votre médecin: en cas de maladie des reins ou du foie (comme l’ hépatite), si vous avez eu une neuropathie périphérique (engourdissements persistants, fourmillements ou douleurs au niveau des mains et/ ou des pieds), ou
La classe de médicaments à laquelle Zerit appartient (INTI) peut provoquer une acidose lactique, parfois fatale, accompagnée d’ une dilatation du foie.
Ces événements n’ apparaissent généralement pas avant quelques mois après le début du traitement.
Cet effet, rare mais très grave, affecte le plus souvent les femmes et plus particulièrement les femmes obèses.
De plus rares cas d’ insuffisance hépatique/ insuffisance rénale et d’ hépatite ont été rapportés.
Les patients atteints d’ hépatite chroniques B ou C et traités par des antirétroviraux ont un risque accru de développer des évènements indésirables hépatiques sévères, potentiellement fatals et peuvent nécessiter des contrôles sanguins pour contrôler la fonction hépatique.
Si l’ un des évènements suivant survient, vous devez contacter votre médecin: engourdissement permanent, fourmillement ou douleur dans les pieds et/ ou les mains (ceci peut indiquer le début d’ une neuropathie périphérique, un effet indésirable au niveau des nerfs), faiblesse musculaire ou douleur abdominale, nausées ou vomissements, ou respiration rapide et profonde, somnolence (qui peut indiquer une pancréatite, des troubles hépatiques ou une acidose lactique).
Chez certains patients présentant une infection par le VIH à un stade avancé (SIDA) et des antécédents d’ infection opportuniste, les signes et symptômes inflammatoires provenant d’ infections antérieures peuvent survenir peu après le début du traitement anti-VIH.
Ces symptômes seraient dus à une amélioration de la réponse immunitaire, permettant à l’ organisme de combattre les infections qui pouvaient être présentes sans symptômes évidents.
Si vous remarquez des symptômes d’ infection, veuillez en informer votre médecin immédiatement.
Une redistribution, une accumulation, ou une perte de masse grasse corporelle peut survenir chez des patients prenant un traitement antirétroviral.
Certains antirétroviraux, comme la stavudine, ont été associés à une perte de la masse grasse corporelle (lipoatrophie).
Contactez votre médecin si vous observez une modification de votre masse grasse corporelle.
Problèmes osseux: certains patients prenant un traitement par association d’ antirétroviraux peuvent développer une maladie des os appelée ostéonécrose (mort du tissu osseux par manque d’ irrigation sanguine de l’ os).
La durée du traitement par association d’ antirétroviraux, l’ utilisation de corticoïdes, la consommation d’ alcool, une immunosuppression sévère, un indice de masse corporelle élevé, peuvent faire partie des nombreux facteurs de risque de développement de cette maladie.
Les signes d’ ostéonécrose sont une raideur des articulations, des douleurs (en particulier de la hanche, du genou et de l’ épaule) et des difficultés pour se mouvoir.
Si vous ressentez l’ un de ces symptômes, veuillez en informer votre médecin.
Prise d’ autres médicaments Veuillez dire à votre médecin ou à votre pharmacien si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance.
Hormis la zidovudine, qui interagit avec la stavudine, Zerit peut être associé à de nombreux autres médicaments utilisés par les patients infectés par le VIH.
Ces médicaments incluent les antiprotéases (ex nelfinavir) et les inhibiteurs nucléosidiques de la transcriptase inverse (INTI).
Veuillez dire à votre médecin si vous prenez de la doxorubicine ou de la ribavirine compte tenu des interactions indésirables pouvant survenir.
Aliments et boissons Afin d'obtenir une absorption maximale, Zerit devra être absorbé au moins une heure avant le repas.
Si ceci n'est pas possible, Zerit peut également être pris au cours d'un repas léger.
101 Grossesse et allaitement Grossesse Si vous êtes enceinte, ou envisagez une grossesse, vous devez contacter votre médecin afin de discuter avec lui des effets indésirables possibles ainsi que du bénéfice / risque liés à votre traitement antirétroviral, pour vous et votre enfant.
Si vous avez pris Zerit pendant votre grossesse, votre médecin peut demander à voir votre enfant régulièrement en consultation afin de surveiller son développement.
Ces consultations pourront comporter des examens sanguins et d’ autres types de tests.
Chez les enfants dont la mère a été traitée par des analogues nucléosidiques et/ ou nucléotidiques pendant la grossesse, le bénéfice attendu sur la diminution du risque d’ infection par le VIH est supérieur au risque de survenue d’ effets indésirables.
Allaitement Informez votre médecin si vous allaitez.
Il est recommandé dans tous les cas aux femmes infectées par le VIH de ne pas allaiter leurs enfants dans le but d'éviter la transmission du VIH au nourrisson.
Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
Information importante sur certains composants de Zerit Ces gélules contiennent du lactose.
Si vous avez été informé par votre médecin que vous avez une intolérance à certains sucres, contactez votre médecin avant de prendre ce médicament.
3.
COMMENT PRENDRE Zerit
Respectez toujours la posologie indiquée par votre médecin.
En cas de doute, consultez votre médecin.
Votre médecin a défini la dose quotidienne que vous devez prendre en se basant sur votre poids et sur vos caractéristiques individuelles.
Veuillez suivre étroitement ses recommandations car elles vous donneront la meilleure chance de retarder le développement d'une résistance au médicament.
Ne pas modifier les doses de votre propre chef.
Continuer à prendre ce médicament tant que votre médecin vous le dit.
Pour les adultes et les enfants dont le poids est supérieur ou égal à 30 kg, la dose initiale habituelle est de 30 à 40 mg deux fois par jour (avec un intervalle d’ environ 12 heures entre chaque prise).
Les enfants de plus de 3 mois, dont le poids est inférieur à 30 kg, doivent recevoir 1 mg/ kg deux fois par jour.
Afin d'obtenir une absorption optimale, les gélules doivent être avalées avec un verre d'eau, de préférence au moins une heure avant le repas.
Si ceci n'est pas possible, Zerit peut également être pris au cours d'un repas léger.
Si vous avez des difficultés à avaler les gélules, il est préférable de vous renseigner auprès de votre médecin sur la possibilité d’ un changement pour une formulation en solution du médicament.
Il est également possible d’ ouvrir avec précaution la gélule et de mélanger son contenu avec un peu de nourriture.
Si vous avez pris plus de Zerit que vous n’ auriez dû Si vous avez pris un nombre trop élevé de gélules ou si quelqu’ un d’ autre a avalé quelques gélules, il n'existe pas de risque immédiat.
Contactez votre médecin ou l’ hôpital le plus proche pour obtenir un avis.
Si vous oubliez de prendre Zerit Si vous oubliez par mégarde de prendre une dose, prendre la dose normale lors de la prise suivante.
Ne pas prendre une dose double pour compenser la dose oubliée.
Si vous arrêtez de prendre Zerit La décision d’ arrêter l’ utilisation de Zerit doit être discutée avec votre médecin.
102 Si vous avez toute autre question sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDE SIRABLES EVENTUELS
Comme tout médicament, Zerit est susceptible d’ avoir des effets indésirables, bien que tout le monde n’ y soit pas sujet.
Lors du traitement d'une infection par le VIH, il n'est pas toujours possible de différencier les effets indésirables dus à la stavudine de ceux dus à un autre médicament associé ou aux complications de l'infection par le VIH.
Pour cette raison, il est important d'informer votre médecin de tout changement de votre état de santé.
Les effets indésirables les plus fréquemment rapportés chez les adultes prenant Zerit en association avec d'autres médicaments antirétroviraux (lamivudine et éfavirenz) sont des rashs cutanés, céphalées, vertiges et neuropathies périphériques.
Les effets indésirables graves mais peu fréquents sont les pancréatites, les troubles hépatiques ou les acidoses lactiques.
D 'autres effets indésirables ont été rapportés: fatigue, nausées/ vomissements, diarrhée, indigestion, douleur abdominale, redistribution des graisses (comprenant une augmentation de la poitrine chez les femmes), augmentation de la poitrine chez les hommes, engourdissement ou faiblesse des bras et des jambes, douleur musculaire.
Certains patients, dans les études menées sur les adultes, prenant Zerit en association avec d'autres médicaments antirétroviraux (lamivudine et éfavirenz) ont présenté une altération de l'humeur ou de la capacité à penser clairement.
Ces symptômes comprennent: anxiété, troubles du sommeil, dépression, pensées et rêves anormaux.
Les traitements par associations d'antirétroviraux peuvent entraîner une modification de la forme du corps par des changements dans la distribution de la masse grasse corporelle.
Cela comprend une perte de la masse grasse au niveau des jambes, des bras et du visage, une augmentation de la masse grasse au niveau de l'abdomen ("en ceinture") et d'autres organes internes, un élargissement de la poitrine, et une augmentation de la masse grasse au niveau du dos et du cou ("bosse de bison").
La cause et les effets à long terme de ces modifications ne sont pas connus actuellement.
Les traitements par associations d'antirétroviraux peuvent aussi entraîner la présence d'acide lactique, une augmentation du sucre dans le sang, une hyperlipidémie (augmentation des lipides dans le sang) et une résistance à l'insuline.
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER Zerit
Ne pas laisser à la portée des enfants.
A conserver à une température ne dépassant pas 30°C.
A conserver dans l’ emballage extérieur d’ origine.
Ne pas utiliser Zerit après la date de péremption mentionnée sur la boîte, l’ étiquette du flacon et/ ou la plaquette thermoformée après EXP.
La date d’ expiration fait référence au dernier jour du mois.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien que faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Zerit
- La substance active est la stavudine
- Les autres composants de la poudre contenue dans les gélules sont: lactose (180 mg), stéarate
de magnésium, cellulose microcristalline et glycolate d’ amidon sodique.
- Les composants de l’ enveloppe de la gélule sont: gélatine, colorants à base d’ oxyde de fer
(E172), dioxyde de silicone, laurylsulfate de sodium, dioxyde de titane (E171).
- Les enveloppes des gélules sont marquées à l’ aide d’ une encre noire comestible contenant:
shellac, propylène glycol, eau purifiée, hydroxide de potassium, oxyde de fer (E172).
A quoi ressemble Zerit et contenu de l’ emballage extérieur
Les gélules de Zerit 20 mg sont brunes et gravées « BMS 1965 » sur un côté et “ 20” de l’ autre côté.
Les gélules de Zerit 20 mg sont disponibles en plaquettes thermoformées de 56 gélules ou flacons de 60 gélules.
Le flacon est muni d’ une cartouche de dessicant afin de protéger les gélules d’ une humidité excessive.
Titulaire de l’ Autorisation de Mise sur le Marché et Fabricant
Titulaire de l’ Autorisation de Mise sur le Marché:
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Royaume-Uni
Fabricant:
BRISTOL-MYERS SQUIBB Champ “ Lachaud”, La Goualle F-19250 Meymac - France
Bristol-Myers Squibb S. r. l.
Contrada Fontana del Ceraso 03012 Anagni (FR) - Italie
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché.
Belgique/ België/ Belgien BRISTOL-MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
Luxembourg/ Luxemburg BRISTOL-MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
България BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Č eská republika BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 420 221 016 111
Malta BRISTOL-MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Danmark BRISTOL-MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL-MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL-MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42-0
Norge BRISTOL-MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
104 Eesti Österreich BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
BRISTOL-MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL-MYERS SQUIBB A. E.
Τηλ: + 30 210 6074300
Polska BRISTOL-MYERS SQUIBB POLSKA SP.
Z O. O.
Tel.: + 48 22 5796666
España BRISTOL-MYERS SQUIBB, S. A.
Tel: + 34 91 456 53 00
Portugal BRISTOL-MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S. A.
Tel: + 351 21 440 70 00
France BRISTOL-MYERS SQUIBB SARL Tél: + 33 (0)810 410 500
România BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0)21 272 16 00
Ireland BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 353 (1 800) 749 749
Slovenija BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 421 2 59298411
Italia BRISTOL-MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Suomi/ Finland OY BRISTOL-MYERS SQUIBB (FINLAND) AB Puh/ Tel: + 358 9 251 21 230
Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε .Π .Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL-MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
La dernière date à laquelle cette notice a été approuvée est {mois année}
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
INFORMATION DE L’ UTILISATEUR
Zerit 30 mg gélules Stavudine
Veuillez lire attentivement l'integralité de cette notice avant de prendre ce médicament.
Gardez cette notice, vous pourriez avoir besoin de la lire à nouveau.
Si vous avez toute autre question, si vous avez un doute, demandez plus d’ information à votre médecin ou votre pharmacien.
Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre, même en cas de symptômes identiques, cela pourrait lui être nocif.
Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Zerit et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Zerit 3.
Comment prendre Zerit 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Zerit 6.
Informations supplémentaires
1.
QU'EST-CE QUE Zerit ET DANS QUEL CAS EST-IL UTILISE
Zerit appartient à un groupe de médicaments antiviraux, également connus sous le nom d’ antirétroviraux, appelés inhibiteurs nucléosidiques de la transcriptase inverse (INTI).
Ils sont utilisés dans le traitement du virus de l’ immunodéficience humaine (VIH).
Ce médicament, en association avec d’ autres antirétroviraux, réduit la charge virale VIH et la maintient à un niveau faible.
Il augmente parallèlement le taux de CD4.
Ces CD4 jouent un rôle important dans le maintien d’ un système immunitaire sain, pour aider à combattre l’ infection.
La réponse au traitement par Zerit varie selon les patients.
Votre médecin devra de ce fait contrôler l’ efficacité de votre traitement.
Zerit permet d’ améliorer votre état de santé mais ne guérit pas votre infection VIH.
Le traitement avec Zerit ne réduit pas le risque de transmission du VIH, par relation sexuelle ou transfusion sanguine, à d’ autres personnes.
Les précautions nécessaires afin d’ éviter la transmission du virus doivent donc être maintenues.
Pendant votre traitement, d'autres infections liées à la baisse de votre immunité (infections dites opportunistes), peuvent se développer.
Celles -ci nécessiteront un traitement spécifique et parfois préventif.
2.
INFORMATIONS NECESSAIRES AVANT DE PRENDRE Zerit
Vous êtes allergique (hypersensible) à la stavudine ou à l'un des autres composants contenus dans Zerit.
N’ hésitez pas à demander conseil à votre médecin ou votre pharmacien.
Avant un traitement par Zerit, vous devez informer votre médecin: en cas de maladie des reins ou du foie (comme l’ hépatite), si vous avez eu une neuropathie périphérique (engourdissements persistants, fourmillements ou douleurs au niveau des mains et/ ou des pieds), ou
La classe de médicaments à laquelle Zerit appartient (INTI) peut provoquer une acidose lactique, parfois fatale, accompagnée d’ une dilatation du foie.
Ces événements n’ apparaissent généralement pas avant quelques mois après le début du traitement.
Cet effet, rare mais très grave, affecte le plus souvent les femmes et plus particulièrement les femmes obèses.
De plus rares cas d’ insuffisance hépatique/ insuffisance rénale et d’ hépatite ont été rapportés.
Les patients atteints d’ hépatite chroniques B ou C et traités par des antirétroviraux ont un risque accru de développer des évènements indésirables hépatiques sévères, potentiellement fatals et peuvent nécessiter des contrôles sanguins pour contrôler la fonction hépatique.
Si l’ un des évènements suivant survient, vous devez contacter votre médecin: engourdissement permanent, fourmillement ou douleur dans les pieds et/ ou les mains (ceci peut indiquer le début d’ une neuropathie périphérique, un effet indésirable au niveau des nerfs), faiblesse musculaire ou douleur abdominale, nausées ou vomissements, ou respiration rapide et profonde, somnolence (qui peut indiquer une pancréatite, des troubles hépatiques ou une acidose lactique).
Chez certains patients présentant une infection par le VIH à un stade avancé (SIDA) et des antécédents d’ infection opportuniste, les signes et symptômes inflammatoires provenant d’ infections antérieures peuvent survenir peu après le début du traitement anti-VIH.
Ces symptômes seraient dus à une amélioration de la réponse immunitaire, permettant à l’ organisme de combattre les infections qui pouvaient être présentes sans symptômes évidents.
Si vous remarquez des symptômes d’ infection, veuillez en informer votre médecin immédiatement.
Une redistribution, une accumulation, ou une perte de masse grasse corporelle peut survenir chez des patients prenant un traitement antirétroviral.
Certains antirétroviraux, comme la stavudine, ont été associés à une perte de la masse grasse corporelle (lipoatrophie).
Contactez votre médecin si vous observez une modification de votre masse grasse corporelle.
Problèmes osseux: certains patients prenant un traitement par association d’ antirétroviraux peuvent développer une maladie des os appelée ostéonécrose (mort du tissu osseux par manque d’ irrigation sanguine de l’ os).
La durée du traitement par association d’ antirétroviraux, l’ utilisation de corticoïdes, la consommation d’ alcool, une immunosuppression sévère, un indice de masse corporelle élevé, peuvent faire partie des nombreux facteurs de risque de développement de cette maladie.
Les signes d’ ostéonécrose sont une raideur des articulations, des douleurs (en particulier de la hanche, du genou et de l’ épaule) et des difficultés pour se mouvoir.
Si vous ressentez l’ un de ces symptômes, veuillez en informer votre médecin.
Prise d’ autres médicaments Veuillez dire à votre médecin ou à votre pharmacien si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance.
Hormis la zidovudine, qui interagit avec la stavudine, Zerit peut être associé à de nombreux autres médicaments utilisés par les patients infectés par le VIH.
Ces médicaments incluent les antiprotéases (ex nelfinavir) et les inhibiteurs nucléosidiques de la transcriptase inverse (INTI).
Veuillez dire à votre médecin si vous prenez de la doxorubicine ou de la ribavirine compte tenu des interactions indésirables pouvant survenir.
Aliments et boissons Afin d'obtenir une absorption maximale, Zerit devra être absorbé au moins une heure avant le repas.
Si ceci n'est pas possible, Zerit peut également être pris au cours d'un repas léger.
107 Grossesse et allaitement Grossesse Si vous êtes enceinte, ou envisagez une grossesse, vous devez contacter votre médecin afin de discuter avec lui des effets indésirables possibles ainsi que du bénéfice / risque liés à votre traitement antirétroviral, pour vous et votre enfant.
Si vous avez pris Zerit pendant votre grossesse, votre médecin peut demander à voir votre enfant régulièrement en consultation afin de surveiller son développement.
Ces consultations pourront comporter des examens sanguins et d’ autres types de tests.
Chez les enfants dont la mère a été traitée par des analogues nucléosidiques et/ ou nucléotidiques pendant la grossesse, le bénéfice attendu sur la diminution du risque d’ infection par le VIH est supérieur au risque de survenue d’ effets indésirables.
Allaitement Informez votre médecin si vous allaitez.
Il est recommandé dans tous les cas aux femmes infectées par le VIH de ne pas allaiter leurs enfants dans le but d'éviter la transmission du VIH au nourrisson.
Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
Information importante sur certains composants de Zerit Ces gélules contiennent du lactose.
Si vous avez été informé par votre médecin que vous avez une intolérance à certains sucres, contactez votre médecin avant de prendre ce médicament.
3.
COMMENT PRENDRE Zerit
Respectez toujours la posologie indiquée par votre médecin.
En cas de doute, consultez votre médecin.
Votre médecin a défini la dose quotidienne que vous devez prendre en se basant sur votre poids et sur vos caractéristiques individuelles.
Veuillez suivre étroitement ses recommandations car elles vous donneront la meilleure chance de retarder le développement d'une résistance au médicament.
Ne pas modifier les doses de votre propre chef.
Continuer à prendre ce médicament tant que votre médecin vous le dit.
Pour les adultes et les enfants dont le poids est supérieur ou égal à 30 kg, la dose initiale habituelle est de 30 à 40 mg deux fois par jour (avec un intervalle d’ environ 12 heures entre chaque prise).
Les enfants de plus de 3 mois, dont le poids est inférieur à 30 kg, doivent recevoir 1 mg/ kg deux fois par jour.
Afin d'obtenir une absorption optimale, les gélules doivent être avalées avec un verre d'eau, de préférence au moins une heure avant le repas.
Si ceci n'est pas possible, Zerit peut également être pris au cours d'un repas léger.
Si vous avez des difficultés à avaler les gélules, il est préférable de vous renseigner auprès de votre médecin sur la possibilité d’ un changement pour une formulation en solution du médicament.
Il est également possible d’ ouvrir avec précaution la gélule et de mélanger son contenu avec un peu de nourriture.
Si vous avez pris plus de Zerit que vous n’ auriez dû Si vous avez pris un nombre trop élevé de gélules ou si quelqu’ un d’ autre a avalé quelques gélules, il n'existe pas de risque immédiat.
Contactez votre médecin ou l’ hôpital le plus proche pour obtenir un avis.
Si vous oubliez de prendre Zerit Si vous oubliez par mégarde de prendre une dose, prendre la dose normale lors de la prise suivante.
Ne pas prendre une dose double pour compenser la dose oubliée.
Si vous arrêtez de prendre Zerit La décision d’ arrêter l’ utilisation de Zerit doit être discutée avec votre médecin.
108 Si vous avez toute autre question sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDE SIRABLES EVENTUELS
Comme tout médicament, Zerit est susceptible d’ avoir des effets indésirables, bien que tout le monde n’ y soit pas sujet.
Lors du traitement d'une infection par le VIH, il n'est pas toujours possible de différencier les effets indésirables dus à la stavudine de ceux dus à un autre médicament associé ou aux complications de l'infection par le VIH.
Pour cette raison, il est important d'informer votre médecin de tout changement de votre état de santé.
Les effets indésirables les plus fréquemment rapportés chez les adultes prenant Zerit en association avec d'autres médicaments antirétroviraux (lamivudine et éfavirenz) sont des rashs cutanés, céphalées, vertiges et neuropathies périphériques.
Les effets indésirables graves mais peu fréquents sont les pancréatites, les troubles hépatiques ou les acidoses lactiques.
D 'autres effets indésirables ont été rapportés: fatigue, nausées/ vomissements, diarrhée, indigestion, douleur abdominale, redistribution des graisses (comprenant une augmentation de la poitrine chez les femmes), augmentation de la poitrine chez les hommes, engourdissement ou faiblesse des bras et des jambes, douleur musculaire.
Certains patients, dans les études menées sur les adultes, prenant Zerit en association avec d'autres médicaments antirétroviraux (lamivudine et éfavirenz) ont présenté une altération de l'humeur ou de la capacité à penser clairement.
Ces symptômes comprennent: anxiété, troubles du sommeil, dépression, pensées et rêves anormaux.
Les traitements par associations d'antirétroviraux peuvent entraîner une modification de la forme du corps par des changements dans la distribution de la masse grasse corporelle.
Cela comprend une perte de la masse grasse au niveau des jambes, des bras et du visage, une augmentation de la masse grasse au niveau de l'abdomen ("en ceinture") et d'autres organes internes, un élargissement de la poitrine, et une augmentation de la masse grasse au niveau du dos et du cou ("bosse de bison").
La cause et les effets à long terme de ces modifications ne sont pas connus actuellement.
Les traitements par associations d'antirétroviraux peuvent aussi entraîner la présence d'acide lactique, une augmentation du sucre dans le sang, une hyperlipidémie (augmentation des lipides dans le sang) et une résistance à l'insuline.
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER Zerit
Ne pas laisser à la portée des enfants.
A conserver à une température ne dépassant pas 30°C.
A conserver dans l’ emballage extérieur d’ origine.
Ne pas utiliser Zerit après la date de péremption mentionnée sur la boîte, l’ étiquette du flacon et/ ou la plaquette thermoformée après EXP.
La date d’ expiration fait référence au dernier jour du mois.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien que faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Zerit
- La substance active est la stavudine
- Les autres composants de la poudre contenue dans les gélules sont: lactose (180 mg), stéarate
de magnésium, cellulose microcristalline et glycolate d’ amidon sodique.
- Les composants de l’ enveloppe de la gélule sont: gélatine, colorants à base d’ oxyde de fer
(E172), dioxyde de silicone, laurylsulfate de sodium, dioxyde de titane (E171).
- Les enveloppes des gélules sont marquées à l’ aide d’ une encre noire comestible contenant:
shellac, propylène glycol, eau purifiée, hydroxide de potassium, oxyde de fer (E172).
A quoi ressemble Zerit et contenu de l’ emballage extérieur
Les gélules de Zerit 30 mg sont orange clair et orange foncé et gravées « BMS 1966 » sur un côté et “ 30” de l’ autre côté.
Les gélules de Zerit 30 mg sont disponibles en plaquettes thermoformées de 56 gélules ou flacons de 60 gélules.
Le flacon est muni d’ une cartouche de dessicant afin de protéger les gélules d’ une humidité excessive.
Titulaire de l’ Autorisation de Mise sur le Marché et Fabricant
Titulaire de l’ Autorisation de Mise sur le Marché:
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Royaume-Uni
Fabricant:
BRISTOL-MYERS SQUIBB Champ “ Lachaud”, La Goualle F-19250 Meymac - France
Bristol-Myers Squibb S. r. l.
Contrada Fontana del Ceraso 03012 Anagni (FR) - Italie
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché.
Belgique/ België/ Belgien BRISTOL-MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
Luxembourg/ Luxemburg BRISTOL-MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
България BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Č eská republika BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 420 221 016 111
Malta BRISTOL-MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Danmark BRISTOL-MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL-MYERS SQUIBB BV Tel: + 31 34 857 42 22
110 Deutschland BRISTOL-MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42-0
Norge BRISTOL-MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
Österreich BRISTOL-MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL-MYERS SQUIBB A. E.
Τηλ: + 30 210 6074300
Polska BRISTOL-MYERS SQUIBB POLSKA SP.
Z O. O.
Tel.: + 48 22 5796666
España BRISTOL-MYERS SQUIBB, S. A.
Tel: + 34 91 456 53 00
Portugal BRISTOL-MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S. A.
Tel: + 351 21 440 70 00
France BRISTOL-MYERS SQUIBB SARL Tél: + 33 (0)810 410 500
România BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0)21 272 16 00
Ireland
BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 421 2 59298411
Italia BRISTOL-MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Suomi/ Finland OY BRISTOL-MYERS SQUIBB (FINLAND) AB Puh/ Tel: + 358 9 251 21 230
Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε .Π .Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL-MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
La dernière date à laquelle cette notice a été approuvée est {mois année}
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
INFORMATION DE L’ UTILISATEUR
Zerit 40 mg gélules Stavudine
Veuillez lire attentivement l'integralité de cette notice avant de prendre ce médicament.
Gardez cette notice, vous pourriez avoir besoin de la lire à nouveau.
Si vous avez toute autre question, si vous avez un doute, demandez plus d’ information à votre médecin ou votre pharmacien.
Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre, même en cas de symptômes identiques, cela pourrait lui être nocif.
Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Zerit et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Zerit 3.
Comment prendre Zerit 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Zerit 6.
Informations supplémentaires
1.
QU'EST-CE QUE Zerit ET DANS QUEL CAS EST-IL UTILISE
Zerit appartient à un groupe de médicaments antiviraux, également connus sous le nom d’ antirétroviraux, appelés inhibiteurs nucléosidiques de la transcriptase inverse (INTI).
Ils sont utilisés dans le traitement du virus de l’ immunodéficience humaine (VIH).
Ce médicament, en association avec d’ autres antirétroviraux, réduit la charge virale VIH et la maintient à un niveau faible.
Il augmente parallèlement le taux de CD4.
Ces CD4 jouent un rôle important dans le maintien d’ un système immunitaire sain, pour aider à combattre l’ infection.
La réponse au traitement par Zerit varie selon les patients.
Votre médecin devra de ce fait contrôler l’ efficacité de votre traitement.
Zerit permet d’ améliorer votre état de santé mais ne guérit pas votre infection VIH.
Le traitement avec Zerit ne réduit pas le risque de transmission du VIH, par relation sexuelle ou transfusion sanguine, à d’ autres personnes.
Les précautions nécessaires afin d’ éviter la transmission du virus doivent donc être maintenues.
Pendant votre traitement, d'autres infections liées à la baisse de votre immunité (infections dites opportunistes), peuvent se développer.
Celles -ci nécessiteront un traitement spécifique et parfois préventif.
2.
INFORMATIONS NECESSAIRES AVANT DE PRENDRE Zerit
Vous êtes allergique (hypersensible) à la stavudine ou à l'un des autres composants contenus dans Zerit.
N’ hésitez pas à demander conseil à votre médecin ou votre pharmacien.
Avant un traitement par Zerit, vous devez informer votre médecin: en cas de maladie des reins ou du foie (comme l’ hépatite), si vous avez eu une neuropathie périphérique (engourdissements persistants, fourmillements ou douleurs au niveau des mains et/ ou des pieds), ou
La classe de médicaments à laquelle Zerit appartient (INTI) peut provoquer une acidose lactique, parfois fatale, accompagnée d’ une dilatation du foie.
Ces événements n’ apparaissent généralement pas avant quelques mois après le début du traitement.
Cet effet, rare mais très grave, affecte le plus souvent les femmes et plus particulièrement les femmes obèses.
De plus rares cas d’ insuffisance hépatique/ insuffisance rénale et d’ hépatite ont été rapportés.
Les patients atteints d’ hépatite chroniques B ou C et traités par des antirétroviraux ont un risque accru de développer des évènements indésirables hépatiques sévères, potentiellement fatals et peuvent nécessiter des contrôles sanguins pour contrôler la fonction hépatique.
Si l’ un des évènements suivant survient, vous devez contacter votre médecin: engourdissement permanent, fourmillement ou douleur dans les pieds et/ ou les mains (ceci peut indiquer le début d’ une neuropathie périphérique, un effet indésirable au niveau des nerfs), faiblesse musculaire ou douleur abdominale, nausées ou vomissements, ou respiration rapide et profonde, somnolence (qui peut indiquer une pancréatite, des troubles hépatiques ou une acidose lactique).
Chez certains patients présentant une infection par le VIH à un stade avancé (SIDA) et des antécédents d’ infection opportuniste, les signes et symptômes inflammatoires provenant d’ infections antérieures peuvent survenir peu après le début du traitement anti-VIH.
Ces symptômes seraient dus à une amélioration de la réponse immunitaire, permettant à l’ organisme de combattre les infections qui pouvaient être présentes sans symptômes évidents.
Si vous remarquez des symptômes d’ infection, veuillez en informer votre médecin immédiatement.
Une redistribution, une accumulation, ou une perte de masse grasse corporelle peut survenir chez des patients prenant un traitement antirétroviral.
Certains antirétroviraux, comme la stavudine, ont été associés à une perte de la masse grasse corporelle (lipoatrophie).
Contactez votre médecin si vous observez une modification de votre masse grasse corporelle.
Problèmes osseux: certains patients prenant un traitement par association d’ antirétroviraux peuvent développer une maladie des os appelée ostéonécrose (mort du tissu osseux par manque d’ irrigation sanguine de l’ os).
La durée du traitement par association d’ antirétroviraux, l’ utilisation de corticoïdes, la consommation d’ alcool, une immunosuppression sévère, un indice de masse corporelle élevé, peuvent faire partie des nombreux facteurs de risque de développement de cette maladie.
Les signes d’ ostéonécrose sont une raideur des articulations, des douleurs (en particulier de la hanche, du genou et de l’ épaule) et des difficultés pour se mouvoir.
Si vous ressentez l’ un de ces symptômes, veuillez en informer votre médecin.
Prise d’ autres médicaments Veuillez dire à votre médecin ou à votre pharmacien si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance.
Hormis la zidovudine, qui interagit avec la stavudine, Zerit peut être associé à de nombreux autres médicaments utilisés par les patients infectés par le VIH.
Ces médicaments incluent les antiprotéases (ex nelfinavir) et les inhibiteurs nucléosidiques de la transcriptase inverse (INTI).
Veuillez dire à votre médecin si vous prenez de la doxorubicine ou de la ribavirine compte tenu des interactions indésirables pouvant survenir.
Aliments et boissons Afin d'obtenir une absorption maximale, Zerit devra être absorbé au moins une heure avant le repas.
Si ceci n'est pas possible, Zerit peut également être pris au cours d'un repas léger.
113 Grossesse et allaitement Grossesse Si vous êtes enceinte, ou envisagez une grossesse, vous devez contacter votre médecin afin de discuter avec lui des effets indésirables possibles ainsi que du bénéfice / risque liés à votre traitement antirétroviral, pour vous et votre enfant.
Si vous avez pris Zerit pendant votre grossesse, votre médecin peut demander à voir votre enfant régulièrement en consultation afin de surveiller son développement.
Ces consultations pourront comporter des examens sanguins et d’ autres types de tests.
Chez les enfants dont la mère a été traitée par des analogues nucléosidiques et/ ou nucléotidiques pendant la grossesse, le bénéfice attendu sur la diminution du risque d’ infection par le VIH est supérieur au risque de survenue d’ effets indésirables.
Allaitement Informez votre médecin si vous allaitez.
Il est recommandé dans tous les cas aux femmes infectées par le VIH de ne pas allaiter leurs enfants dans le but d'éviter la transmission du VIH au nourrisson.
Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
Information importante sur certains composants de Zerit Ces gélules contiennent du lactose.
Si vous avez été informé par votre médecin que vous avez une intolérance à certains sucres, contactez votre médecin avant de prendre ce médicament.
3.
COMMENT PRENDRE Zerit
Respectez toujours la posologie indiquée par votre médecin.
En cas de doute, consultez votre médecin.
Votre médecin a défini la dose quotidienne que vous devez prendre en se basant sur votre poids et sur vos caractéristiques individuelles.
Veuillez suivre étroitement ses recommandations car elles vous donneront la meilleure chance de retarder le développement d'une résistance au médicament.
Ne pas modifier les doses de votre propre chef.
Continuer à prendre ce médicament tant que votre médecin vous le dit.
Pour les adultes et les enfants dont le poids est supérieur ou égal à 30 kg, la dose initiale habituelle est de 30 à 40 mg deux fois par jour (avec un intervalle d’ environ 12 heures entre chaque prise).
Les enfants de plus de 3 mois, dont le poids est inférieur à 30 kg, doivent recevoir 1 mg/ kg deux fois par jour.
Afin d'obtenir une absorption optimale, les gélules doivent être avalées avec un verre d'eau, de préférence au moins une heure avant le repas.
Si ceci n'est pas possible, Zerit peut également être pris au cours d'un repas léger.
Si vous avez des difficultés à avaler les gélules, il est préférable de vous renseigner auprès de votre médecin sur la possibilité d’ un changement pour une formulation en solution du médicament.
Il est également possible d’ ouvrir avec précaution la gélule et de mélanger son contenu avec un peu de nourriture.
Si vous avez pris plus de Zerit que vous n’ auriez dû Si vous avez pris un nombre trop élevé de gélules ou si quelqu’ un d’ autre a avalé quelques gélules, il n'existe pas de risque immédiat.
Contactez votre médecin ou l’ hôpital le plus proche pour obtenir un avis.
Si vous oubliez de prendre Zerit Si vous oubliez par mégarde de prendre une dose, prendre la dose normale lors de la prise suivante.
Ne pas prendre une dose double pour compenser la dose oubliée.
Si vous arrêtez de prendre Zerit La décision d’ arrêter l’ utilisation de Zerit doit être discutée avec votre médecin.
114 Si vous avez toute autre question sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDE SIRABLES EVENTUELS
Comme tout médicament, Zerit est susceptible d’ avoir des effets indésirables, bien que tout le monde n’ y soit pas sujet.
Lors du traitement d'une infection par le VIH, il n'est pas toujours possible de différencier les effets indésirables dus à la stavudine de ceux dus à un autre médicament associé ou aux complications de l'infection par le VIH.
Pour cette raison, il est important d'informer votre médecin de tout changement de votre état de santé.
Les effets indésirables les plus fréquemment rapportés chez les adultes prenant Zerit en association avec d'autres médicaments antirétroviraux (lamivudine et éfavirenz) sont des rashs cutanés, céphalées, vertiges et neuropathies périphériques.
Les effets indésirables graves mais peu fréquents sont les pancréatites, les troubles hépatiques ou les acidoses lactiques.
D 'autres effets indésirables ont été rapportés: fatigue, nausées/ vomissements, diarrhée, indigestion, douleur abdominale, redistribution des graisses (comprenant une augmentation de la poitrine chez les femmes), augmentation de la poitrine chez les hommes, engourdissement ou faiblesse des bras et des jambes, douleur musculaire.
Certains patients, dans les études menées sur les adultes, prenant Zerit en association avec d'autres médicaments antirétroviraux (lamivudine et éfavirenz) ont présenté une altération de l'humeur ou de la capacité à penser clairement.
Ces symptômes comprennent: anxiété, troubles du sommeil, dépression, pensées et rêves anormaux.
Les traitements par associations d'antirétroviraux peuvent entraîner une modification de la forme du corps par des changements dans la distribution de la masse grasse corporelle.
Cela comprend une perte de la masse grasse au niveau des jambes, des bras et du visage, une augmentation de la masse grasse au niveau de l'abdomen ("en ceinture") et d'autres organes internes, un élargissement de la poitrine, et une augmentation de la masse grasse au niveau du dos et du cou ("bosse de bison").
La cause et les effets à long terme de ces modifications ne sont pas connus actuellement.
Les traitements par associations d'antirétroviraux peuvent aussi entraîner la présence d'acide lactique, une augmentation du sucre dans le sang, une hyperlipidémie (augmentation des lipides dans le sang) et une résistance à l'insuline.
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER Zerit
Ne pas laisser à la portée des enfants.
A conserver à une température ne dépassant pas 30°C.
A conserver dans l’ emballage extérieur d’ origine.
Ne pas utiliser Zerit après la date de péremption mentionnée sur la boîte, l’ étiquette du flacon et/ ou la plaquette thermoformée après EXP.
La date d’ expiration fait référence au dernier jour du mois.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien que faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Zerit
- La substance active est la stavudine
- Les autres composants de la poudre contenue dans les gélules sont: lactose (240 mg), stéarate
de magnésium, cellulose microcristalline et glycolate d’ amidon sodique.
- Les composants de l’ enveloppe de la gélule sont: gélatine, colorants à base d’ oxyde de fer
(E172), dioxyde de silicone, laurylsulfate de sodium, dioxyde de titane (E171).
- Les enveloppes des gélules sont marquées à l’ aide d’ une encre noire comestible contenant:
shellac, propylène glycol, eau purifiée, hydroxide de potassium, oxyde de fer (E172).
A quoi ressemble Zerit et contenu de l’ emballage extérieur
Les gélules de Zerit 40 mg sont orange foncé et gravées « BMS 1967 » sur un côté et “ 40” de l’ autre côté.
Les gélules de Zerit 40 mg sont disponibles en plaquettes thermoformées de 56 gélules ou flacons de 60 gélules.
Le flacon est muni d’ une cartouche de dessicant afin de protéger les gélules d’ une humidité excessive.
Titulaire de l’ Autorisation de Mise sur le Marché et Fabricant
Titulaire de l’ Autorisation de Mise sur le Marché:
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Royaume-Uni
Fabricant:
BRISTOL-MYERS SQUIBB Champ “ Lachaud”, La Goualle F-19250 Meymac - France
Bristol-Myers Squibb S. r. l.
Contrada Fontana del Ceraso 03012 Anagni (FR) - Italie
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché.
Belgique/ België/ Belgien BRISTOL-MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
Luxembourg/ Luxemburg BRISTOL-MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
България BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
Č eská republika BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 420 221 016 111
Malta BRISTOL-MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Danmark BRISTOL-MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL-MYERS SQUIBB BV Tel: + 31 34 857 42 22
116 Deutschland BRISTOL-MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42-0
Norge BRISTOL-MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
Österreich BRISTOL-MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL-MYERS SQUIBB A. E.
Τηλ: + 30 210 6074300
Polska BRISTOL-MYERS SQUIBB POLSKA SP.
Z O. O.
Tel.: + 48 22 5796666
España BRISTOL-MYERS SQUIBB, S. A.
Tel: + 34 91 456 53 00
Portugal BRISTOL-MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S. A.
Tel: + 351 21 440 70 00
France BRISTOL-MYERS SQUIBB SARL Tél: + 33 (0)810 410 500
România BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0)21 272 16 00
Ireland
BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 421 2 59298411
Italia BRISTOL-MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Suomi/ Finland OY BRISTOL-MYERS SQUIBB (FINLAND) AB Puh/ Tel: + 358 9 251 21 230
Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε .Π .Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL-MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
La dernière date à laquelle cette notice a été approuvée est {mois année}
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
INFORMATION DE L’ UTILISATEUR
Zerit 200 mg poudre pour solution buvable Stavudine
Veuillez lire attentivement l'integralité de cette notice avant de prendre ce médicament.
Gardez cette notice, vous pourriez avoir besoin de la lire à nouveau.
Si vous avez toute autre question, si vous avez un doute, demandez plus d’ information à votre médecin ou votre pharmacien.
Ce médicament vous a été personnellement prescrit.
Vous risqueriez de lui causer du tort, même si elle présente les mêmes symptômes que vous.
Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Zerit et dans quel cas est -il utilisé 2.
Informations nécessaires avant de prendre Zerit 3.
Comment prendre Zerit 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Zerit 6.
Informations supplémentaires
1.
QU'EST-CE QUE Zerit ET DANS QUEL CAS EST-IL UTILISE
Zerit appartient à un groupe de médicaments antiviraux, également connus sous le nom d’ antirétroviraux, appelés inhibiteurs nucléosidiques de la transcriptase inverse (INTI).
Ils sont utilisés dans le traitement du virus de l’ immunodéficience humaine (VIH).
Ce médicament, en association avec d’ autres antirétroviraux, réduit la charge virale VIH et la maintient à un niveau faible.
Il augmente parallèlement le taux de CD4.
Ces CD4 jouent un rôle important dans le maintien d’ un système immunitaire sain, pour aider à combattre l’ infection.
La réponse au traitement par Zerit varie selon les patients.
Votre médecin devra de ce fait contrôler l’ efficacité de votre traitement.
Zerit permet d’ améliorer votre état de santé mais ne guérit pas votre infection VIH.
Le traitement avec Zerit ne réduit pas le risque de transmission du VIH, par relation sexuelle ou transfusion sanguine, à d’ autres personnes.
Les précautions nécessaires afin d’ éviter la transmission du virus doivent donc être maintenues.
Pendant votre traitement, d'autres infections liées à la baisse de votre immunité (infections dites opportunistes), peuvent se développer.
Celles -ci nécessiteront un traitement spécifique et parfois préventif.
2.
INFORMATIONS NECESSAIRES AVANT DE PRENDRE Zerit
Vous êtes allergique (hypersensible) à la stavudine ou à l'un des autres composants de Zerit.
N’ hésitez pas à demander conseil à votre médecin ou votre pharmacien.
Avant un traitement par Zerit, vous devez informer votre médecin: en cas de maladie des reins ou du foie (comme l’ hépatite), si vous avez eu une neuropathie périphérique (engourdissements persistants, fourmillements ou douleurs au niveau des mains et/ ou des pieds), ou
La classe de médicaments à laquelle Zerit appartient (INTI) peut provoquer une acidose lactique, parfois fatale, accompagnée d’ une dilatation du foie.
Ces événements n’ apparaissent généralement pas avant quelques mois après le début du traitement.
Cet effet, rare mais très grave, affecte le plus souvent les femmes et plus particulièrement les femmes obèses.
De plus rares cas d’ insuffisance hépatique/ insuffisance rénale et d’ hépatite ont été rapportés.
Les patients atteints d’ hépatite chroniques B ou C et traités par des antirétroviraux ont un risque accru de développer des évènements indésirables hépatiques sévères, potentiellement fatals et peuvent nécessiter des contrôles sanguins pour contrôler la fonction hépatique.
Si l’ un des évènements suivant survient, vous devez contacter votre médecin: engourdissement permanent, fourmillement ou douleur dans les pieds et/ ou les mains (ceci peut indiquer le début d’ une neuropathie périphérique, un effet indésirable au niveau des nerfs), faiblesse musculaire ou douleur abdominale, nausées ou vomissements, ou respiration rapide et profonde, somnolence qui peut indiquer une pancréatite, des troubles hépatiques ou une acidose lactique.
Chez certains patients présentant une infection par le VIH à un stade avancé (SIDA) et des antécédents d’ infection opportuniste, les signes et symptômes inflammatoires provenant d’ infections antérieures peuvent survenir peu après le début du traitement anti-VIH.
Ces symptômes seraient dus à une amélioration de la réponse immunitaire, permettant à l’ organisme de combattre les infections qui pouvaient être présentes sans symptômes évidents.
Si vous remarquez des symptômes d’ infection, veuillez en informer votre médecin immédiatement.
Une redistribution, une accumulation, ou une perte de masse grasse corporelle peut survenir chez des patients prenant un traitement antirétroviral.
Certains antirétroviraux, comme la stavudine, ont été associés à une perte de la masse grasse corporelle (lipoatrophie).
Contactez votre médecin si vous observez une modification de votre masse grasse corporelle.
Problèmes osseux: certains patients prenant un traitement par association d’ antirétroviraux peuvent développer une maladie des os appelée ostéonécrose (mort du tissu osseux par manque d’ irrigation sanguine de l’ os).
La durée du traitement par association d’ antirétroviraux, l’ utilisation de corticoïdes, la consommation d’ alcool, une immunosuppression sévère, un indice de masse corporelle élevé, peuvent faire partie des nombreux facteurs de risque de développement de cette maladie.
Les signes d’ ostéonécrose sont une raideur des articulations, des douleurs (en particulier de la hanche, du genou et de l’ épaule) et des difficultés pour se mouvoir.
Si vous ressentez l’ un de ces symptômes, veuillez en informer votre médecin.
Prise d’ autres médicaments Veuillez dire à votre médecin ou à votre pharmacien si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance.
Hormis la zidovudine, qui interagit avec la stavudine, Zerit peut être associé à de nombreux autres médicaments utilisés par les patients infectés par le VIH.
Ces médicaments incluent les antiprotéases (ex nelfinavir) et les inhibiteurs nucléosidiques de la transcriptase inverse (INTI).
Veuillez dire à votre médecin si vous prenez de la doxorubicine ou de la ribavirine compte tenu des interactions indésirables pouvant survenir.
Afin d'obtenir une absorption maximale, Zerit devra être absorbé de préférence au moins une heure avant le repas.
Si ceci n'est pas possible, Zerit peut également être pris au cours d'un repas léger.
119 Si vous êtes enceinte, ou envisagez une grossesse, vous devez contacter votre médecin afin de discuter avec lui des effets indésirables possibles ainsi que du bénéfice / risque liés à votre traitement antirétroviral, pour vous et votre enfant.
Si vous avez pris Zerit pendant votre grossesse, votre médecin peut demander à voir votre enfant régulièrement en consultation afin de surveiller son développement.
Ces consultations pourront comporter des examens sanguins et d’ autres types de tests.
Chez les enfants dont la mère a été traitée par des analogues nucléosidiques et/ ou nucléotidiques pendant la grossesse, le bénéfice attendu sur la diminution du risque d’ infection par le VIH est supérieur au risque de survenue d’ effets indésirables.
Allaitement Informez votre médecin si vous allaitez.
Il est recommandé dans tous les cas aux femmes infectées par le VIH de ne pas allaiter leurs enfants dans le but d'éviter la transmission du VIH au nourrisson.
Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
En tenir compte dans les cas de diabète sucré.
Si votre médecin vous a informé que vous avez une intolérance à certains sucres, contacter votre médecin avant de prendre ce médicament.
Les dents peuvent s'abîmer.
Ce produit contient du parahydroxybenzoate de méthyle (E 218) et de propyle (E 216) qui peuvent provoquer des réactions allergiques (ces réactions peuvent se manifester tardivement).
3.
COMMENT PRENDRE Zerit
Respectez toujours la posologie indiquée par votre médecin.
En cas d’ incertitude, consultez votre médecin.
Votre médecin a défini la dose quotidienne que vous devez prendre en se basant sur votre poids et sur vos caractéristiques individuelles.
Veuillez suivre étroitement ses recommandations car elles vous donneront la meilleure chance de retarder le développement d'une résistance au médicament.
Ne pas modifier les doses de votre propre chef.
Continuer à prendre ce médicament tant que votre médecin vous le dit.
Pour les adultes et les enfants dont le poids est supérieur ou égal à 30 kg, la dose initiale habituelle est de 30 à 40 mg deux fois par jour (avec un intervalle d’ environ 12 heures entre chaque prise).
Les bébés de la naissance à 13 jours doivent prendre 0,5mg/ kg deux fois par jour.
Les bébés à partir de 14 jours et les enfants dont le poids est inférieur à 30 kg, doivent recevoir une dose de 1 mg/ kg deux fois par jour.
Afin d'obtenir une absorption optimale, Zerit devra être absorbé au moins une heure avant le repas.
Si ceci n'est pas possible, Zerit peut également être pris au cours d'un repas léger.
Préparer "la solution prête à l'emploi" en mélangeant la poudre avec 202 ml d'eau ou en versant lentement l'eau jusqu'au trait de jauge indiqué sur le flacon.
Remettre alors le bouchon et agiter jusqu'à dissolution complète de la poudre, la solution sera prise ou dispensée avec la cuillère-mesure fournie.
Pour les nourrissons qui nécessitent une dose inférieure à 10 ml, demander une seringue au pharmacien pour mesurer précisément la dose orale.
La solution peut conserver un trouble léger après mélange, ne pas s'inquiéter, ceci est normal.
Si besoin, consultez votre pharmacien qui vous aidera pour procéder.
Si vous avez pris plus de Zerit que vous n’ auriez dû Si vous avez pris une dose trop élévée de solution ou si quelqu’ un d’ autre en a avalé accidentellement, il n'existe probablement pas de risque immédiat.
Contactez votre médecin ou l’ hôpital le plus proche pour obtenir un avis.
Si vous oubliez de prendre Zerit Si vous oubliez par mégarde de prendre une dose, prendre la dose normale lors de la prise suivante.
Ne pas prendre une dose double pour compenser la dose oubliée.
120 Si vous arrêtez de prendre Zerit La décision d’ arrêter l’ utilisation de Zerit doit être discutée avec votre médecin.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tout médicament, Zerit est susceptible d’ avoir des effets secondaires ou indésirables, bien que tout le monde n’ y soit pas sujet.
Lors du traitement d'une infection par le VIH, il n'est pas toujours possible de différencier les effets indésirables dus à la stavudine de ceux dus à un autre médicament associé ou aux complications de l'infection par le VIH.
Pour cette raison, il est important d'informer votre médecin de tout changement de votre état de santé.
Les effets indésirables les plus fréquemment rapportés chez les adultes prenant Zerit en association avec d'autres médicaments antirétroviraux (lamivudine et éfavirenz) sont des rashs cutanés, céphalées, vertiges et neuropathies périphériques.
Les effets indésirables graves mais peu fréquents sont les pancréatites, les troubles hépatiques ou les acidoses lactiques.
D 'autres effets indésirables ont été rapportés: fatigue, nausées/ vomissements, diarrhée, indigestion, douleur abdominale, redistribution des graisses (comprenant une augmentation de la poitrine chez les femmes), augmentation de la poitrine chez les hommes, engourdissement ou faiblesse des bras et des jambes, douleur musculaire.
Certains patients, dans les études menées sur les adultes, prenant Zerit en association avec d'autres médicaments antirétroviraux (lamivudine et éfavirenz) ont présenté une altération de l'humeur ou de la capacité à penser clairement.
Ces symptômes comprennent: anxiété, troubles du sommeil, dépression, pensées et rêves anormaux.
Les traitements par associations d'antirétroviraux peuvent entraîner une modification de la forme du corps par des changements dans la distribution de la masse grasse corporelle.
Cela comprend une perte de la masse grasse au niveau des jambes, des bras et du visage, une augmentation de la masse grasse au niveau de l'abdomen ("en ceinture") et d'autres organes internes, un élargissement de la poitrine, et une augmentation de la masse grasse au niveau du dos et du cou ("bosse de bison").
La cause et les effets à long terme de ces modifications ne sont pas connus actuellement.
Les traitements par associations d'antirétroviraux peuvent aussi entraîner la présence d'acide lactique et sucre dans le sang; une hyperlipidémie (augmentation des lipides dans le sang) et une résistance à l'insuline.
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER Zerit
Ne pas laisser à la portée des enfants.
A conserver à une température ne dépassant pas 30°C.
A conserver dans l’ emballage extérieur d’ origine.
La solution buvable préparée est stable pendant 30 jours au réfrigérateur (2°C – 8°C).
Conserver le flacon fermé de façon hermétique.
121 Ne pas utiliser Zerit après la date de péremption mentionnée sur le flacon ou sur la boîte après EXP.
La date d’ expiration fait référence au dernier jour du mois.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien que faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Ce que contient Zerit
- Le principe actif est la stavudine
- Les autres composants de la poudre sont: arôme cerise, Hydroxybenzoate de méthyle (E218),
hydroxybenzoate de propyle (E216), dioxide de silicone, siméthicone, carmellose sodique, acide sorbique, émulsifiants à base de stéarate, saccharose.
A quoi ressemble Zerit et contenu de l’ emballage extérieur
La poudre contient 200 mg de stavudine.
La solution reconstituée contient 1 mg de stavudine par ml.
Avant la reconstitution, l'aspect de la poudre Zerit est celui d'une poudre grumeleuse de blanc cassé à rose pâle.
Une reconstitution avec 202 ml d'eau donne 210 ml d'une solution modérément trouble, incolore à légèrement rose.
Zerit 200 mg poudre pour solution buvable est fournie dans un flacon contenant 200 ml de solution.
Titulaire de l’ autorisation de mise sur le marché et fabricant:
Titulaire de l’ Autorisation de Mise sur le Marché:
BRISTOL-MYERS SQUIBB PHARMA EEIG Uxbridge Business Park Sanderson Road Uxbridge UB8 1DH Royaume-Uni
Fabricant:
BRISTOL-MYERS SQUIBB Champ “ Lachaud”, La Goualle F-19250 Meymac - France
Bristol-Myers Squibb S. r. l.
Contrada Fontana del Ceraso 03012 Anagni (FR) - Italie
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché.
Belgique/ België/ Belgien BRISTOL-MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
Luxembourg/ Luxemburg BRISTOL-MYERS SQUIBB BELGIUM S. A. / N. V.
Tél/ Tel: + 32 2 352 74 60
България BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Teл.: + 359 800 12 400
Magyarország BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel.: + 36 1 301 9700
122 Č eská republika BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 420 221 016 111
Malta BRISTOL-MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Danmark BRISTOL-MYERS SQUIBB Tlf: + 45 45 93 05 06
Nederland BRISTOL-MYERS SQUIBB BV Tel: + 31 34 857 42 22
Deutschland BRISTOL-MYERS SQUIBB GMBH & CO.
KGAA Tel: + 49 89 121 42-0
Norge BRISTOL-MYERS SQUIBB NORWAY LTD Tlf: + 47 67 55 53 50
Eesti BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 372 640 1301
Österreich BRISTOL-MYERS SQUIBB GESMBH Tel: + 43 1 60 14 30
Ελλάδα BRISTOL-MYERS SQUIBB A. E.
Τηλ: + 30 210 6074300
Polska BRISTOL-MYERS SQUIBB POLSKA SP.
Z O. O.
Tel.: + 48 22 5796666
España BRISTOL-MYERS SQUIBB, S. A.
Tel: + 34 91 456 53 00
Portugal BRISTOL-MYERS SQUIBB FARMACÊUTICA PORTUGUESA, S. A.
Tel: + 351 21 440 70 00
France BRISTOL-MYERS SQUIBB SARL Tél: + 33 (0)810 410 500
România BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 40 (0)21 272 16 00
Ireland BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 353 (1 800) 749 749
Slovenija BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 386 1 236 47 00
Ísland VISTOR HF Sími: + 354 535 7000
Slovenská republika BRISTOL-MYERS SQUIBB SPOL.
S R. O.
Tel: + 421 2 59298411
Italia BRISTOL-MYERS SQUIBB S. R. L.
Tel: + 39 06 50 39 61
Suomi/ Finland OY BRISTOL-MYERS SQUIBB (FINLAND) AB Puh/ Tel: + 358 9 251 21 230
Κύπρος ΑΚΗΣ ΠΑΝΑΓΙΩΤΟΥ & ΥΙΟΣ Ε .Π .Ε.
Τηλ: + 357 22 677038
Sverige BRISTOL-MYERS SQUIBB AB Tel: + 46 8 704 71 00
Latvija BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 371 67 50 21 85
United Kingdom BRISTOL-MYERS SQUIBB PHARMACEUTICALS LTD Tel: + 44 (0800) 731 1736
Lietuva BRISTOL-MYERS SQUIBB GYÓGYSZERKERESKEDELMI KFT.
Tel: + 370 5 2790 762
123 La dernière date à laquelle cette notice a été approuvée est {mois année}.
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
124
European Medicines Agency
EMEA/ H/ C/ 547
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
ZEVALIN
Résumé de l’ EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre état ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Zevalin?
Zevalin est un kit pour la préparation d’ une perfusion « radiomarquée » (goutte à goutte dans une veine) du principe actif ibritumomab tiuxetan.
Dans quel cas Zevalin est -il utilisé?
Zevalin n’ est pas utilisé directement mais doit être radiomarqué avant usage.
Le marquage radioactif est une technique consistant à baliser (marquer) une substance à l’ aide d’ un composé radioactif.
Zevalin est un médicament radiomarqué par mélange avec une solution de chlorure d’ yttrium (90Y) radioactif.
Ce médicament radiomarqué est utilisé pour traiter les patients adultes atteints de lymphome non hodgkinien à lymphocytes B folliculaire.
Il s’ agit d’ un cancer du tissu lymphatique (partie du système immunitaire) qui affecte un type de globules blancs appelés lymphocytes B, ou cellules B.
Zevalin est utilisé chez les groupes de patients suivants: • ceux atteints d’ un lymphome qui sont en rémission (réduction du nombre de cellules cancéreuses) après leur premier « traitement d’ induction » (traitement chimiothérapique initial).
Zevalin est administré dans le cadre d’ une « thérapie de consolidation » pour améliorer la rémission; • ceux pour lesquels le rituximab (autre traitement du lymphome non hodgkinien) n’ est plus efficace ou ceux qui rechutent après un traitement par rituximab.
Le médicament n’ est délivré que sur ordonnance.
Comment Zevalin est -il utilisé?
Le traitement par Zevalin radiomarqué doit être manipulé et administré par une personne autorisée à manipuler les médicaments radioactifs.
Avant tout traitement par Zevalin radiomarqué, les patients doivent recevoir une perfusion de rituximab (à une dose inférieure à celle qui serait utilisée pour le traitement) afin d’ éliminer les lymphocytes B de leur circulation, tout en gardant les lymphocytes B cancéreux dans le tissu lymphatique.
Cela permet à Zevalin d'irradier plus spécifiquement les lymphocytes B cancéreux.
Cette étape est suivie, sept à neuf jours plus tard, d’ une deuxième perfusion de rituximab et d’ une injection de Zevalin radiomarqué.
Zevalin doit être administré par perfusion lente d’ une durée de 10 minutes.
La dose de Zevalin est calculée pour apporter la quantité appropriée de radioactivité correspondant à l’ état du patient, en fonction de sa numération sanguine.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged.
Comment Zevalin agit -il?
Le principe actif de Zevalin, l’ ibritumomab, est un anticorps monoclonal.
Un anticorps monoclonal est un anticorps (type de protéine) conçu pour reconnaître une structure spécifique (appelée antigène) présente dans certaines cellules du corps, et pour s’ y lier.
L’ ibritumomab a été conçu pour cibler un antigène, le CD20, qui est présent à la surface de tous les lymphocytes B.
Lorsque Zevalin est radiomarqué, l’ élément radioactif yttrium-90 (90Y) est attaché à l’ ibritumomab.
Lorsque le médicament radiomarqué est injecté au patient, l’ anticorps monoclonal transporte la radioactivité jusqu’ à la cible antigène CD20 sur les lymphocytes B.
Une fois l’ anticorps lié à l’ antigène, la radiation peut agir localement et détruire les lymphocytes B du lymphome.
Quelles études ont été menées sur Zevalin?
Pour la thérapie de consolidation, Zevalin a fait l’ objet d’ une étude principale incluant 414 patients arrivés au terme d’ une rémission partielle ou complète au cours du traitement d’ induction d’ un lymphome non hodgkinien.
L’ étude comparait des patients sous Zevalin à d’ autres ne recevant pas de traitement supplémentaire.
Le principal critère d’ évaluation de l’ efficacité était la durée pendant laquelle la maladie ne s’ aggravait pas.
Zevalin a également été étudié chez un total de 306 patients atteints d’ un lymphome non hodgkinien qui ne répondaient pas à d’ autres traitements ou qui faisaient une rechute après un traitement préalable.
L’ étude principale comparait l’ efficacité de Zevalin à celle du rituximab chez 143 patients.
Dans le cadre d’ une autre étude, 57 patients atteints d’ un lymphome folliculaire et ayant déjà subi un traitement, sans pour autant répondre au rituximab, ont reçu Zevalin.
Dans les deux études, le principal critère d’ évaluation de l’ efficacité était le nombre de patients dont la maladie a répondu partiellement ou complètement au traitement.
Quel est le bénéfice démontré par Zevalin au cours des études?
La maladie des patients qui recevaient Zavalin dans le cadre d’ une thérapie de consolidation s’ est aggravée moins vite que chez les patients qui ne recevaient pas de traitement supplémentaire.
Les patients ayant été traités avec Zevalin radiomarqué ont bénéficié d’ une période de sursis moyenne de 37 mois avant l’ aggravation de leur maladie, en comparaison aux 14 mois obtenus par les patients qui n’ ont pas reçu de traitement supplémentaire.
Toutefois, trop peu de patients avaient reçu rituximab dans le cadre de leur traitement d’ induction pour déterminer s’ il est bénéfique d’ utiliser Zevalin dans le cadre d’ une thérapie de consolidation chez ces patients.
Chez les patients qui n’ avaient pas répondu aux autres traitements ou ayant rechuté après le traitement précédent, Zevalin a été plus efficace que rituximab:
80% des patients ayant reçu Zevalin radiomarqué ont répondu, contre 56% des patients sous rituximab.
Cependant, le temps nécessaire à l’ aggravation de la maladie après le traitement était le même dans les deux groupes (environ 10 mois).
Dans l’ étude supplémentaire, Zevalin radiomarqué a entraîné une réponse chez environ la moitié des patients traités.
Quel est le risque associé à l’ utilisation de Zevalin?
Zevalin radiomarqué produit des radiations qui peuvent entraîner des risques de cancer et des troubles héréditaires.
Le médecin prescripteur doit s’ assurer que les risques liés aux radiations sont inférieurs à ceux liés à la maladie elle-même.
Les effets indésirables les plus couramment observés sous Zevalin (chez plus d’ un patient sur 10) sont: anémie (faibles nombres de globules rouges), leucocytopénie et neutropénie (faibles nombres de globules blancs), thrombocytopénie (faible numération plaquettaire), asthénie (faiblesse), pyrexie (fièvre), frissons (rigidité) et nausées (sensation de malaise).
Pour une description complète des effets indésirables observés sous Zevalin, voir la notice.
Zevalin ne doit pas être utilisé chez les personnes pouvant présenter une hypersensibilité (allergie) à l’ ibritumomab, au chlorure d’ yttrium, aux protéines de souris ou à l’ un des autres composants.
Zevalin ne doit pas être utilisé chez les patientes enceintes ou allaitantes.
Pourquoi Zevalin a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que les bénéfices de Zevalin sont supérieurs à ses risques en tant que thérapie de consolidation après l’ induction de la rémission chez les patients qui n’ ont pas été traités précédemment pour leur lymphome folliculaire ainsi que dans le cadre 2/ 3 du traitement de patients adultes par rituximab atteints d’ un lymphome non hodgkinien à lymphocytes B positifs au CD20, de type folliculaire, en rechute ou réfractaire.
Le comité a recommandé l’ octroi d’ une autorisation de mise sur le marché pour Zevalin.
Zevalin a été autorisé dans des « circonstances exceptionnelles » parce qu’ il n’ avait pas été possible d’ obtenir des informations complètes concernant Zevalin.
Dans la mesure où la société a fourni les informations supplémentaires requises, les « circonstances exceptionnelles » ont pris fin le 22 mai 2008.
Autres informations relatives à Zevalin:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Zevalin à Bayer Schering Pharma AG, le 16 janvier 2004.
L’ autorisation de mise sur le marché a été renouvelée le 16 janvier 2009.
L’ EPAR complet relatif à Zevalin est disponible ici.
01-2009.
3/ 3
Numéro UE
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
Conditionnement
Contenu (concentration)
Taille de l’ emballage
EU/ 1/ 03/ 264/ 001
Zevalin
1,6 mg/ ml
Trousse pour préparation radio- pharmaceutique pour perfusion
Voie intraveineuse
2 ml
1 trousse contenant:
1 flacon de ibritumomab tiuxétan, 1 flacon de solution d’ acétate de sodium, 1 flacon avec tampon contenant la formulation et un flacon à réaction vide
1/ 1
ANNEXE I
RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT
1 1.
DÉNOMINATION DU MÉDICAMENT
Zevalin 1,6 mg/ ml, trousse pour préparation radiopharmaceutique pour perfusion
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Ibritumomab tiuxétan*
1.6 mg par ml
Un flacon contient 3,2 mg d’ ibritumomab tiuxétan
*Produit à partir d’ une lignée de cellules d’ ovaire de hamster chinois (CHO) génétiquement modifiée et conjuguée au chélateur MX-DTPA.
Zevalin se présente sous forme d'une trousse pour la préparation de l'ibritumomab tiuxétan marqué à l'yttrium-90.
Après radiomarquage, la formulation finale contient 2,08 mg d'ibritumomab tiuxétan dans un volume de 10 ml.
Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Trousse pour préparation radiopharmaceutique pour perfusion.
Solution claire, incolore.
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
Zevalin marqué à l’ yttrium-90 est indiqué dans le traitement de consolidation après induction d’ une rémission chez les patients atteints d’ un lymphome folliculaire non traités antérieurement.
Les bénéfices de Zevalin suite à l’ utilisation du rituximab associé à une chimiothérapie n’ ont pas été démontrés.
Zevalin marqué à l'yttrium-90 est indiqué dans le traitement des patients adultes atteints d’ un lymphome non hodgkinien (LNH) à cellules B CD20 positif, de type folliculaire, en rechute ou réfractaire après traitement par le rituximab.
4.2 Posologie et mode d' administration
[90Y]-Zevalin ne doit être manipulé et administré que par un personnel qualifié, titulaire d'une autorisation appropriée d'utilisation et de manipulation des radionucléides dans un établissement clinique autorisé.
Sa préparation, son utilisation, son transport, sa conservation et son élimination sont soumis aux réglementations en vigueur et/ ou à la possession d'une autorisation appropriée.
Les perfusions de Zevalin doivent être effectuées sous la surveillance étroite d'un médecin qualifié, disposant des moyens de réanimation nécessaires (voir également les rubriques 4.4, 6.6 et 12 pour les précautions à observer lors de l'utilisation de substances radiomarquées).
Zevalin est utilisé après prétraitement par le rituximab.
Se reporter à la monographie du rituximab pour les instructions détaillées concernant l'utilisation de ce produit.
2 La solution de [90Y]-Zevalin préparée doit être administrée par perfusion intraveineuse lente en 10 minutes.
Ne pas administrer en bolus intraveineux.
La solution de [90Y]-Zevalin doit être préparée conformément à la rubrique 12 Pour les instructions concernant l’ élimination, voir la rubrique 6.6.
Avant l'administration, la pureté radiochimique (en pourcentage) de la solution de [90Y]-Zevalin devra être vérifiée conformément à la procédure décrite au paragraphe 12.
Si la pureté radiochimique moyenne est inférieure à 95%, ne pas administrer la préparation.
Dose de radioactivité recommandée chez les patients recevant Zevalin en monothérapie:
numération plaquettaire supérieure ou égale à 150 000 / mm3:
15 MBq de [90Y] Zevalin par kg
-
de poids, sans dépasser 1200 MBq.
numération plaquettaire comprise entre 100 000 et 150 000 par mm3:
11 MBq de [90Y]-Zevalin
-
par kg de poids, sans dépasser 1200 MBq.
- numération plaquettaire supérieure ou égale à 150 000 / mm3:
15 MBq de [90Y] Zevalin par kg
de poids, sans dépasser 1 200 MBq.
Zevalin ne doit pas être utilisé en
traitement de consolidation dans ce cas.
[90Y]-Zevalin peut être directement injecté dans la tubulure après avoir arrêté la perfusion IV.
La tubulure doit comporter un filtre de 0,2 ou 0,22 microns, à faible liaison protéique, entre le patient et le robinet permettant les injections.
Rincer la tubulure avec au moins 10 ml de sérum physiologique à 0,9% (9 mg/ ml) après la perfusion de [90Y]-Zevalin.
Le traitement consiste en deux administrations intraveineuses de rituximab et une administration de [90Y]-Zevalin selon la séquence suivante:
Jour 1: perfusion intraveineuse (IV) de rituximab.
Posologie du rituximab: perfusion IV de 250 mg/ m².
Jour 7, 8 ou 9: perfusion intraveineuse (IV) de rituximab peu de temps avant l'administration de [90Y]-Zevalin.
Posologie du rituximab: perfusion IV de 250 mg/ m².
Perfusion de [90Y]-Zevalin: perfusion intraveineuse en 10 minutes de [90Y]-Zevalin, à la dose maximale de 1200 MBq.
Si la pureté radiochimique moyenne est inférieure à 95%, ne pas administrer la perfusion.
Usage réitéré On ne dispose pas de données sur l'utilisation réitérée de [90Y]-Zevalin.
Enfants:
Il n’ y a pas d’ expérience chez l’ enfant ou l’ adolescent de moins de 18 ans.
4.3 Contre-indications
Hypersensibilité à l'ibritumomab tiuxétan, au chlorure d'yttrium, au rituximab, aux autres
-
Grossesse et allaitement.
-
4.4 Mises en garde spéciales et précautions d'emploi 3 Le schéma de traitement Zevalin incluant l’ utilisation du rituximab: voir également les informations pour la prescription du rituximab.
Les agents radiopharmaceutiques ne doivent être utilisés que par un personnel qualifié, titulaire d'une autorisation gouvernementale appropriée d'utilisation et de manipulation des radionucléides.
Ce produit radiomarqué ne peut être réceptionné, utilisé et administré que par des personnes autorisées, dans un service clinique agréé.
Sa réception, sa conservation, son utilisation, son transfert et son élimination sont soumis aux réglementations en vigueur et/ ou à la possession d'une des autorités officielles locales compétentes.
Les produits radiopharmaceutiques doivent être préparés par l'utilisateur de manière à satisfaire aux normes de radioprotection et de qualité pharmaceutique.
Il convient de respecter les précautions d'asepsie appropriées, conformément aux Bonnes Pratiques de Fabrication des spécialités pharmaceutiques.
Chez la plupart des patients, l’ administration de Zevalin entraîne une cytopénie sévère et prolongée qui est généralement réversible.
Dans une étude clinique où Zevalin était administré en consolidation après une chimiothérapie de première ligne, une augmentation de la fréquence des cas de neutropénie sévère et prolongée et de thrombocytopénie a été observée chez les patients ayant reçu Zevalin au cours des 4 mois suivant une chimiothérapie associant fludarabine et mitoxantrone et/ ou cyclophosphamide, comparé aux patients ayant reçu une autre chimiothérapie.
Le risque de toxicité hématologique peut donc être augmenté lorsque Zevalin est administré peu après (< 4 mois) des protocoles contenant de la fludarabine.
[90Y]-Zevalin ne doit pas être administré aux patients susceptibles de présenter des signes de toxicité hématologique menaçant leur pronostic vital.
Les patients recevant Zevalin en traitement de consolidation doivent avoir récupéré suite à la chimiothérapie d’ induction et présenter une numération des polynucléaires neutrophiles > 1 500 / mm3 ainsi qu’ une numération plaquettaire > 150 000 / mm3 avant d’ être traités par Zevalin.
- patients chez qui l’ envahissement médullaire par les cellules lymphomateuses est supérieur à
25%,
- patients préalablement soumis à une irradiation externe affectant plus de 25% de la moelle
osseuse active, patients recevant Zevalin en monothérapie et dont la numération plaquettaire est < 100 000/ mm3 et
-
patients recevant Zevalin en traitement de consolidation après induction d’ une rémission et dont la numération plaquettaire est < 150 000 / mm3, patient présentant une numération des polynucléaires neutrophiles < 1 500 / mm3,
-
- patients ayant reçu une greffe de moelle osseuse ou de cellules souches,
- enfants et adolescents de moins de 18 ans.
Les patients ne doivent pas recevoir de traitement par un facteur de croissance de type G-CSF dans les 2 semaines précédant le traitement par Zevalin, ainsi que pendant les 2 semaines suivant la fin du traitement, en raison de la possible sensibilité des cellules myéloïdes à division rapide aux radiations.
Des précautions particulières sont recommandées pour ce qui est de l’ insuffisance médullaire.
Une recherche d'anticorps humains anti-souris (HAMA) est nécessaire chez les patients ayant reçu des anticorps murins avant Zevalin.
Les patients ayant développé des HAMA peuvent présenter des réactions allergiques ou d'hypersensibilité lors de l'administration de Zevalin ou d'autres protéines d'origine murine.
Des réactions sévères au site de perfusion peuvent survenir pendant ou après l’ administration de rituximab; elles peuvent être associées aux effets suivants: douleurs thoraciques, choc cardiogénique, infarctus du myocarde, œ dème pulmonaire, fibrillation ventriculaire, apnée, bronchospasme, dyspnée,
4 hypoxie, œ dème angioneurotique, bouffées vasomotrices, hypotension artérielle, syndrome de détresse respiratoire aiguë et infiltration pulmonaire Les réactions imputables à la perfusion de Zevalin sont moins fréquentes et moins sévères.
Des réactions anaphylactiques et d’ autres cas d’ hypersensibilité ont été décrits chez moins de 1% des patients à la suite de l’ administration intraveineuse de protéines.
Des médicaments permettant de traiter les réactions d’ hypersensibilité (par exemple adrénaline, antihistaminiques et corticoïdes) doivent être disponibles pour administration immédiate en cas de réaction allergique au cours de l’ administration du rituximab et de Zevalin radiomarqué.
Après l’ administration de Zevalin, une recherche d'HAMA doit généralement être effectuée chez les patients avant toute nouvelle administration de protéines d'origine murine.
Des réactions cutanéo-muqueuses sévères, notamment un syndrome de Stevens-Johnson à issue fatale, ont été rarement rapportées lors de l’ administration de traitements associant rituximab et Zevalin radiomarqué.
Les réactions sont apparues quelques jours voire quelques mois après l’ administration.
Les patients présentant une réaction cutanéo-muqueuse ne doivent plus recevoir de composant du schéma de traitement Zevalin.
Aucune étude animale des effets à long terme sur la fertilité et la fonction reproductrice n'a été réalisée.
En raison de la nature du produit, les femmes susceptibles de procréer et les hommes doivent utiliser une contraception efficace pendant l'administration de Zevalin et les 12 mois suivants.
La tolérance des vaccins, en particulier des vaccins à virus vivants, après traitement par Zevalin n'a fait l'objet d'aucune étude.
La capacité d'induction d'une réponse humorale primaire ou de rappel à un vaccin quelconque n'a pas non plus été étudiée.
Aucune donnée n’ est disponible chez les patients atteints d’ un lymphome du SNC car ces patients n’ ont pas été inclus dans les essais cliniques.
Une étroite surveillance à la recherche de signes d’ extravasation lors de l’ injection de Zevalin est nécessaire afin d’ éviter des lésions tissulaires dûes aux rayonnements.
Au moindre signe ou symptôme d’ extravasation, la perfusion doit être immédiatement arrêtée et reprise dans une autre veine.
4.5 Interactions avec d'autres médicaments et autres formes d' interaction
Il n’ existe aucune interaction connue avec d'autres produits pharmaceutiques.
Aucune étude d’ interaction n’ a été réalisée.
4.6 Grossesse et allaitement
Aucune étude animale de reproduction n'a été réalisée avec l'ibritumomab tiuxétan.
Compte-tenu du franchissement connu de la barrière placentaire par les IgG et du risque concomitant d'irradiation, Zevalin ne doit pas être utilisé chez la femme enceinte.
Il convient d’ exclure toute éventuelle grossesse avant le début du traitement.
Les femmes et les hommes susceptibles de procréer doivent utiliser une méthode efficace de contraception pendant l'administration de Zevalin et les 12 mois suivants.
Si l'administration de Zevalin à une femme susceptible de procréer est indispensable, la possibilité d'une grossesse doit toujours être envisagée.
Toute absence de règles doit faire considérer la femme comme enceinte jusqu'à preuve du contraire et il convient alors d'envisager d'autres traitements n'utilisant pas les rayonnements ionisants.
On ignore si l'ibritumomab tiuxétan passe dans le lait maternel.
Comme les IgG humaines sont excrétées dans le lait maternel et que le risque d'absorption et d'immunosuppression chez le nourrisson n’ est pas connu, les femmes doivent interrompre l'allaitement.
5 4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Zevalin pourrait affecter l'aptitude à conduire des véhicules et à utiliser des machines, car des cas de sensations vertigineuses ont été signalés à titre d’ effet indésirable fréquent.
4.8 Effets indésirables
Les rayonnements provenant de l'exposition thérapeutique peuvent être responsables de l'apparition de tumeurs malignes secondaires et de troubles héréditaires.
Il faut donc s'assurer que les risques de l'exposition à la radioactivité de ce produit sont moindres que ceux liés à la maladie elle-même.
La majorité des patients sont susceptibles de présenter des effets indésirables.
La fréquence des effets indésirables indiqués ci-dessous (très fréquentes: ≥ 1/ 10; fréquentes: ≥ 1/ 100 à < 1/ 10, peu fréquentes: ≥ 1/ 1 000 à < 1/ 100; rares ≥ 1/ 10 000 à < 1/ 1 000; très rares: < 1/ 10 000) repose sur les résultats d'essais cliniques.
Les effets indésirables rapportés après la commercialisation sont décrits séparément.
Les effets indésirables rapportés sont ceux dont la relation causale a été considérée comme au moins « possible » avec le schéma de traitement associant rituximab et Zevalin radiomarqué.
Réactions anaphylactiques et hypersensibilité Des réactions anaphylactiques et d’ autres réactions d’ hypersensibilité ont été décrites chez moins de 1% des patients à la suite de l’ administration intraveineuse de protéines.
Des médicaments permettant de traiter les réactions d’ hypersensibilité (par exemple adrénaline, antihistaminiques et corticoïdes) doivent être disponibles pour administration immédiate en cas de réaction allergique au cours de l’ administration de Zevalin.
Réactions indésirables hématologiques Une toxicité hématologique dose-dépendante a été très souvent rapportée dans les essais cliniques.
Le délai médian de survenue du nadir des plaquettes et des polynucléaires a été de 60 jours environ après le début du traitement.
Lors des essais cliniques portant sur l’ indication LNH en rechute et réfractaire, le délai médian de récupération des thrombopénies de grade 3 ou 4 a été de 13 et 21 jours, et celui des neutropénies de grade 3 ou 4 de 8 et 14 jours.
Lors de l’ utilisation de Zevalin en traitement de consolidation après induction d’ une rémission par un traitement de première intention, le délai médian de récupération des thrombopénies de grade 3 ou 4 a été de 20 et 35 jours et celui des neutropénies de grade 3 ou 4 de 20 et 28 jours.
Infections Au cours des 13 premières semaines de traitement par Zevalin, les patients ont très souvent présenté des épisodes infectieux, les infections de grade 3 et 4 étant fréquentes.
Il en a été de même au cours de la période de suivi, le grade 3 étant fréquent, le grade 4 peu fréquent.
Affections malignes secondaires Des cas de myélodysplasie / leucémie aiguë myéloïde (LAM) ont été rapportés chez 5 patients sur 211 traités par Zevalin.
Le risque d’ apparition d’ une myélodysplasie ou d’ une leucémie secondaire après l'administration d'agents alkylants est bien connu.
Tous ces patients ayant reçu précédemment des agents alkylants, les résultats actuellement disponibles ne sont pas suffisants pour déterminer si Zevalin contribue à un risque accru de myélodysplasie ou de tirer des conclusions sur l'importance du risque.
Fréquence des réactions indésirables par classe de système d’ organes Le tableau ci-dessous présente les effets indésirables par classe de système d’ organes:
De façon globale, les infections de toutes origines ont été très fréquentes; dans le tableau, elles sont toutefois répertoriées sous l'appareil concerné.
6 Classe de système d’ organes
Très fréquentes
Fréquentes
Peu fréquentes
Rares
(MedDRA)
(≥ 1/ 10)
(≥ 1/ 100 à < 1/ 10)
(≥ 1/ 1 000 à < 1/ 100)
(≥ 1/ 10 000 à < 1/ 1 000)
Infections et infestations
Tumeurs bénignes, malignes et non précisées (ex kystes et polypes)
Douleurs tumorales Syndrome myélodysplasique/ Leucémie aiguë myéloïde*
Méningiome
Thrombocytopénie, Neutropénie fébrile, Affections hématologiques et
Leucocytopénie,
Pancytopénie*,
du système lymphatique Affections du système immunitaire Troubles du métabolisme et de la nutrition Affections psychiatriques Affections du système nerveux Affections cardiaques
Neutropénie, Anémie
Lymphocytopénie Réaction d’ hypersensibilité Anorexie Anxiété, Insomnie Sensations ébrieuses, Céphalées,
Tachycardie
Affections
Hémorragies secondaires à
Hémorragie
vasculaires Affections respiratoires, thoraciques et médiastinales
une thrombocytopénie Toux, Rhinite
intracrânienne secondaire à une thrombocytopé- nie
Affections gastro- intestinales Affections de la peau et du tissu sous-cutané Affections musculo- squelettiques, du tissu conjonctif et de l’ os
Nausées
Vomissements, douleurs abdominales, Diarrhée, Dyspepsie, Irritation de la gorge, Constipation Eruptions cutanées, prurit, Arthralgies, Dorsalgies, Myalgies, Cervicalgies
Troubles généraux Asthénie, et anomalies au site Fièvre, Frissons d’ administration
Douleurs, Syndrome grippal, Malaise, Oedèmes périphériques, 7
Classe de système Très fréquentes
Fréquentes
Peu
Rares
d’ organes (MedDRA) (≥ 1/ 10)
(≥ 1/ 100 à < 1/ 10)
fréquentes (≥ 1/ 1 000 à < 1/ 100)
(≥ 1/ 10 000 à < 1/ 1 000)
Hypersudation
* Une issue fatale a été observée soit dans des études cliniques, soit dans l’ expérience post- commercialisation.
Le terme MedDRA le plus approprié est utilisé pour décrire chaque effet et ses synonymes ainsi que les conditions liées.
Les termes utilisés pour décrire les réactions indésirables sont ceux référencés dans la base de données MedDRA version 9.1.
Les effets indésirables sont présentés suivant un ordre décroissant de gravité au sein de chaque groupe de fréquence.
La progression de la maladie est l’ évolution naturelle de la pathologie sous-jacente.
Lors de l’ étude menée chez 204 patients ayant reçu Zevalin en traitement de consolidation après induction d’ une rémission par un traitement de première intention, des infections ont été observées de manière plus fréquente qu’ indiqué dans le tableau ci-dessus (très fréquent).
Par ailleurs, les réactions indésirables suivantes ont été observées au cours de cette étude (classées selon la classification MedDRA):
• Troubles généraux et anomalies au site d’ administration: fatigue (très fréquent)
• Affections vasculaires: pétéchies (très fréquent), hypertension (fréquent), hypotension (fréquent)
• Affections des organes de reproduction et du sein: aménorrhée (fréquent) Données post-commercialisation:
Affections de la peau et du tissu sous-cutané(selon classification MedDRA):
Des réactions cutanéo-muqueuses, notamment un syndrome de Stevens-Johnson d’ évolution fatale, ont été rarement rapportées après la commercialisation.
Troubles généraux et anomalies au site d’ administration (selon classification MedDRA):
Des cas isolés d’ extravasation avec réaction consécutive au point d’ injection, comme une dermatose, une desquamation ou une ulcération locale, ont été signalés.
Des cas isolés signalés montrent que le rayonnement associé à Zevalin peut endommager les tissus voisins du tissu lymphomateux et engendrer des complications liées à l’ augmentation de ce dernier.
Le schéma de traitement par Zevalin incluant l’ utilisation du rituximab, voir également les informations concernant la prescription du rituximab.
4.9 Surdosage
Des surdosages allant jusqu’ à 19,2 MBq/ kg de [90Y]-Zevalin se sont produits au cours des essais cliniques.
La toxicité hématologique attendue a été observée, incluant des manifestations de grade 3 ou 4.
L’ évolution de ces manifestations hémato-toxiques a été favorable chez les patients et le surdosage n'a pas été associé à une issue grave ou fatale.
8 Il n'existe aucun antidote connu en cas de surdosage en [90Y]-Zevalin.
Le traitement consiste à arrêter l'administration de Zevalin et à mettre en oeuvre les mesures de soutien appropriées, pouvant inclure des facteurs de croissance.
Dans la mesure du possible, il convient de réinjecter des cellules souches, pour traiter cette toxicité hématologique.
En cas d'administration accidentelle du précurseur radiopharmaceutique seul, l'yttrium-90, se reporter à la monographie du produit.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Produits radiopharmaceutiques à visée thérapeutique variés, code ATC:
V10XX02.
L'ibritumomab tiuxétan est un anticorps monoclonal murin IgG1 kappa recombinant, spécifique de l’ antigène CD20 des lymphocytes B.
L'ibritumomab tiuxétan a pour cible l'antigène CD20, situé à la surface des lymphocytes B, tant malins que normaux.
Pendant la maturation des lymphocytes B, l'antigène CD20 est exprimé pour la première fois au stade médian des lymphoblastes B (prélymphocytes B) et il perd son expression lors du stade final de la maturation des lymphocytes B en plasmocytes.
Après la liaison avec l’ anticorps il n’ est ni libéré de la surface ni internalisé.
La constante d’ affinité apparente de l'anticorps conjugué pour l'antigène CD20 est de l'ordre de 17 nM.
La liaison est très limitée, sans aucune réactivité croisée avec d'autres leucocytes ou d'autres types de tissus humains.
[90Y]-Zevalin se lie spécifiquement aux lymphocytes B, y compris les cellules malignes exprimant l'antigène CD-20.
L'isotope yttrium-90 est un pur émetteur bêta et le trajet moyen de ses particules est d'environ 5 mm, ce qui lui permet de détruire les cellules cibles ainsi que les cellules voisines.
L'administration préalable de rituximab est nécessaire pour éliminer les lymphocytes B circulants afin de permettre à Zevalin d'irradier plus spécifiquement les cellules lymphomateuses.
La dose de rituximab est alors inférieure à celle habituellement utilisée en monothérapie à la posologie approuvée.
Le traitement par [90Y]-Zevalin entraîne également une diminution des lymphocytes B CD20-positifs normaux.
La récupération des lymphocytes B commence dans les 6 mois avec une médiane se situant à nouveau dans les limites de la normale dans les 9 mois suivant le traitement.
L'efficacité et la tolérance du traitement par Zevalin ont été évaluées lors de deux essais multicentriques, menés sur un total de 197 patients, au cours desquels le traitement a été administré en deux étapes (voir 4.2).
L'efficacité et la toxicité d'une variante de ce traitement par Zevalin, se composant de [90Y]-Zevalin à activité réduite, ont ensuite été évaluées au cours d'une troisième étude, portant sur 30 patients atteints de thrombopénie légère (numération plaquettaire comprise entre 100 000 et 149 000/ mm3).
L’ étude 1 était une étude à groupe unique portant sur 54 patients atteints de lymphome folliculaire récidivant réfractaire au traitement par le rituximab.
Les patients ont été considérés comme réfractaires si un précédent traitement par le rituximab ne s'était pas traduit par une réponse complète ou partielle ou si le délai jusqu'à la progression de la maladie (DPM) avait été inférieur à 6 mois.
Le principal critère d'évaluation de l'efficacité a été le taux de réponse globale (TRG), déterminé selon les Critères de Réponse de l'Atelier International (IWRC, International Workshop Response Criteria).
Les critères secondaires d'évaluation de l'efficacité ont été le délai jusqu'à la progression de la maladie (DPM) et la durée de la réponse (DR).
Une analyse secondaire comparant la réponse objective sous traitement par Zevalin à celle du traitement par rituximab le plus récent a montré une durée de réponse médiane de 6 mois sous Zevalin contre 4 mois sous rituximab.
Le Tableau 1 résume les résultats d’ efficacité de cette étude.
9 L’ étude 2 était une étude multicentrique, randomisée et contrôlée, comparant le traitement par Zevalin au traitement par rituximab chez 143 patients atteints d'un lymphome non hodgkinien (LNH) de faible grade ou folliculaire, récidivant ou réfractaire, ou en transformation.
Au total, 73 patients ont reçu Zevalin et 70 patients ont été traités par le rituximab, administré sous forme de 4 perfusions intraveineuses de 375 mg/ m2 par semaine.
Le principal critère de jugement de l'étude a été le taux de réponse globale, déterminé selon les critères IWRC (voir Tableau 1).
Ce paramètre a été significativement plus élevé chez les patients du groupe recevant Zevalin (80% contre 56%, p = 0,002).
Les critères secondaires, durée de la réponse et délai jusqu'à la progression, n'ont pas significativement différé entre les deux traitements.
Tableau 1.
Étude 2
Schéma de
Schéma de
Rituximab
traitement Zevalin
traitement Zevalin
N = 54
N = 73
74
80
15
30
16
Taux de RCnc2 (%) DR médiane 3, ,4
4
4
6,4
13,9
11,8
(Mois) [Extrêmes5] DPM médian3,6
[0,5-24,9+]
[1,0-30,1+]
[1,2-24,5]
(Mois)
6,8
11,2
10,1
[Extrêmes5] 1
[1,1-25,9+]
[0,8-31,5+]
[0,7-26,1]
International Workshop response criteria (critères de réponse de l'Atelier International) 2 RCnc: réponses complètes non confirmées 3 Estimation, avec les extrêmes enregistrés.
4 Durée de la réponse: intervalle entre le début de la réponse et la progression de la maladie.
6 Délai jusqu'à la Progression de la Maladie: intervalle entre la première perfusion et la progression de la maladie.
L’ étude 3 était une étude à groupe unique portant sur 30 patients atteints d'un LNH de faible grade ou folliculaire, récidivant ou réfractaire, ou en transformation, s'accompagnant d'une thrombopénie légère (numération plaquettaire comprise entre 100 000 et 149 000/ mm3).
Les patients chez qui l’ envahissement médullaire par les cellules lymphomateuses était ≥ 25% et/ ou dont la réserve médullaire était altérée ne pouvaient être inclus dans l'étude, l'altération médullaire se définissant par l'un des critères suivants: traitement myélosuppresseur préalable avec greffe de cellules souches, irradiation externe préalable affectant plus de 25% de la moelle osseuse active; numération plaquettaire < 100 000/ mm3, nombre de polynucléaires neutrophiles < 1 500/ mm3.
Cette étude a été conduite avec une modification du traitement par Zevalin, l'activité de [90Y]-Zevalin par kilo de poids corporel étant plus faible (11 MBq/ kg).
67% (IC à 95%:
11,8 mois (extrêmes:
4 – 17 mois)] et une incidence de phénomènes d'hématotoxicité supérieure à celle des deux premières études (voir rubrique 4.8).
L’ étude 4 a évalué l’ efficacité et la tolérance de Zevalin en traitement de consolidation chez les patients atteints d’ un lymphome folliculaire à un stade avancé répondant à une chimiothérapie de première intention.
Les principaux critères d’ inclusion étaient les suivants: lymphome folliculaire de 10 grade 1 ou 2 CD20-positif; stade III ou IV au moment du diagnostic; numération sanguine périphérique normale; atteinte de la moelle osseuse < 25%; âge ≥ 18 ans; et réponse complète (RC/ RCnc – non confirmée) ou réponse partielle (RP) après chimiothérapie de première intention évaluée par examen physique, imagerie TDM et biopsie de moelle osseuse.
Une fois le traitement d’ induction terminé, les patients ont été randomisés en deux groupes: le premier groupe sous Zevalin (250 mg/ m2 de rituximab à J -7 et à J 0, suivis à J 0 de Zevalin 15MBq/ kg sans dépasser 1200 MBq; [n = 208]) et l’ autre groupe sans aucun traitement supplémentaire (témoin; n = 206).
Les traitements d’ induction consistaient en CVP (n = 106), CHOP (ou assimilé) (n = 188), associations contenant de la fludarabine (n = 22), chlorambucil (n = 39) ou rituximab associé à une chimiothérapie (n = 59).
Sur une durée médiane de suivi de 2,9 années, la durée médiane de survie sans progression (SSP) est passée de 13,5 mois (témoins) à 37 mois (Zevalin; p < 0,0001; RR = 0,465).
Dans les sous-groupes de patients ayant connu une RP ou une RC après induction, la durée médiane de SSP a été respectivement de 6,3 contre 29,7 mois (p < 0,0001; RR = 0,304) et de 29,9 contre 54,6 mois (p = 0,015; RR = 0,613).
Après traitement de consolidation par Zevalin, 77% des patients en RP après le traitement d’ induction sont passés en RC.
Les patients passés, après traitement par Zevalin, d’ une RP à une RC ont bénéficié d’ une durée médiane de survie sans progression significativement plus longue (986 jours) que les patients demeurés en RP (durée médiane de SSP de 460 jours; p = 0,0004).
76% d’ une RC et 11% d’ une RCnc.
5.2 Propriétés pharmacocinétiques
Chez des patients recevant des perfusions intraveineuses de 250 mg/ m² de rituximab, suivies d'injections intraveineuses de 15 MBq/ kg de [90Y]-Zevalin, la demi-vie sérique efficace médiane de ce dernier a été de 28 heures.
L'yttrium-90 formant un complexe stable avec l'ibritumomab tiuxétan, la biodistribution du produit radiomarqué suit celle de l'anticorps.
Les particules bêta émises par l'yttrium-90 irradient dans un rayon de 5 mm autour de l'isotope.
5.3 Données de sécurité précliniques
Les données non cliniques issues des études conventionnelles de toxicologie en administration unique et répétée n’ ont pas révélé de risque particulier pour l’ homme.
L'extrapolation à l'homme des résultats des études de biodistribution réalisées chez la souris avec de l'ibritumomab tiuxétan marqué par le [90Y]- ou le [111In] laissent prévoir une irradiation acceptable pour les tissus sains avec une exposition limitée du squelette et de la moelle osseuse.
Le ligand chélate de tiuxétan forme un complexe stable avec les deux radio-isotopes, yttrium-90 et indium-111, et seule une dégradation négligeable, due à la radiolyse, est attendue.
Les études d’ administration à dose unique et à doses répétées du produit non radiomarqué chez le singe cynomolgus n'ont pas mis en évidence d'autre risque que la carence attendue en lymphocytes B, résultant de l'utilisation d'ibritumomab tiuxétan seul ou associé au rituximab.
Aucune étude de toxicité sur la reproduction et le développement n'a été réalisée (voir rubriques 4.4 et 4.6).
Aucune étude du potentiel mutagène et cancérogène de Zevalin n’ a été menée.
En raison de l’ exposition aux radiations ionisantes émises par le radiomarqueur, un risque d’ effet mutagène et cancérogène doit être pris en compte.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Flacon d’ ibritumomab tiuxétan:
11 Chlorure de sodium Eau pour préparations injectables
6.2 Incompatibilités
Ce médicament ne doit pas être mélangé avec d’ autres médicaments à l’ exception de ceux mentionnés dans la rubrique 12.
Aucune incompatibilité n’ a été observée entre Zevalin et les dispositifs de perfusion.
6.3 Durée de conservation
4 ans.
Il est recommandé d’ utiliser la solution immédiatement après le radiomarquage.
Sa stabilité physicochimique pendant 8 heures entre 2°C et 8°C à l'abri de la lumière a été démontrée.
6.4 Précautions particulières de conservation
Á conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Conserver dans le conditionnement primaire, pour protéger le produit de la lumière.
Pour les conditions de conservation du médicament radiomarqué, voir rubrique 6.3
La conservation doit être effectuée dans des conditions satisfaisant aux dispositions locales concernant les matériaux radioactifs.
6.5 Nature et contenu de l'emballage extérieur
2 ml de solution d'ibritumomab tiuxétan dans un flacon en verre de type I, muni d'un bouchon en caoutchouc bromobutylé recouvert de Téflon.
2 ml de solution d'acétate de sodium dans un flacon (en verre de type I), muni d'un bouchon en caoutchouc (bromobutylé recouvert de Téflon).
10 ml de solution tampon dans un flacon (en verre de type I), muni d'un bouchon en caoutchouc (bromobutylé recouvert de Téflon).
Flacon de réaction de 10 ml, vide, (en verre de type I), muni d'un bouchon en caoutchouc (bromobutylé recouvert de Téflon).
12 Contenu d’ une trousse
6.6 Précautions particulières d’ élimination et manipulation
Préparation:
Les techniques d'asepsie appropriées et les précautions prévues pour la manipulation des agents radioactifs doivent être respectées.
Pour les instructions relatives à la préparation, voir rubrique 12.
Protection contre les rayonnements:
Des mesures de protection contre les rayonnements ionisants conformes aux réglementations locales en vigueur doivent être prises, l’ administration d’ agents radiopharmaceutiques générant des risques pour d’ autres personnes par irradiation externe ou contamination par des éclaboussures d’ urine, de vomissements, etc.
Élimination:
Tout produit non utilisé ainsi que tout déchet doivent être éliminés conformément aux dispositions locales.
Le matériel contaminé doit être éliminé comme un déchet radioactif, conformément à la procédure validée.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
Bayer Schering Pharma AG 13342 Berlin Allemagne
8.
NUMÉRO D'AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 1/ 03/ 264/ 001
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
Date de première autorisation:
16 janvier 2004.
10.
DATE DE MISE À JOUR DU TEXTE
11.
DOSIMÉTRIE
L'yttrium-90 est un émetteur de particules bêta de haute énergie, avec une demi-vie physique de 64,1 heures (2,67 jours).
Le produit de la dégradation radioactive est le zirconium-90, un élément stable.
Le parcours des particules bêta libérées par l'yttrium-90 (χ 90) dans les tissus est de 5 mm.
Des analyses des estimations de la dose d'irradiation absorbée ont été réalisées en utilisant l'imagerie quantitative fournie par l'émetteur gamma ([111In]-Zevalin), des échantillons de sang et le logiciel MIRDOSE3.
La dose de [111In]-Zevalin permettant l'imagerie a toujours été administrée immédiatement après une perfusion de 250 mg/ m² de rituximab, destinée à éliminer les cellules 13 périphériques CD20+ et à optimiser la biodistribution.
Après l'administration de [111In]-Zevalin, des tomodensitométries du corps entier ont été effectuées jusqu'à huit reprises afin d'acquérir des images antérieures et postérieures.
Les échantillons sanguins, utilisés pour déterminer le temps de résidence dans la moelle osseuse, ont été prélevés jusqu'à huit fois.
A partir des études dosimétriques du [111In]-Zevalin, les estimations de la dose d'irradiation des différents organes après l'administration de [90Y]-Zevalin à des activités de 15 MBq/ kg et de 11 MBq/ kg ont été calculées en utilisant les formules de la Medical Internal Radiation Dosimetry (MIRD) (Tableau 2).
Les estimations de la dose irradiante absorbée par les organes sains ont été nettement inférieures aux limites supérieures de sécurité admises.
Les résultats dosimétriques chez les différents patients n'ont pas permis de prévoir la toxicité du [90Y]-Zevalin.
Tableau 2 Estimations des doses irradiantes absorbées après l'administration de [90Y]-Zevalin
[90Y]-Zevalin mGy/ MBq
Organe
Médiane
Extrêmes
Rate1 Foie1 Paroi inférieure intestin1
du gros
9,4 4,8 4,7
1,8 -20,0 2,9 - 8,1 3,1 – 8,2
Paroi supérieure intestin1
3,6
2,0 – 6,7
Paroi cardiaque1 Poumons1
1
2,9 2,0
1,5 - 3,2 1,2 - 3,4
Testicules
1,0 – 4,3
Intestin grêle
1,4
0,8 – 2,1
Moelle hématopoïétique2 Paroi de la vessie3 Surfaces osseuses2 Ovaires3 3
1,3 0,9 0,9 0,4
0,6 - 1,8 0,7 - 1,3 0,5 - 1,2 0,3 - 0,5
Utérus 3
0,4
0,3 - 0,5
Surrénales 3
0,3
0,2 - 0,5
Cerveau
0,3
0,2 - 0,5
Seins3 Paroi de la vésicule biliaire3 Muscle3 Pancréas3 3
0,3 0,3 0,3 0,3
0,2- 0,5 0,2 - 0,5 0,2 - 0,5 0,2 - 0,5
Peau 3
0,3
0,2 - 0,5
Estomac
0,3
0,2 - 0,5
Thymus3 Thyroïde3 Reins1
0,3 0,3 0,1
0,2 - 0,5 0,2 - 0,5 0,0 - 0,3
14
Corps entier3
1 Zone d'intérêt de l'organe 2 Zone d'intérêt du sacrum 3 Zone d'intérêt du corps entier
12.
INSTRUCTIONS POUR LA PRÉPARATION DES RADIOPHARMACEUTIQUES
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation locale en vigueur.
Veuillez lire attentivement toutes les instructions avant de commencer la procédure de préparation.
Veuillez appliquer les techniques d’ asepsie appropriées et respecter les précautions lors de la manipulation d’ agents radioactifs.
Des gants imperméables doivent être utilisés pour la préparation et pendant la détermination de la pureté radiochimique du [90Y]-Zevalin radiomarqué.
Caractéristiques de l' yttrium-90
Concentration radioactive au moment de l'utilisation
1,67 à 3,34 GBq/ml
Activité extractible totale à délivrer au moment de
à 0,89 ml de solution d'yttrium-90
Concentration en HCl
0,035 – 0,045 M
Identification du chlorure
Positive
Identification radionucléidique de l'yttrium
Positive
Pureté radiochimique de la solution de chlorure d'yttrium-90
≥ 95% d'ions yttrium-90 libres
≤ 150 UE/ml Endotoxines bactériennes
Stérilité
Absence de croissance
Pureté radionucléidique
37 GBq yttrium-90
Impuretés métalliques ≤ 50 ppm Somme des métaux*
≤ 10 ppm chacun Métaux individuels *
* Les métaux sont recherchés spécifiquement en fonction du procédé de fabrication.
• Autres examens susceptibles d'être requis pour l'évaluation de la conformité:
15 Impuretés spécifiques du procédé Carbone organique total (par ex. chélateurs organiques)
Inférieur à la limite de quantification*
Résidus du procédé (par ex., ammoniaque, nitrate) Total des impuretés alpha Total des autres impuretés bêta (non-strontium-90) Total des impuretés gamma
Inférieurs à la limite de quantification * Inférieur à la limite de quantification* Inférieur à la limite de quantification* Inférieur à la limite de quantification*
* A inclure comme test de libération ou lors de la validation du procédé de fabrication si la valeur est supérieure à la limite de quantification.
Instructions pour le radiomarquage de Zevalin par l'yttrium-90:
Du chlorure d'yttrium-90 stérile, apyrogène, de la qualité spécifiée ci-dessus doit être utilisé pour la préparation du [90Y]-Zevalin.
Avant le radiomarquage, ramener Zevalin conservé au réfrigérateur à la température ambiante (25°C).
Nettoyer le bouchon en caoutchouc de tous les flacons de la trousse ne contenant pas de produit radioactif et celui du flacon de chlorure d'yttrium-90 avec un tampon imbibé d'alcool approprié et les laisser sécher à l'air.
Placer le flacon de réaction ne contenant pas de produit radioactif dans un dispositif protégé (plastique gainé de plomb).
Transférer la solution d'acétate de sodium dans le flacon de réaction
A l'aide d'une seringue stérile de 1 ml, transférer la solution d'acétate de sodium dans le flacon à réaction.
Le volume de solution d'acétate de sodium ajouté équivaut à 1,2 fois le volume de chlorure d'yttrium-90 transféré à l'étape 2.
Étape 2:
Transférer le chlorure d'yttrium-90 dans le flacon de réaction A l'aide d'une seringue stérile de 1 ml, transférer aseptiquement 1500 MBq de chlorure d'yttrium-90 dans le flacon de réaction contenant la solution d'acétate de sodium transférée à l'étape 1.
Bien mélanger en recouvrant la totalité de la surface interne du flacon de réaction.
Mélanger en retournant ou en faisant rouler le conteneur, en évitant de faire apparaître de la mousse ou d'agiter la solution.
Transférer la solution d'ibritumomab tiuxétan dans le flacon de réaction
A l'aide d'une seringue stérile de 2 à 3 ml, transférer 1,3 ml de solution d'ibritumomab tiuxétan dans le flacon de réaction.
Bien mélanger en recouvrant la totalité de la surface interne du flacon de réaction.
Mélanger en retournant ou en faisant rouler le conteneur, en évitant de faire apparaître de la mousse ou d'agiter la solution.
Laisser incuber la solution de chlorure d'yttrium-90/acétate de sodium/ibritumomab tiuxétan à température ambiante pendant 5 minutes.
Un temps de marquage supérieur à six minutes ou inférieur à quatre minutes entraînerait une incorporation inadéquate du radio-isotope.
Étape 4:
Ajouter la solution tampon dans le flacon de réaction
A l'aide d'une seringue de 10 ml munie d'une aiguille de gros calibre (18-20 G), prélever une quantité de solution tampon permettant d'obtenir un volume combiné total de 10 ml.
Une fois les 5 minutes d'incubation terminées, ajouter la solution tampon dans le flacon de réaction, ce qui met fin au marquage .Immédiatement avant cette addition, prélever dans le flacon de réaction un volume égal d'air afin de normaliser la pression.
Ajouter doucement la solution tampon en la faisant couler le long d'une face du flacon à réaction.
Ne pas faire mousser, secouer ou agiter le mélange.
16 Étape 5:
Détermination de la pureté radiochimique du flacon de réaction contenant [90Y]-Zevalin
La pureté radiochimique de la préparation radiomarquée se définit comme l'incorporation d'au moins 95% d'yttrium-90 dans l'anticorps monoclonal.
Avant l'administration de [90Y]-Zevalin, vérifier la pureté radiochimique de l'isotope radioactif de la façon indiquée ci-dessous:
Attention:
La dose administrée au patient ne doit pas dépasser 1200 MBq.
Instructions pour la détermination de la pureté radiochimique (en pourcentage).
La mesure de la radio-incorporation contrôlant la pureté radiochimique est réalisée par chromatographie instantanée sur couche mince (CCM) et doit être effectuée selon la procédure suivante:
Matériel requis non fourni dans le kit Zevalin:
- Chambre de développement pour chromatographie
- Phase mobile: solution de chlorure de sodium à 0,9% (9 mg/ml), sans agent bactériostatique
- Bandes de CCM (par exemple, plaques pour CCM recouvertes de gel de silice (GS), réf. n° 61885,
Gelman Sciences, Ann Arbor, Michigan, Etats-Unis, ou équivalent; dimensions:
0,5 cm x 6 cm; origine:
1,4 cm; trait de coupe:
5,4 cm)
- Flacons pour scintillation
- Cocktail de liquide de scintillation (par exemple, Ultima Gold, n° catalogue 6013329, Packard
Instruments, Etats-Unis, ou équivalent).
Procédure de dosage:
1) Verser environ 0,8 ml de solution de chlorure de sodium à 0,9% dans la chambre de développement, en veillant à ce que le liquide n'atteigne pas le repère d'origine de la bande de CCM, situé à 1,4 cm.
2) A l'aide d'une seringue à insuline de 1 ml, munie d'une aiguille de calibre 25 à 26 G, déposer une goutte suspendue (7-10 µl) de [90Y]-Zevalin sur l'origine de la bande de CCM.
Préparer une bande à la fois et analyser trois bandes de CCM.
Il peut s'avérer nécessaire de procéder à une dilution (au 1/100ème) avant d'appliquer la solution de [90Y]-Zevalin sur les bandes de CCM.
3) Placer la bande de CCM dans la chambre de développement et laisser le front de solvant migrer au- delà du repère des 5, 4 cm.
4) Retirer la bande de CCM et la couper en deux moitiés au niveau du trait de coupe situé à 3,5 cm.
Placer chaque moitié dans des flacons à scintillations différents et y ajouter 5 ml de cocktail LSC (par exemple, Ultima Gold, n° catalogue 6013329, Packard Instruments, Etats-Unis, ou équivalent).
Analyser chaque flacon dans un compteur bêta ou un compteur approprié pendant une minute (CPM), noter les nombres nets obtenus, corrigés pour tenir compte du bruit de fond.
5).Calculer la pureté radiochimique (PRC) moyenne à l'aide de la formule suivante:
6) PRC moyenne en% =
CPM net (moitié inférieure) x 100
------------------------------------------------------------------- CPM net (moitié supérieure) + CPM net (moitié inférieure)
7) Si la pureté radiochimique moyenne est inférieure à 95%, la préparation ne doit pas être administrée.
17 18 ANNEXE II
A.
FABRICANT(S) DE LA (DES) SUBSTANCE(S) ACTIVE(S) D’ORIGINE BIOLOGIQUE ET TITULAIRE DE L’AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
B.
CONDITIONS RELATIVES À L’AUTORISATION DE MISE SUR LE MARCHÉ
19 A.
FABRICANT(S) DE LA (DES) SUBSTANCE(S) ACTIVE(S) D’ORIGINE BIOLOGIQUE ET TITULAIRE DE L’AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
Nom et adresse du fabricant de la (des) substance(s) active(s) d'origine biologique
Biogen IDEC, Inc.
14 Cambridge Center Cambridge, MA 02142 USA
Nom et adresse du fabricant responsable de la libération des lots
Bayer Schering Pharma AG Müllerstrasse 178 13342 Berlin ALLEMAGNE
B.
CONDITIONS RELATIVES À L’AUTORISATION DE MISE SUR LE MARCHÉ
• CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’UTILISATION IMPOSÉES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
Médicament soumis à prescription médicale restreinte (voir annexe I:
Résumé des Caractéristiques du Produit, rubrique 4,2).
• CONDITIONS OU RESTRICTIONS EN VUE D’UNE UTILISATION SÛRE ET EFFICACE DU MÉDICAMENT
Sans objet
• AUTRES CONDITIONS
Plan de Gestion des Risques
Le titulaire de l’AMM se doit de conduire des études et activités additionnelles de pharmacovigilance detaillées dans le Plan de Pharmacovigilance, comme convenu dans la version 1.1 du Plan de Gestion des Risques (PGR)présenté dans le Module 1.8.2 du dossier de demande d’Autorisation de Mise sur le Marché et autres mises à jour ultérieures du PGR convenu avec le CHMP.
Selon le guideline du CHMP sur les Systèmes de Gestion des Risques pour les médicaments à usage humain, la mise à jour du PGR doit être soumise au même moment que le prochain Rapport périodique de sécurité (PSUR).
- Dans les 60 jours suivant une étape importante (pharmacovigilance ou minimisation des risques)
- Sur demande de l’EMEA
20 ANNEXE III
ETIQUETAGE ET NOTICE
ÉTIQUETAGE
1.
DÉNOMINATION DU MÉDICAMENT
Zevalin 1,6 mg/ml Trousse pour préparation radiopharmaceutique pour perfusion Ibritumomab tiuxétan
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Un ml contient 1,6 mg d’ibritumomab tiuxétan*
Un flacon contient 3,2 mg d’ibritumomab tiuxétan
** Produit à partir d’une lignée de cellules d’ovaire de hamster chinois (CHO) génétiquement modifiée et conjuguée au chélateur MX-DTPA
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
Trousse pour préparation radiopharmaceutique pour perfusion (en flacons):
3, 2 mg d'ibritumomab tiuxétan dans une solution de chlorure de sodium
2 ml de solution d'acétate de sodium
10 ml de solution tampon: solution d’albumine humaine, chlorure de sodium, phosphate disodique dodécahydraté, hydroxyde de sodium, phosphate monopotassique, chlorure de potassium, acide pentétique, acide chlorhydrique dilué, eau pour préparations injectables
Flacon de réaction vide (10 ml)
5.
MODE ET VOIE(S) D‘ADMINISTRATION
Le produit doit être marqué à l’yttrium-90 avant l’administration intraveineuse.
Consulter le Résumé des Caractéristiques du Produit de l’yttrium-90 pour les instructions de préparation et d’utilisation.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
Ne doit être administré que par un personnel autorisé
23 8.
DATE DE PÉREMPTION
EXP {MM/AAAA}
Il est recommandé d’utiliser le produit immédiatement après le radiomarquage.
Sa stabilité physico chimique a été démontrée pendant 8 heures à 2°C - 8°C à l’abri de la lumière.
9.
PRÉC AUTIONS PARTICULIÈRES DE CONSERVATION
A conserver au réfrigérateur (entre 2ºC et 8ºC) Ne pas congeler Conserver dans le conditionnement d'origine à l’abri de la lumière
10.
PRÉCAUTIONS PARTICULIÈRES D’ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHÉ
Bayer Schering Pharma AG ,13342 Berlin, Allemagne
12.
NUMÉRO D’AUTORISATION DE MISE SUR LE MARCHÉ
EU/1/03/264/001
13.
NUMÉRO DU LOT DE FABRICATION
Lot {numéro}
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’UTILISATION
16.
INFORMATIONS EN BRAILLE
24 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES (FLACON)
1.
DÉNOMINATION DU MÉDICAMENT ET VOIE(S) D’ADMINISTRATION
Zevalin 1,6 mg/ml I.V. solution d'ibritumomab tiuxétan
2.
MODE D’ADMINISTRATION
3.
DATE DE PÉREMPTION
EXP {MM/AAAA})
4.
NUMÉRO DE LOT
Lot {numéro}
5.
CONTENU EN POIDS, VOLUME OU UNITÉ
3,2 mg/2 ml
6.
AUTRES
25 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES (FLACON)
1.
DÉNOMINATION DU MÉDICAMENT ET VOIE(S) D’ADMINISTRATION
Zevalin 1,6 mg/ml I.V. solution d’acétate de sodium
2.
MODE D’ADMINISTRATION
3.
DATE DE PÉREMPTION
EXP {MM/AAAA}
4.
NUMÉRO DE LOT
Lot {numéro}
5.
CONTENU EN POIDS, VOLUME OU UNITÉ
2 ml
6.
AUTRES
26 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES (FLACON)
1.
DÉNOMINATION DU MÉDICAMENT ET VOIE(S) D’ADMINISTRATION
Solution tampon
2.
MODE D’ADMINISTRATION
3.
DATE DE PÉREMPTION
EXP {MM/AAAA}
4.
NUMÉRO DE LOT
Lot {numéro}
5.
CONTENU EN POIDS, VOLUME OU UNITÉ
10 ml
6.
AUTRES
27 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES (FLACON)
1.
DÉNOMINATION DU MÉDICAMENT ET VOIE(S) D’ADMINISTRATION
Zevalin 1,6 mg/ml I.V. flacon de réaction
2.
MODE D’ADMINISTRATION
3.
DATE DE PÉREMPTION
EXP {MM/AAAA}
4.
NUMÉRO DE LOT
Lot {numéro}
5.
CONTENU EN POIDS, VOLUME OU UNITÉ
Vide
6.
AUTRES
NOTICE
Zevalin 1,6 mg/ ml - Trousse pour préparation radiopharmaceutique, destinée à la perfusion Ibritumomab tiuxétan
Veuillez lire attentivement l'intégralité de cette notice avant de recevoir ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d’informations à votre
- Si l’un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez-en à votre médecin ou à votre pharmacien.
Dans cette notice:
1.
2.
3.
4.
5.
6.
Informations supplémentaires
1.
QU'EST-CE QUE ZEVALIN ET DANS QUEL CAS EST-IL UTILISE?
Zevalin est fourni sous forme de trousse pour le radiomarquage de l’ibritumomab tiuxétan par l’yttrium-90
Zevalin appartient à une famille de médicaments (appelés les anticorps monoclonaux sélectifs), qui ciblent certaines cellules du corps.
Il se présente sous la forme d'une solution dans une trousse de quatre flacons.
Il s'utilise avec une substance radioactive, l'yttrium, ce qui confère à Zevalin une petite charge radioactive utilisée lorsqu'il atteint sa cible.
Zevalin est destiné au traitement des patients atteints de lymphome non hodgkinien, une affection maligne touchant une catégorie de globules blancs, appelés les lymphocytes.
Il s'utilise chez des patients en rémission après un traitement d’induction ou dans les cas où un traitement précédent ne s'est pas montré efficace ou a cessé d'agir.
Les lymphocytes sont normalement impliqués dans les défenses de l'organisme contre la maladie.
Ceux-ci n'assurent pas convenablement leurs fonctions normales, ce qui peut déplacer les cellules saines de la moelle osseuse (où sont formées la plupart des cellules sanguines) et du sang.
Il peut en résulter des infections, une anémie, des ecchymoses ("bleus"), des saignements excessifs, voire une insuffisance organique.
Cette maladie peut également entraîner une augmentation de la taille des ganglions lymphatiques et d'autres organes, comme le foie et la rate.
Zevalin est un traitement ciblé qui se fixe sur les globules blancs anormaux.
Après son association avec l'yttrium, substance radioactive, Zevalin transporte de petites doses de radioactivité vers les sites de prolifération des cellules anormales, où elle détruit les lymphocytes anormaux.
Avant de recevoir le Zevalin, vous recevrez un autre médicament appelé rituximab.
Veuillez donc vous référer à la notice du rituximab pour des informations complémentaires concernant ce traitement et ses effets indésirables possibles.
30 2.
QUELLES SO NT LES INFORMATIONS A CONNAITRE AVANT DE RECEVOIR ZEVALIN?
N’utilisez jamais Zevalin:
Voir la liste des excipients à la rubrique 6.
Si vous êtes enceinte ou pourriez l'être.
Voir les recommandations détaillées dans le chapitre « Précautions pour éviter une grossesse ».
Si vous allaitez.
Voir les recommandations détaillées dans le chapitre « Allaitement ».
Prévenez votre médecin.
► Si vous pensez que l’une de ces situations vous concerne, informez-en votre médecin.
Faites attention avec Zevalin:
Si vous constatez une fatigue plus importante, des infections fréquentes, des saignements plus importants que d’habitude après une blessure ou de la fièvre, veuillez en informer votre médecin.
Il faut un certain temps avant que ceci ne se normalise après le traitement.
Le risque de diminution du nombre de cellules sanguines est plus élevé lorsque vous recevez Zevalin dans les 4 mois qui suivent une autre chimiothérapie contenant de la fludarabine (autre médicament).
Si vous avez particulièrement tendance à développer ce genre de symptômes, qui sont susceptibles de mettre votre vie en danger, vous ne devez pas être traité par Zevalin.
Avant de commencer un traitement par Zevalin à la suite d’une chimiothérapie, le nombre de vos plaquettes sanguines devra être supérieur à 150 000 / mm3 et le nombre de vos globules blancs supérieur à 1 500 / mm3.
Votre médecin devra décider avec prudence s’il doit vous prescrire Zevalin dans les cas suivants:
•
si plus de 25% de votre moelle osseuse contiennent des cellules malignes anormales
si vous recevez Zevalin en traitement unique et que le nombre de vos plaquettes est inférieur à 100 000/mm3,
si le nombre de vos plaquettes est inférieur à 150 000 / mm3 après une chimiothérapie,
si le nombre de vos globules blancs est inférieur à 1 500 / mm3, •
si vous avez bénéficié d'une greffe de moelle osseuse ou avez reçu des cellules souches.
Si vous avez reçu d'autres types d'anticorps avant le traitement par Zevalin, vous êtes plus susceptible de developper une réaction allergique (hypersensibilité).
En conséquence, vous devrez peut-être subir des tests à la recherche d'anticorps spécifiques.
Votre médecin vous dira si vous être êtes dans ce cas.
31 Après un traitement par Zevalin, si votre médecin envisage un traitement par un autre anticorps, signalez-lui que vous avez été traité(e) par Zevalin, afin de ne pas risquer une éventuelle réaction allergique (hypersensibilité).
Pendant ou après votre perfusion de rituximab, des réactions sévères à la perfusion peuvent apparaître.
Le rituximab est le médicament qui vous est administré le 1er jour ou juste avant d’être traité par Zevalin (voir le chapitre 3.
Comment Zevalin est-il utilisé?).
Les symptômes associés à ces réactions à la perfusion sont les suivants: douleurs mammaires, insuffisance cardiaque, crise cardiaque, difficultés respiratoires, essoufflement sévère, bronchospasme, accumulation de liquide dans les tissus entraînant un gonflement en particulier du visage (œdème de Quincke), rougeur du visage, baisse de la tension artérielle (hypotension).
Si vous ressentez l’un de ces symptômes, prévenez immédiatement votre médecin.
Ces réactions à la perfusion sont moins fréquentes et moins sévères pendant ou après l’administration de Zevalin.
Si vous remarquez une réaction au niveau de la peau et des muqueuses pendant ou après le traitement par Zevalin, consultez immédiatement votre médecin.
En de rares occasions, ces réactions se sont developpées de façon sévère, pouvant même entraîner la mort.
De telles réactions peuvent survenir quelques jours voire même plusieurs mois après que vous ayez reçu Zevalin et/ou rituximab.
Si vous constatez une réaction au niveau de la peau et des muqueuses, votre médecin doit immédiatement arrêter l’administration des différents composants du traitement
La tolérance d'une immunisation par tout vaccin, en particulier un vaccin à virus vivants, après un traitement par Zevalin n'a pas été étudiée.
De même, la capacité du corps humain à répondre à un vaccin n'a pas non plus été étudiée.
Si vous remarquez une douleur, une sensation de brûlure, de piqûre, ou une autre réaction au point d’injection lors du traitement par Zevalin, informez-en votre médecin.
Il interrompra immédiatement la perfusion et la reprendra dans une autre veine.
Votre médecin vous surveillera attentivement pendant la perfusion de Zevalin afin de s’assurer qu’il n’y a pas de fuite du médicament vers les tissus environnants (extravasation).
On ne dispose d’aucune expérience de l’utilisation de Zevalin chez les patients atteints de lymphomes du cerveau et/ou de la moelle épinière.
Veuillez indiquer à votre médecin si vous utilisez ou avez utilisé récemment un autre médicament, même s'il s'agit d'un médicament obtenu sans ordonnance.
Aliments et boissons:
Les aliments ou les boissons n’ont donc pas d’influence sur le traitement.
Grossesse: • Si vous pouvez être enceinte, utilisez un moyen fiable de contraception (par exemple pilule, implants, diaphragme, préservatifs ou stérilet).
Toute éventuelle grossesse doit être exclue avant le traitement, pendant toute la durée de celui-ci puis pendant l'année qui suit l'arrêt du traitement.
•
Les hommes traités par Zevalin et qui pourraient devenir pères doivent utiliser un moyen fiable de contraception pendant le traitement et un an après l'arrêt de celui-ci.
Allaitement:
32 Demandez conseil à votre médecin avant de commencer à allaiter après la fin du traitement, car les anticorps passent dans le lait maternel.
Zevalin pourrait affecter votre aptitude à conduire et à utiliser des outils ou des machines en raison de la survenue de sensations vertigineuses, qui sont un effet indésirable fréquent.
Veuillez être prudent et ne pas tenter de conduire ou d’utiliser des machines avant d’être certain que vous n’êtes pas affecté.
Enfants et adolescents:
Zevalin ne doit pas être administré aux enfants et adolescents.
L'efficacité et la tolérance de Zevalin n'ont pas été étudiées chez l'enfant et l’adolescent.
3.
COMMENT ZEVALIN EST-IL UTILISE?
Zevalin ne vous sera administré que par un professionnel de santé expérimenté et le médicament ne sera manipulé que par un personnel dûment qualifié en milieu hospitalier.
Avant de recevoir Zevalin proprement dit, vous recevrez un autre médicament, le rituximab, destiné à renforcer l'effet de Zevalin.
Vous vous présenterez deux fois à l'hôpital, à 1 semaine d'intervalle.
Lors de la première visite (Jour 1), vous recevrez o Une perfusion de rituximab
Lors de la deuxième visite (Jour 7, 8 ou 9), vous recevrez o Une perfusion de rituximab, et o Une perfusion de Zevalin aussitôt après.
Vous recevrez 3 perfusions au total, ce qui constitue l'ensemble du traitement.
Le mot perfusion signifie que le médicament vous est administré au goutte à goutte dans une veine.
Les perfusions de Zevalin durent généralement 10 minutes.
Celles de rituximab peuvent durer une heure ou deux.
Posologie de Zevalin Le médecin déterminera la posologie de Zevalin en fonction de votre poids et du nombre de vos plaquettes sanguines.
Après la perfusion de Zevalin
La quantité de radioactivité à laquelle vous serez exposé lors d'une cure de Zevalin est plus faible que celle délivrée par une radiothérapie.
Ce type de radioactivité garantit l'absence de tout effet direct dû à la radiation hors du corps.
Vous ne risquerez absolument pas d'exposer d'autres personnes à des radiations.
Une petite fraction de cette radioactivité est éliminée par voie urinaire.
Le reste disparaîtra progressivement au sein de votre organisme, sans laisser de traces radioactives.
Vous n'avez à observer qu'une seule précaution pour ce qui est de la radioactivité:
Lavez-vous soigneusement les mains après chaque miction, pendant une semaine après avoir reçu la perfusion de Zevalin.
Votre médecin effectuera des prélèvements de petites quantités de sang à intervalles réguliers afin de surveiller le nombre de vos plaquettes et de vos globules blancs, qui tend à diminuer environ 60 jours après le début du traitement.
Dans ce contexte, votre médecin s’assurera que toutes les mesures adéquates sont prises en cas d’événement infectieux.
33 Si vous avez reçu plus de Zevalin que vous n’auriez dû:
Si vous avez reçu une dose de Zevalin plus importante que ce que vous n’auriez dû, votre médecin interrompra l’administration de Zevalin et traitera vos symptômes (à l’aide de facteurs de croissance, par ex.).
En pareil cas, des cellules souches pourront également vous être injectées afin de lutter contre les effets toxiques sur vos cellules sanguines.
Si vous avez reçu uniquement la substance radioactive, l’yttrium, votre médecin vous soignera comme indiqué dans la notice de l’yttrium-90.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS?
Comme tout médicament, Zevalin est susceptible d’entraîner des effets indésirables, bien que tous les patients n’y soient pas sujets.
Comme beaucoup d'effets indésirables ressemblent aux effets de la maladie, il n'est pas toujours possible de déterminer avec certitude si une réaction observée lors des essais cliniques est due à Zevalin ou non.
Si vous êtes préoccupé par l'un de ces effets indésirables, demandez conseil à votre médecin.
Certains effets indésirables, allant même jusqu’à des décès ont été rapportés, au cours des études cliniques ou au cours de l’expérience issue de la commercialisation du médicament.
Ces effets indésirables sont mentionnés avec une astérisque (*).
Si vous remarquez l’un des symptômes décrits plus bas, vous devez immédiatement contacter votre médecin.
► Prévenez immédiatement votre médecin:
si vous remarquez une infection (fièvre, frissons, par ex.), des symptômes d'empoisonnement du sang (par ex., fièvre et frissons, modifications de l’état mental, accélération de la respiration, accélération du rythme cardiaque, réduction du volume des urines, baisse de pression artérielle, état de choc, problèmes de saignement ou de coagulation) ou difficultés à respirer;
si vous remarquez des bleus inhabituels, des saignements plus importants que d’habitude après une blessure, de la fièvre, ou si vous vous sentez anormalement fatigué ou essoufflé.
D’autres types de cancer liés au sang ont été signalés chez une petite proportion des patients atteints de cancer ayant participé à certaines études sur Zevalin,: syndrome myélodysplasique ou leucémie aiguë myéloïde (LAM), pouvant aller jusqu’au décès.
Le risque de survenue de ces cancers secondaires suite à un traitement par des agents alkylants est déjà bien connu des médecins.
Le recours aux agents alkylants étant fréquent avant un traitement par Zevalin, on ignore le rôle exact de Zevalin dans la survenue de ces cancers lorsqu’ils apparaissent après traitement par Zevalin, d’autant que les rayonnements peuvent aussi être éventuellement responsables de ces cancers.
Avant de traiter votre maladie par Zevalin, votre médecin évaluera soigneusement les risques potentiels dus à ce médicament ainsi que les effets bénéfiques attendus de ce traitement.
Ci -dessous se trouve la liste des effets indésirables éventuels, classés par partie du corps qu’ils affectent et par fréquence.
• Très fréquent, c’est-à-dire pouvant survenir chez 10 patients sur 100 ou plus:
ecchymoses (« bleus »), diminution du nombre des plaquettes, des globules rouges ou des globules
blancs*, sensation d’indigestion (nausées),
faiblesse, fièvre, frissons.
34 • Fréquent, c’est -à-dire pouvant survenir chez 1 à 10 patients sur 100:
infection*, empoisonnement du sang*, infection pulmonaire qui peut entraîner des difficultés
respiratoires (pneumonie)*, infections urinaires pouvant provoquer des douleurs au moment d’uriner, infections buccales fongiques (dues à des champignons) telles que muguet, douleurs tumorales, syndrome myélodysplasique/leucémie aiguë myéloïde (voir ci-dessous)*,
-
diminution des globules blancs aboutissant à une fièvre (neutropénie fébrile), diminution de tous
-
les cellules sanguines pouvant entraîner une fatigue, de fréquentes infections, des saignements et de la fièvre (pancytopénie)*, diminution du nombre de lymphocytes (lymphocytopénie), réactions d’hypersensibilité,
-
perte sévère d’appétit entraînant une perte de poids (anorexie),
-
sensations d’anxiété, troubles du sommeil,
vertiges, mal de tête,
-
saignements dûs à la diminution du nombre de plaquettes*,
toux, écoulement nasal,
vomissements, douleurs d’estomac, diarrhées, indigestion, irritation de la gorge, constipation,
éruptions, démangeaisons,
douleurs articulaires, douleurs musculaires, douleurs dans le dos, douleurs dans la nuque,
douleurs, symptômes de type grippal, sensation de malaise général, gonflement dû à une rétention
de liquide dans les bras et les jambes et d’autres tissus, hypersudation.
• Peu fréquent, c’est -à-dire pouvant survenir chez 1 à 10 patients sur 1 000:
accélération du rythme cardiaque.
• Rare, c’est-à-dire pouvant survenir chez 1 à 10 patients sur 10 000: un certain type de tumeur bénigne dans le cerveau (méningiome),
-
saignements intra-crâniens dûs à la diminution du nombre de plaquettes*.
Lorsque Zevalin a été utilisé chez les patients en rémission après un traitement d’induction, les infections ont été observées plus fréquemment qu’indiqué ci-dessus (très fréquent).
Par ailleurs, les effets indésirables suivants ont été constatés chez ces patients:
• Très fréquent: fatigue
-
points rouges sous la peau (pétéchies)
-
• Fréquent: pression artérielle élevée
-
pression artérielle basse
-
disparition des règles
-
35 Effets indésirables rapportés spontanément après la commercialisation:
Affections de la peau et du tissu sous-cutané:
Rares: des réactions au niveau de la peau et/ou des muqueuses avec une issue fatale ont été rapportées (syndrome de Stevens-Johnson).
Troubles généraux et anomalies au site d’administration:
Dans quelques cas, une fuite de Zevalin depuis la veine vers les tissus environnants a été signalée, causant ensuite une inflammation (dermatose du site d’injection) et la formation de tissus cicatriciels (desquamation du site d’injection) sur la peau, au niveau du site d’injection de la perfusion.
Les rayonnements liés à Zevalin peuvent causer une altération des tissus entourant les tumeurs du système lymphatique et engendrer des complications dues au gonflement de ces tumeurs.
• Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si l’ un de ces effets devient sérieux, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER ZEVALIN?
Tenir hors de la portée et de la vue des enfants.
Ne plus utiliser Zevalin après la date de péremption mentionnée sur la boîte.
Conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Conserver dans le conditionnement primaire à l’abri de la lumière.
Après le radiomarquage, conserver entre 2°C et 8°C et à l'abri de la lumière.
La conservation doit être effectuée dans des conditions satisfaisant à la réglementation nationale concernant les matériaux radioactifs.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Zevalin?
• La substance active est l'ibritumomab tiuxétan (3,2 mg/2ml)
- dans le flacon d’ibritumomab tiuxétan: chlorure de sodium, eau pour préparations injectables
Qu’est-ce que Zevalin et contenu de l’emballage extérieur:
Zevalin est une trousse pour préparation radiopharmaceutique pour perfusion.
Solution claire, incolore.
Contenu:
- un flacon d’ibritumomab tiuxétan
- un flacon d’acétate de sodium
- un flacon de solution tampon
- un flacon vide pour la réaction
Titulaire de l'Autorisation de Mise sur le Marché et fabricant:
Bayer Schering Pharma AG, 13342 Berlin, Allemagne
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’autorisation de mise sur le marché.
België/Belgique/Belgien
Bayer S.A./N.V.
Tel. + 32 (0)2-535 63 11
България
Байер България ЕООД
Тел: + 359 02 81 40101
Česká republika
Bayer Schering Pharma Schering s.r.o.
Tel: +420 2 71 73 06 61
Danmark
Bayer A/S
Tel.+ 45 45 23 50 00
Deutschland
Bayer Vital GmbH
Tel. +49 (0)214-30 513 48
Eesti
UAB Bayer Eesti filiaal
Tel. +37 26 55 85 65
Ελλάδα (Elláda)
Bayer Ελλάς ΑΒΕΕ
Tηλ. +30 210-618 75 00
España.
Química Farmacéutica Bayer S.L.
Tel: +34 93-495 65 00
France
Bayer Santé
Tel. +33 3 - 20 20 80 80
Ireland
Bayer Limited
Tel. +353 1 299 93 13
Ísland
Icepharma
Tel: + 354 540 8000
Italia
Bayer S.p.A.
Tel. +39 02 397 81
Κύπρος (Kypros)
NOVAGEM Limited.
Τηλ: +357 22 74 77 47
Latvija
UAB Bayer Latvijas filiāle
Tel.: +371 67 84 55 63
Lietuva
UAB Bayer, Bayer Schering Pharma
Tel.: +370 5 23 36 868 Tél/Tel.+32-(0)2-535 63 11
Luxembourg/Luxemburg
see also België/Belgique/Belgien:
Bayer S.A./N.V.
Magyarország
Bayer Hungária Kft
Tel. +36 14 87-41 00
Malta
Alfred Gera & Sons Ltd
Tel. +35 621 44 62 05
Nederland
Bayer B.V., Bayer Schering Pharma
Tel. +31 (0)297-28 06 66
Norge
Bayer AS
Tlf: + 47 24 11 18 00
Österreich
Bayer Austria Ges.m.b.H.
Tel. +43-(0)1-711 46-0
Polska
Bayer Sp z.o.o.
Tel. +48 22 57 23 500
Portugal
Bayer Portugal S.A.
Tel. +351 21 416 42 00
Romania
SC Bayer SRL
Tel.: +40 21 528 59 00
Slovenija
Bayer d.o.o.
Tel. +38 61-58 14 400
Slovenská republika
Bayer, spol. s r.o.
Tel. +42 12 59 21 31 11
Suomi/Finland
Bayer Oy, Bayer Schering Pharma
Puh./Tel.: +358 20 785 21
Sverige
Bayer AB
Tel. +46 (0) 8 580 223 00
37 United Kingdom
Bayer plc
Tel.: +44 -(0)1 635-56 30 00
Cette notice a été approuvée le:
38
Numéro de procédure EMEA
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d' administration
Conditionnement
Contenu Taille de l' emballage
EU/ 1/ 99/ 112/ 001
Ziagen
300 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PVC/ aluminium)
60 comprimés
EU/ 1/ 99/ 112/ 002
Ziagen
20 mg/ ml
Solution buvable
Voie orale
Flacon (HDPE)
240 ml
1 flacon + 1 pipette doseuse + 1 adaptateur
1/ 1  EMEA 2005
European Medicines Agency
EMEA/ H/ C/ 252
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
ZIAGEN
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre état ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Ziagen?
Ziagen est un médicament dont le principe actif est l’ abacavir.
Il est disponible sous forme de comprimés oblongs de couleur jaune (300 mg) et d’ une solution buvable (20 mg/ ml).
Dans quel cas Ziagen est -il utilisé?
Ziagen est un médicament antiviral.
Il est utilisé en association à d’ autres médicaments antiviraux dans le traitement des adultes et des enfants infectés par le virus de l’ immunodéficience humaine (VIH), qui provoque le syndrome d’ immunodéficience acquise (SIDA).
Le médicament n’ est délivré que sur ordonnance.
Comment Ziagen est -il utilisé?
Ziagen doit être prescrit par des médecins expérimentés dans la prise en charge de l’ infection par le VIH.
La dose recommandée de Ziagen pour les patients de plus de 12 ans est de 600 mg par jour, en une prise de 600 mg par jour ou en deux prises de 300 mg par jour.
Chez les enfants de moins de 12 ans, la dose dépend du poids.
Il convient de surveiller attentivement l’ apparition d’ effets indésirables chez les enfants prenant des comprimés de Ziagen.
Les informations concernant l’ utilisation de Ziagen chez les enfants âgés de moins de trois mois sont très limitées.
Ziagen peut être pris au cours ou en dehors des repas, les comprimés devant de préférence être avalés entiers.
Les patients qui ne sont pas en mesure d’ avaler des comprimés devraient utiliser la solution orale, ou alors ils peuvent écraser les comprimés et les mélanger à une petite quantité de nourriture ou de boisson, avant de prendre la dose immédiatement.
Pour plus d’ informations, voir la notice.
Avant de démarrer le traitement avec Ziagen, les patients devraient subir un test destiné à déterminer s’ ils portent un gène spécifique appelé « HLA-B (type 5701) ».
Ils ne devraient donc prendre Ziagen que s’ il n’ existe pas d’ autre option de traitement.
Les patients sous Ziagen doivent recevoir une carte de mise en garde spéciale comportant les informations clé de sécurité au sujet du médicament.
Comment Ziagen agit -il?
Le principe actif de Ziagen, l’ abacavir, est un inhibiteur nucléosidique de la transcriptase inverse (INTI).
Il bloque l’ activité de la transcriptase inverse, une enzyme produite par le VIH lui permettant 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. d’ infecter les cellules dans le corps et de produire plus de virus.
Ziagen ne guérit pas l’ infection par le VIH ou le SIDA, mais il peut retarder les atteintes du système immunitaire et le développement d’ infections et de maladies liées au SIDA.
Quelles études ont été menées avec Ziagen?
Ziagen a été étudié dans le cadre de six études principales ayant suivi 1 843 adultes infectés par le VIH.
Ziagen était utilisé en monothérapie ou en association à la lamivudine et à la zidovudine (autres médicaments antiviraux) ou au traitement préalable des patients contre le VIH.
L’ une des études comparait les effets de Ziagen pris une fois et deux fois par jour, en association à la lamivudine et à l’ efavirenz (autres médicaments antiviraux) chez 784 patients.
Ziagen a également été étudié dans le cadre de trois études ayant suivi 489 enfants infectés par le VIH dont l’ âge se situe entre 3 mois et 18 ans.
Les effets de Ziagen étaient comparés à ceux d’ autres médicaments antiviraux, d’ un placebo (traitement fictif) ou à l’ absence de traitement.
Les principaux critères d’ évaluation de l’ efficacité étaient l’ action de Ziagen sur le taux de VIH dans le sang (charge virale) et le taux de lymphocytes T CD4 dans le sang (taux de CD4).
Les lymphocytes T CD4 sont des globules blancs qui jouent un rôle important dans la lutte contre les infections mais qui sont tués par le VIH.
Quel est le bénéfice démontré par Ziagen au cours des études?
Dans toutes les études, Ziagen a provoqué une réduction de la charge virale, en particulier lorsqu’ il était administré en association à d’ autres médicaments antiviraux.
Il s’ est avéré plus efficace que le placebo, et aussi efficace que d’ autres médicaments antiviraux en termes de réduction de la charge virale.
Les patients recevant Ziagen ont également présenté une augmentation de leurs taux de CD4.
Après 16 semaines de traitement, 77% des adultes sous Ziagen en association à la lamivudine et la zidovudine présentaient une charge virale inférieure à 400 copies/ ml (67 sur 87), contre 38% des adultes prenant uniquement de la lamivudine et de la zidovudine (33 sur 86).
Ziagen s’ est avéré d’ une efficacité similaire à celle de l’ indinavir, avec environ deux tiers des patients présentant une charge virale inférieure à 400 copies/ ml après 16 semaines.
Les effets de Ziagen sur la charge virale se sont avérés similaires qu’ il soit pris une fois ou deux fois par jour, avec environ deux tiers des patients présentant une charge virale inférieure à 50 copies/ ml après 48 semaines.
Les études chez l’ enfant ont démontré que Ziagen, en association à d’ autres médicaments antiviraux, conduit à une réduction de la charge virale similaire à celle provoquée par d’ autres associations après 24 semaines.
Quel est le risque associé à l’ utilisation de Ziagen?
Les effets indésirables les plus fréquents associés à la prise de Ziagen (observés chez 1 à 10 patients sur 100) sont les suivants: anorexie (perte d’ appétit), maux de tête, nausées (sensation de malaise), vomissements, diarrhée, éruption cutanée, fièvre, léthargie (manque d’ énergie) et fatigue intense.
Pour avoir le détail de tous les effets indésirables observés lors de l’ utilisation de Ziagen, voir la notice.
Des réactions d’ hypersensibilité (réactions allergiques) surviennent chez environ 5% des patients sous Ziagen, généralement au cours des six premières semaines de traitement.
Dans certains cas, cette réaction peut entraîner une évolution fatale.
Le risque d’ hypersensibilité est plus élevé chez les patients portant le gène HLA-B (type 5701).
Les symptômes incluent dans presque tous les cas de la fièvre ou une éruption cutanée, mais aussi très fréquemment les symptômes suivants: nausées, vomissements, diarrhée, douleurs abdominales, dyspnée (difficultés respiratoires), toux, fièvre, léthargie, malaise, maux de tête, signes de troubles du foie dans le sang et myalgies (douleurs musculaires).
Les patients sous Ziagen reçoivent une carte détaillant ces symptômes afin qu’ ils en aient connaissance et qu’ ils puissent contacter leur médecin immédiatement en cas de réaction d’ hypersensibilité.
Pour plus d’ informations, voir la notice.
Ziagen ne doit pas être utilisé chez les patients atteints d’ une grave maladie du foie ou pouvant présenter une hypersensibilité (allergie) à l’ abacavir ou à l’ un des autres composants.
Comme avec d’ autres médicaments anti-VIH, les patients sous Ziagen peuvent présenter un risque de lipodystrophie (redistribution de la masse grasse corporelle), d’ ostéonécrose (dégénérescence du tissu osseux) ou de syndrome de restauration immunitaire (symptômes d’ infection provoqués par le rétablissement du système immunitaire).
Les patients présentant des troubles du foie (y compris hépatite B ou C) peuvent présenter un risque accru de troubles du foie lors d’ un traitement par Ziagen.
Comme tous les autres INTI, Ziagen peut également provoquer une acidose lactique (augmentation de 2/ 3 la production d’ acide lactique dans le corps) et, chez les bébés des mères sous Ziagen au cours de leur grossesse, un dysfonctionnement mitochondrial (atteinte des composants des cellules produisant de l’ énergie susceptible de provoquer des troubles sanguins).
Pourquoi Ziagen a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que les bénéfices de Ziagen sont supérieurs aux risques qu’ il comporte en association à d’ autres agents antirétroviraux dans le traitement des patients infectés par le VIH.
Le comité a remarqué que la démonstration des bénéfices de Ziagen était basée sur les résultats d’ études menées principalement avec le médicament pris deux fois par jour en association à d’ autres médicaments chez des patients adultes n’ ayant pas reçu de traitement contre le VIH auparavant.
Le comité a recommandé qu’ une autorisation de mise sur le marché soit octroyée pour Ziagen.
Autres informations relatives à Ziagen:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Ziagen à Glaxo Group Ltd, le 8 juillet 1999.
L’ autorisation de mise sur le marché a été renouvelée le 8 juillet 2004.
L’ EPAR complet relatif à Ziagen est disponible ici.
09-2008.
3/ 3
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Ziagen 300 mg, comprimés pelliculés
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé pelliculé contient 300 mg d’ abacavir (sulfate).
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé pelliculé
Comprimés sécables jaunes, biconvexes, oblongs et gravés « GX 623 » sur chaque face.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Ziagen est indiqué, en association à d’ autres agents antirétroviraux, pour le traitement des patients infectés par le Virus de l’ Immunodéficience Humaine (VIH).
La démonstration du bénéfice de Ziagen est principalement basée sur les résultats d’ études conduites chez des patients adultes n’ ayant jamais reçu d’ antirétroviraux et traités selon un schéma posologique en 2 prises par jour (voir rubrique 5.1).
Avant de débuter un traitement contenant de l'abacavir, le dépistage de l'allèle HLA-B*5701 doit être réalisé chez tout patient infecté par le VIH, quelle que soit son origine ethnique.
L'abacavir ne doit pas être utilisé chez les patients porteurs de l'allèle HLA-B*5701, à moins qu'aucune autre alternative thérapeutique ne soit disponible chez ces patients, en tenant compte des antécédents thérapeutiques et des tests de résistance (voir rubriques 4.4 et 4.8).
4.2 Posologie et mode d’ administration
Ziagen doit être prescrit par des médecins expérimentés dans la prise en charge de l’ infection par le VIH.
Ziagen peut être pris au cours ou en dehors des repas.
Les comprimés doivent être idéalement avalés sans les écraser, afin de garantir l'administration de la dose complète.
Ziagen est également disponible sous forme de solution buvable pour les enfants âgés de plus de trois mois et qui pèsent moins de 14 kg ou pour les patients pour lesquels la forme comprimé n'est pas appropriée.
Pour les patients dans l'incapacité d'avaler des comprimés, une autre alternative est d'écraser les comprimés et de les mélanger à une petite quantité de nourriture semi-solide ou de liquide, le tout devant être ingéré immédiatement (voir rubrique 5.2).
2 Adultes et adolescents (âgés de plus de 12 ans):
La posologie recommandée de Ziagen est de 600 mg par jour.
Cette dose peut être administrée soit sous la forme de 300 mg (un comprimé) deux fois par jour, soit sous la forme de 600 mg (2 comprimés) une fois par jour (voir rubriques 4.4. et 5.1.).
Les patients passant de deux prises à une prise par jour devront prendre un comprimé à 300 mg deux fois par jour, le jour précédant le changement de posologie, puis 600 mg (deux comprimés à 300 mg) le matin suivant.
Les patients préférant une prise unique le soir devront, le jour du changement de posologie uniquement, prendre un comprimé à 300 mg de Ziagen le matin, puis 600 mg (deux comprimés à 300 mg) le même soir.
Pour les patients revenant à une posologie en deux prises par jour: prendre normalement 600 mg (deux comprimés à 300 mg) la veille du changement de posologie, puis un comprimé à 300 mg le matin et le soir le jour suivant.
Enfants (âgés de moins de 12 ans):
Il est recommandé d'ajuster la posologie par tranche de poids pour les comprimés de Ziagen.
Le schéma posologique établi pour les enfants pesant entre 14 et 30 kg est principalement basé sur une modélisation pharmacocinétique.
L'obtention d'un dosage précis avec la forme comprimé étant difficile à obtenir, un surdosage pharmacocinétique peut survenir.
En conséquence, ces patients devront faire l'objet d'une étroite surveillance de la tolérance.
Enfants pesant au moins 30 kg: la posologie de l'adulte, de 300 mg deux fois par jour, devra être administrée.
Enfants pesant de 21 kg à 30 kg: un demi-comprimé de Ziagen le matin et un comprimé entier le soir.
Enfant pesant de 14 à 21 kg: un demi-comprimé de Ziagen deux fois par jour.
Enfants de moins de 3 mois:
Pour cette tranche d’ âge, les données disponibles sur l’ utilisation de Ziagen sont très limitées (voir rubrique 5.2).
Insuffisance rénale:
Aucun ajustement posologique de Ziagen n’ est nécessaire chez les patients ayant une insuffisance rénale.
Cependant, l’ administration de Ziagen doit être évitée chez les patients atteints d’ insuffisance rénale au stade terminal (voir rubrique 5.2).
Insuffisance hépatique:
L’ abacavir est principalement métabolisé au niveau hépatique.
Aucune recommandation posologique ne peut être faite chez les patients ayant une insuffisance hépatique légère.
Les patients ayant une insuffisance hépatique légère à modérée devront faire l'objet d'une étroite surveillance et un contrôle des concentrations plasmatiques d'abacavir est, si possible, recommandé (voir rubrique 5.2).
L'abacavir est contre-indiqué chez les patients ayant une insuffisance hépatique sévère (voir rubrique 4.3 et 4.4).
Personnes âgées:
Aucune donnée pharmacocinétique n’ est actuellement disponible chez les patients âgés de plus de 65 ans.
4.3 Contre-indications
L’ administration de Ziagen est contre-indiquée en cas d’ hypersensibilité connue à la substance active ou à l'un des excipients.
Voir INFORMATIONS ENCADREES SUR LES REACTIONS D’ HYPERSENSIBILITE au niveau des rubriques 4.4 et 4.8.
Ziagen est contre-indiqué chez les patients ayant une insuffisance hépatique sévère.
3 4.4 Mises en garde spéciales et précautions d’ emploi
Réaction d’ hypersensibilité (voir rubrique 4.8):
Dans certains cas, ces réactions d’ hypersensibilité ont menacé le pronostic vital et ont parfois entraîné une évolution fatale, malgré la prise de précautions.
Des études ont montré que le portage de l'allèle HLA-B*5701 est associé à un risque significativement majoré de réaction d'hypersensibilité à l'abacavir.
D'après les résultats de l'étude prospective CNA106030 (PREDICT-1), le dépistage de l'allèle HLA-B*5701 avant de débuter le traitement, suivi de la non- prescription d'abacavir chez les patients porteurs de cet allèle, a réduit significativement l'incidence des réactions d'hypersensibilité à l'abacavir.
Dans des populations similaires à celles incluses dans l'étude PREDICT-1, il est estimé que 48% à 61% des patients porteurs de l'allèle HLA-B*5701 développeraient une réaction d'hypersensibilité pendant leur traitement par l'abacavir, comparés à 0% à 4% des patients, non porteurs de cet allèle.
Ces résultats sont cohérents avec ceux des précédentes études rétrospectives.
Par conséquent, avant de débuter un traitement contenant de l'abacavir, le dépistage de l'allèle HLA-B*5701 doit être réalisé chez tout patient infecté par le VIH, quelle que soit son origine ethnique.
L'abacavir ne doit pas être utilisé chez des patients porteurs de l'allèle HLA-B*5701, à moins qu'aucune autre alternative thérapeutique ne soit disponible, en tenant compte des antécédents thérapeutiques et des tests de résistance (voir rubrique 4.1).
Chez tout patient traité par l'abacavir, le diagnostic clinique d'une suspicion de réaction d'hypersensibilité doit rester la base de toute décision clinique.
Il est à noter que parmi les patients ayant présenté une réaction d'hypersensibilité cliniquement suspectée, certains ne portaient pas l'allèle HLA-B*5701.
En conséquence, même en l'absence de l'allèle HLA-B*5701, il est important d'interrompre définitivement le traitement par l'abacavir et de ne jamais réintroduire l'abacavir si une réaction d'hypersensibilité ne peut être exclue sur la base de la situation clinique, du fait du risque de réaction grave, voire même fatale.
Par conséquent, il ne doit pas être utilisé en pratique clinique.
• Description clinique
Les réactions d’ hypersensibilité sont caractérisées par la survenue de manifestations plurisymptomatiques évocatrices d’ une affection systémique.
Lors de la quasi-totalité des réactions d’ hypersensibilité, le syndrome comporte de la fièvre et/ ou un rash.
D’ autres signes et symptômes peuvent inclure des signes et manifestations respiratoires à type de dyspnée, maux de gorge, toux et observations d'anomalies sur la radiographie du thorax (principalement des infiltrats, qui peuvent être localisés), des troubles gastro-intestinaux tels que nausées, vomissements, diarrhée ou douleurs abdominales, et peuvent conduire à une erreur entre un diagnostic d’ hypersensibilité et d’ affection respiratoire (pneumonie, bronchite, pharyngite) ou de gastro- entérite.
Les autres signes ou symptômes de réaction d’ hypersensibilité fréquemment observés peuvent inclure: léthargie ou malaise, troubles ostéo-musculaires (myalgies, rarement myolyse, arthralgies).
Les symptômes liés à cette réaction d’ hypersensibilité s’ aggravent avec la poursuite du traitement et peuvent menacer le pronostic vital.
Les symptômes disparaissent habituellement à l’ arrêt du traitement par Ziagen.
4 • Prise en charge clinique
Ces réactions peuvent cependant survenir à tout moment au cours du traitement.
Les patients doivent être étroitement surveillés, en particulier pendant les deux premiers mois de traitement par Ziagen, avec une consultation tous les 15 jours.
Les patients chez qui une réaction d'hypersensibilité est diagnostiquée au cours du traitement DOIVENT immédiatement arrêter leur traitement par Ziagen.
Ziagen, ou tout autre médicament contenant de l’ abacavir (ex.:
Kivexa, Trizivir), NE DOIT JAMAIS être réadministré chez les patients ayant arrêté le traitement en raison d'une réaction d'hypersensibilité.
La reprise du traitement par abacavir après une réaction d'hypersensibilité entraîne une réapparition rapide des symptômes en quelques heures.
Cette récidive est généralement plus sévère que l'épisode initial et peut entraîner une hypotension mettant en jeu le pronostic vital, voire le décès.
Afin d’ éviter tout retard dans le diagnostic et de réduire le risque de survenue d’ une réaction d’ hypersensibilité mettant en jeu le pronostic vital, le traitement par Ziagen doit être définitivement interrompu chez les patients pour lesquels une réaction d’ hypersensibilité ne peut être exclue, même si d’ autres diagnostics sont possibles (par exemple: affections respiratoires, syndrome pseudo-grippal, gastro-entérite ou réactions liées à d’ autres traitements).
Une attention particulière est nécessaire pour les patients débutant simultanément un traitement par Ziagen et par d’ autres médicaments pouvant induire une toxicité cutanée (tels que les inhibiteurs non- nucléosidiques de la transcriptase inverse - INNTI).
Il est en effet actuellement difficile de distinguer les éruptions induites par ces produits des réactions d’ hypersensibilité à l’ abacavir.
• Conduite à tenir après une interruption du traitement par Ziagen
Si le traitement par Ziagen a été interrompu quelle qu’ en soit la raison et qu’ une reprise du traitement est envisagée, le motif de l’ arrêt doit être clairement établi afin d’ identifier si le patient avait présenté un des symptômes d’ une réaction d’ hypersensibilité.
Si une réaction d’ hypersensibilité ne peut être exclue, le traitement par Ziagen, ou par tout autre médicament contenant de l’ abacavir (ex.:
Kivexa, Trizivir), ne doit pas être réintroduit.
Des réactions d’ hypersensibilité d’ apparition rapide – mettant parfois en jeu le pronostic vital – ont été rapportées chez des patients après reprise du traitement par Ziagen, alors que ceux -ci n’ avaient présenté qu’ un seul des symptômes évocateurs d’ une réaction d’ hypersensibilité (rash, fièvre, troubles gastro-intestinaux, respiratoires ou symptômes constitutionnels tels que léthargie et malaise) préalablement à l’ arrêt du traitement.
Le symptôme isolé de réaction d’ hypersensibilité le plus fréquemment rapporté était un rash.
De plus, une réaction d’ hypersensibilité a été très rarement rapportée chez des patients pour lesquels un traitement a été réinitié alors qu’ ils ne présentaient au préalable aucun symptôme d’ hypersensibilité.
Dans les deux cas, s’ il est décidé de réadministrer Ziagen, cette reprise devra être effectuée dans un environnement où une assistance médicale est rapidement accessible.
5 • Informations devant être absolument communiquées au patient
Les prescripteurs doivent s'assurer que les patients ont pleinement connaissance des informations suivantes concernant la réaction d'hypersensibilité:
- Les patients doivent être informés du risque de réaction d'hypersensibilité à l'abacavir pouvant
entraîner une réaction susceptible de menacer le pronostic vital, voire d’ entraîner un décès.
- Les patients développant des signes ou symptômes pouvant être liés à une réaction
d'hypersensibilité DOIVENT IMMEDIATEMENT CONTACTER leur médecin.
- Il faut rappeler aux patients ayant présenté une réaction d’ hypersensibilité à l’ abacavir qu’ ils ne
doivent jamais reprendre un traitement par Ziagen, ni par tout autre médicament contenant de l’ abacavir (ex.:
Kivexa, Trizivir).
- Afin d'éviter toute reprise du traitement par Ziagen, il sera demandé aux patients ayant présenté une
réaction d'hypersensibilité de restituer à la pharmacie les comprimés ou la solution buvable restants.
- Les patients ayant interrompu Ziagen quelle qu’ en soit la raison, et en particulier en raison d’ effets
indésirables ou d’ autres affections, doivent être avisés de contacter leur médecin avant toute reprise du traitement.
- Les patients doivent être informés de l'importance d'une prise régulière de Ziagen.
Une carte de mise
en garde est également incluse dans cette boîte.
Il convient d’ informer les patients qu'il est important de retirer cette carte et de la conserver sur eux en permanence.
Acidose lactique:
Une acidose lactique, associée habituellement à une hépatomégalie et à une stéatose hépatique, a été rapportée après administration d’ analogues nucléosidiques.
Les symptômes précoces (hyperlactatémie symptomatique) incluent des troubles digestifs bénins (nausées, vomissements et douleurs abdominales), une sensation de malaise général, une perte d'appétit, une perte de poids, des symptômes respiratoires (respiration rapide et/ ou profonde) ou neurologiques (incluant un déficit moteur).
L'acidose lactique entraîne une mortalité élevée et peut être associée à une pancréatite, une insuffisance hépatique ou une insuffisance rénale.
L'acidose lactique apparaît généralement après quelques, voire plusieurs, mois de traitement.
Le traitement par analogues nucléosidiques devra être interrompu en cas d'hyperlactatémie symptomatique et d’ acidose métabolique/ lactique, d’ hépatomégalie évolutive ou d’ élévation rapide des transaminases.
L’ administration d’ analogues nucléosidiques se fera avec une prudence particulière chez tous les patients (notamment les femmes obèses) ayant une hépatomégalie, une hépatite ou tout autre facteur de risque connu d’ atteinte hépatique et stéatose hépatique (y compris certains médicaments ou l'alcool).
Les patients co-infectés par l'hépatite C et traités par un interféron-alpha et la ribavirine sont particulièrement exposés.
Les patients à risque élevé devront faire l’ objet d’ une étroite surveillance.
Dysfonctionnement mitochondrial:
Il a été démontré que les analogues nucléosidiques et nucléotidiques entraînent, in vitro et in vivo, des atteintes mitochondriales plus ou moins sévères.
6 in utero et/ ou en période post-natale à des analogues nucléosidiques.
Les effets indésirables principalement rapportés sont des atteintes hématologiques (anémie, neutropénie) et des troubles métaboliques (hyperlactatémie, hyperlipasémie).
Ces effets indésirables sont souvent transitoires.
Des troubles neurologiques d'apparition tardive ont été rapportés (hypertonie, convulsions, troubles du comportement).
Le caractère transitoire ou permanent de ces troubles neurologiques n'est pas établi à ce jour.
Tout enfant exposé in utero à des analogues nucléosidiques ou nucléotidiques, y compris les enfants séronégatifs pour le VIH, devra faire l'objet d'un suivi clinique et biologique et d'un bilan approfondi à la recherche d'un éventuel dysfonctionnement mitochondrial devant tout signe ou symptôme évocateur.
Ces données ne modifient pas les recommandations actuelles nationales quant à l'utilisation d'un traitement antirétroviral chez la femme enceinte dans la prévention de la transmission materno-fœ tale du VIH.
Lipodystrophie:
Les traitements par association d’ antirétroviraux ont été associés, chez les patients infectés par le VIH, à une redistribution de la masse grasse corporelle (lipodystrophie).
Les conséquences à long terme de ces événements ne sont actuellement pas connues.
Le mécanisme à l’ origine de ces anomalies n’ est pas complètement élucidé.
L'hypothèse d'une relation entre lipomatose viscérale et inhibiteurs de protéase (IP) d'une part, et lipoatrophie et inhibiteurs nucléosidiques de la transcriptase inverse (INTI) d'autre part, a été émise.
Le risque de lipodystrophie est majoré par des facteurs individuels tels qu'un âge plus avancé et par des facteurs liés au traitement, tels qu'une plus longue durée du traitement antirétroviral avec les anomalies métaboliques qui lui sont associées.
L'examen clinique doit comporter une évaluation des signes physiques de redistribution des graisses.
Une attention particulière devra être portée aux dosages effectués à jeun des lipides plasmatiques et de la glycémie.
Les troubles lipidiques devront être pris en charge en clinique de manière appropriée (voir rubrique 4.8).
Pancréatite:
Des pancréatites ont été rapportées, mais la relation de causalité au traitement par Ziagen est incertaine.
Trithérapie comportant trois analogues nucléosidiques:
Chez les patients avec une charge virale élevée (> 100 000 copies/ ml), le choix de la triple association abacavir, lamivudine et zidovudine doit faire l’ objet d’ une attention particulière (voir rubrique 5.1).
Des taux élevés d'échec virologique et d’ émergence de résistance ont été rapportés à un stade précoce lorsque l'abacavir était associé au ténofovir disoproxil fumarate et à la lamivudine, selon un schéma posologique en une prise par jour.
Administration en une prise par jour (abacavir 600 mg):
Le bénéfice de l’ abacavir administré en une prise par jour est principalement basé sur une étude réalisée en association avec l'efavirenz et la lamivudine, chez des patients adultes n'ayant jamais reçu d'antirétroviraux (voir rubrique 5.1.).
Atteinte hépatique:
La tolérance et l'efficacité de Ziagen n'ont pas été établies chez les patients présentant des troubles sous-jacents significatifs de la fonction hépatique.
Ziagen est contre-indiqué chez les patients ayant une insuffisance hépatique sévère (voir rubrique 4.3).
Les patients atteints d'une hépatite chronique B ou C et traités par association d'antirétroviraux présentent un risque accru de développer des événements indésirables hépatiques sévères et potentiellement fatals.
En cas d'administration concomitante d'un traitement antiviral de l'hépatite B ou C, veuillez consulter le Résumé des Caractéristiques du Produit (RCP) de ces médicaments.
Les patients ayant des troubles préexistants de la fonction hépatique (y compris une hépatite chronique active) ont, au cours d'un traitement par association d'antirétroviraux, une fréquence plus élevée d'anomalies de la fonction hépatique et doivent faire l'objet d'une surveillance appropriée.
Chez ces patients, en cas d'aggravation confirmée de l'atteinte hépatique, l'interruption ou l'arrêt du traitement devra être envisagé.
7 Bien qu’ une étude pharmacocinétique ait été réalisée chez des patients ayant une insuffisance hépatique légère, une recommandation posologique précise n’ est pas possible du fait d’ une importante variabilité de l’ imprégnation plasmatique d’ abacavir (ASC:
Les données de tolérance clinique disponibles concernant l’ abacavir chez les patients ayant une insuffisance hépatique sont très limitées.
Ces patients devront être étroitement surveillés du fait de l’ éventuelle augmentation de l’ imprégnation plasmatique.
Il n’ existe pas de données disponibles chez les patients ayant une insuffisance hépatique modérée ou sévère.
Chez ces patients, les concentrations plasmatiques d’ abacavir peuvent augmenter considérablement.
Par conséquent, l’ utilisation de l’ abacavir n’ est pas recommandée chez les patients ayant une insuffisance hépatique modérée, sauf si cette utilisation s’ avère nécessaire.
Ziagen est contre-indiqué chez les patients ayant une insuffisance hépatique sévère (voir rubrique 4.3).
Atteinte rénale:
Ziagen ne doit pas être administré chez les patients ayant une insuffisance rénale au stade terminal (voir rubrique 5.2).
Syndrome de Restauration Immunitaire:
Chez les patients infectés par le VIH et présentant un déficit immunitaire sévère au moment de l’ instauration du traitement par association d’ antirétroviraux, une réaction inflammatoire à des infections opportunistes asymptomatiques ou résiduelles peut apparaître et entraîner des manifestations cliniques graves ou une aggravation des symptômes.
De telles réactions ont été observées classiquement au cours des premières semaines ou mois suivant l’ instauration du traitement par association d’ antirétroviraux.
Des exemples pertinents sont les rétinites à cytomégalovirus, les infections mycobactériennes généralisées et/ ou localisées, et les pneumopathies à Pneumocystis carinii.
Tout symptôme inflammatoire doit être évalué et un traitement doit être instauré si nécessaire.
Ostéonécrose:
L’ étiologie est considérée comme multifactorielle (incluant l’ utilisation de corticoïdes, la consommation d’ alcool, une immunosuppression sévère, un indice de masse corporelle élevé), cependant des cas d’ ostéonécrose ont été rapportés en particulier chez des patients à un stade avancé de la maladie liée au VIH et/ ou ayant un traitement par association d’ antirétroviraux au long cours.
Il est conseillé aux patients de solliciter un avis médical s’ ils éprouvent des douleurs et des arthralgies, une raideur articulaire ou des difficultés pour se mouvoir.
Infections opportunistes:
L'apparition d'infections opportunistes ou d’ autres complications liées à l'évolution de l'infection par le VIH reste possible sous Ziagen, comme avec les autres traitements antirétroviraux.
Les patients doivent donc faire l’ objet d’ une surveillance clinique étroite par un médecin expérimenté dans la prise en charge des patients infectés par le VIH.
Transmission du VIH:
Les patients doivent être informés qu'à ce jour, il n'a pas été démontré de prévention du risque de transmission sexuelle ou sanguine du VIH sous traitement antirétroviral, y compris par Ziagen.
Les précautions appropriées doivent donc être maintenues.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Sur la base des études in vitro et des principales voies métaboliques connues de l’ abacavir, le risque potentiel d’ interactions médicamenteuses entre l’ abacavir et les médicaments métabolisés par le cytochrome P450 est faible.
Le cytochrome P450 ne joue pas un rôle majeur dans le métabolisme de l’ abacavir, et l’ abacavir n’ est pas un inhibiteur du cytochrome P450 3A4.
De même, pour les concentrations d’ abacavir cliniquement efficaces, aucune inhibition des enzymes CYP 3A4, CYP 2C9 ou CYP 2D6 n’ a été observée in vitro.
Aucun effet inducteur du métabolisme hépatique n’ a été observé au cours des études cliniques.
Le risque d'interaction avec les antirétroviraux IP et avec les autres médicaments métabolisés par les principaux cytochromes P450 est donc faible.
Les études cliniques ont montré qu’ il n’ y a pas d'interaction cliniquement significative entre l'abacavir, la zidovudine et la lamivudine.
8 Les inducteurs enzymatiques puissants tels que la rifampicine, le phénobarbital et la phénytoïne peuvent, via leur action sur l’ UDP-glucuronyltransférase, légèrement diminuer les concentrations plasmatiques d’ abacavir.
Ethanol:
Le métabolisme de l’ abacavir est modifié par l’ administration concomitante d’ éthanol avec une augmentation d’ environ 41% de l’ ASC de l’ abacavir.
Ces données ne sont pas considérées comme cliniquement significatives.
L'abacavir n'a pas d'effet sur le métabolisme de l’ éthanol.
Méthadone:
Lors d’ une étude pharmacocinétique, la co-administration de 600 mg d’ abacavir deux fois par jour et de méthadone a montré une réduction de 35% de la Cmax de l’ abacavir et un allongement d’ une heure du tmax sans changement de l’ ASC.
Ces modifications ne sont pas considérées comme cliniquement pertinentes.
Dans cette étude, l’ abacavir a augmenté de 22% la valeur moyenne de la clairance systémique de la méthadone.
L’ induction des enzymes du métabolisme des médicaments ne peut donc pas être exclue.
Les patients recevant conjointement de la méthadone et de l’ abacavir devront être surveillés afin de détecter des symptômes évocateurs d’ un état de manque, ce qui indiquerait un sous- dosage en méthadone, un re-titrage de la méthadone pouvant ponctuellement s’ avérer nécessaire.
Rétinoïdes:
Les rétinoïdes sont éliminés par l'alcool-déshydrogénase.
Une interaction avec l'abacavir est possible mais n'a pas été étudiée.
4.6 Grossesse et allaitement
L'utilisation de Ziagen n'est pas recommandée au cours de la grossesse.
L’ innocuité de l’ abacavir chez la femme enceinte n’ a pas été établie.
Un passage placentaire de l’ abacavir et/ ou de ses métabolites a été observé chez l'animal.
La toxicité de l’ abacavir sur le développement embryonnaire et fœ tal a été observée chez le rat et non retrouvée chez le lapin (voir rubrique 5.3).
Le potentiel tératogène de l’ abacavir n’ a pas pu être établi au vu des études réalisées chez l’ animal.
Chez la rate allaitante, l’ abacavir et ses métabolites sont sécrétés dans le lait maternel.
Il est vraisemblable que ces produits sont également sécrétés dans le lait maternel humain, bien que ceci reste à confirmer.
Aucune donnée n’ est disponible concernant l'innocuité de l'abacavir lors de son administration chez le nouveau-né de moins de 3 mois.
Il est donc recommandé aux patientes traitées par l’ abacavir de ne pas allaiter leur enfant.
De plus, et quelles que soient les circonstances, il est recommandé aux femmes infectées par le VIH de ne pas allaiter leur enfant afin d’ éviter la transmission post-natale du virus.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Aucune étude n’ a été réalisée concernant les effets de Ziagen sur l’ aptitude à conduire des véhicules et à utiliser des machines.
4.8 Effets indésirables
Hypersensibilité (voir rubrique 4.4):
Globalement, dans les études cliniques, des réactions d’ hypersensibilité ont été observées chez environ 5% des patients traités par l’ abacavir.
Dans les études cliniques réalisées avec 600 mg d'abacavir en une prise par jour, la fréquence des réactions d'hypersensibilité était comparable à celle rapportée dans les études réalisées avec 300 mg d’ abacavir en deux prises par jour.
Dans certains cas, ces réactions d’ hypersensibilité ont menacé le pronostic vital, voire entraîné une évolution fatale, malgré la prise de précautions.
Ces réactions d’ hypersensibilité sont caractérisées par la survenue de manifestations plurisymptomatiques évocatrices d’ une affection systémique.
Cependant certains patients ont présenté une réaction sans fièvre ni rash.
Les signes et symptômes de cette réaction d’ hypersensibilité sont listés ci-dessous.
Ceux -ci ont été identifiés au cours des essais cliniques ou lors du suivi après commercialisation.
Ceux observés chez au moins 10% des patients présentant une réaction d’ hypersensibilité à l’ abacavir apparaissent en gras.
Rash (habituellement maculopapuleux ou urticariens).
Nausées, vomissements, diarrhée, douleurs abdominales, Affections gastro-intestinales: ulcérations buccales.
Dyspnée, toux, maux de gorge, syndrome de détresse respiratoire de l’ adulte, insuffisance respiratoire.
Fièvre, léthargie, malaise, œ dème, lymphadénopathie, Affections diverses: hypotension artérielle, conjonctivite, anaphylaxie.
Affections du système nerveux et psychiatriques:
Céphalées, paresthésie.
Lymphopénie.
Affections hématologiques et du système lymphatique:
Perturbation du bilan hépatique, hépatite, insuffisance Affections hépatobiliaires: hépatique.
Affections musculo-squelettiques et systémiques:
Myalgies, rarement myolyse, arthralgies, élévation de la créatine phosphokinase.
Affections du rein et des voies urinaires:
Elévation de la créatinine, insuffisance rénale.
Les rash (respectivement 81% et 67%) et les troubles gastro-intestinaux (respectivement 70% et 54%) ont été plus fréquemment rapportés chez les enfants que chez les adultes.
Chez certains patients ayant eu une réaction d’ hypersensibilité, le diagnostic initial évoqué était une gastro-entérite, une affection respiratoire (pneumonie, bronchite, pharyngite) ou un syndrome pseudo- grippal.
Ce retard dans le diagnostic d’ une réaction d’ hypersensibilité a entraîné la poursuite ou la reprise du traitement par Ziagen, conduisant à une réaction d’ hypersensibilité plus sévère, voire au décès.
De ce fait, le diagnostic de réaction d’ hypersensibilité doit systématiquement être évoqué chez les patients présentant de tels symptômes.
11 jours), bien que ces réactions puissent survenir à tout moment au cours du traitement.
Les patients doivent être étroitement surveillés pendant les deux premiers mois de traitement par l'abacavir, avec une consultation tous les 15 jours.
Il est vraisemblable qu'un traitement intermittent puisse augmenter le risque de sensibilisation et donc de survenue de réactions d'hypersensibilité cliniquement significatives.
Les patients doivent donc être avertis de l'importance d'une prise régulière de Ziagen.
La reprise du traitement par Ziagen après une réaction d'hypersensibilité entraîne une réapparition rapide des symptômes en quelques heures.
Les patients développant
Chez ces patients, le traitement par Ziagen, ou par tout autre médicament contenant de l’ abacavir (ex.:
Kivexa, Trizivir), ne doit jamais être réintroduit.
Afin d’ éviter tout retard dans le diagnostic et de réduire le risque de survenue d’ une réaction d’ hypersensibilité mettant en jeu le pronostic vital, le traitement par Ziagen doit être définitivement interrompu chez les patients pour lesquels une réaction d’ hypersensibilité ne peut être exclue, même si d’ autres diagnostics sont possibles (par exemple: affections respiratoires, syndrome pseudo-grippal, gastro-entérite ou réactions liées à d’ autres traitements).
Des réactions d’ hypersensibilité d’ apparition rapide – mettant parfois en jeu le pronostic vital – ont été rapportées chez des patients après reprise du traitement par Ziagen, alors que ceux -ci n’ avaient présenté qu’ un seul des symptômes évocateurs d’ une réaction d’ hypersensibilité (rash, fièvre, troubles gastro-intestinaux, respiratoires ou symptômes constitutionnels tels que léthargie et malaise) préalablement à l’ arrêt du traitement.
Le symptôme isolé de réaction d’ hypersensibilité le plus fréquemment rapporté était un rash.
De plus, une réaction d’ hypersensibilité a été très rarement rapportée chez des patients pour lesquels un traitement a été réinitié alors qu’ ils ne présentaient au préalable aucun symptôme d’ hypersensibilité.
Dans les deux cas, s’ il est décidé de réadministrer Ziagen, cette reprise devra être effectuée dans un environnement où une assistance médicale est rapidement accessible.
Chaque patient doit être averti de la possibilité de survenue d’ une réaction d'hypersensibilité à l'abacavir.
Pour la plupart des autres événements indésirables rapportés, l'étude de causalité n'a pas pu déterminer les responsabilités respectives de Ziagen, des nombreux traitements concomitants et de l'infection par le VIH.
La plupart des effets listés ci-dessous surviennent fréquemment (nausées, vomissements, diarrhée, fièvre, léthargie, rash) chez les patients présentant une réaction d’ hypersensibilité à l’ abacavir.
Par conséquent, chez les patients présentant un de ces symptômes, la présence d’ une réaction d’ hypersensibilité doit être soigneusement recherchée.
Si le traitement par Ziagen a été interrompu chez des patients ayant présenté un de ces symptômes et s’ il est décidé de réadministrer un médicament contenant de l'abacavir, cette reprise devra être effectuée dans un environnement où une assistance médicale est rapidement accessible (voir rubrique 4.4).
Des cas d'érythème polymorphe, de syndrome de Stevens Johnson ou de syndrome de Lyell, pour lesquels l'hypothèse d'une réaction d'hypersensibilité à l'abacavir n'a pu être exclue, ont été très rarement rapportés.
Dans ces cas, les médicaments contenant de l'abacavir doivent être définitivement arrêtés.
La plupart de ces effets indésirables n’ ont pas nécessité l’ arrêt du traitement.
La convention suivante a été utilisée pour leur classification: très fréquent (> 1/ 10), fréquent (< 1/10 et > 1/ 100), peu fréquent (< 1/100 et > 1/ 1000), rare (< 1/ 1000 et > 1/10 000) et très rare (< 1/ 10 000).
Troubles du métabolisme et de la nutrition Fréquent: anorexie.
Affections du système nerveux Fréquent:
Pancréatites.
Très rare: érythème multiforme, syndrome de Stevens-Johnson et syndrome de Lyell.
Fièvre, léthargie, fatigue.
Des cas d’ acidose lactique, parfois fatale, associée habituellement à une hépatomégalie importante et à une stéatose hépatique, ont été rapportés après administration d’ analogues nucléosidiques (voir rubrique 4.4).
Les traitements par association d’ antirétroviraux ont été associés, chez les patients infectés par le VIH, à une redistribution de la masse grasse corporelle (lipodystrophie), incluant une perte du tissu adipeux sous- cutané périphérique et facial, une augmentation de la masse grasse intra-abdominale et viscérale, une hypertrophie mammaire et une accumulation de la masse grasse au niveau rétro-cervical (bosse de bison).
Les traitements par association d’ antirétroviraux ont été associés à des anomalies métaboliques telles que des hypertriglycéridémie, hypercholestérolémie, résistance à l'insuline, hyperglycémie et hyperlactatémie (voir rubrique 4.4)
Chez les patients infectés par le VIH et présentant un déficit immunitaire sévère au moment de l’ instauration du traitement par une association d’ antirétroviraux, une réaction inflammatoire à des infections opportunistes asymptomatiques ou résiduelles peut se produire (voir rubrique 4.4).
Des cas d’ ostéonécrose ont été rapportés, en particulier chez des patients présentant des facteurs de risque connus, un stade avancé de la maladie liée au VIH ou un traitement par association d’ antirétroviraux au long cours.
Leur fréquence de survenue n’ est pas connue (voir rubrique 4.4).
Anomalies biologiques Dans les études cliniques contrôlées, les anomalies biologiques liées au traitement par Ziagen ont été rares, sans différence de l’ incidence observée entre les patients traités par Ziagen et le bras témoin.
4.9 Surdosage
Des doses uniques d’ abacavir ≤ 1200 mg et des doses quotidiennes ≤ 1800 mg ont été administrées au cours des essais cliniques.
Aucun effet indésirable inattendu n’ a été observé.
Les effets de doses plus élevées ne sont pas connus.
En cas de surdosage, une surveillance médicale du patient avec un éventuel traitement symptomatique est nécessaire (voir rubrique 4.8).
L’ intérêt de la dialyse péritonéale ou de l’ hémodialyse sur l’ élimination de l’ abacavir n’ est pas connu.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: inhibiteur nucléosidique de la transcriptase inverse, code ATC:
J05A F06
Mécanisme d'action:
L’ abacavir est un INTI.
C’ est un puissant inhibiteur sélectif, actif sur le VIH-1 et VIH-2.
L’ abacavir est métabolisé au niveau intracellulaire en son métabolite actif, le carbovir 5’ - Triphosphate (TP).
Une activité synergique a été démontrée
12 in vitro lorsque l’ abacavir est associé à la névirapine ou à la zidovudine.
Un effet additif a été observé lors de l’ association de l’ abacavir avec la didanosine, la lamivudine et la stavudine.
Résistance in vitro:
Des souches de VIH-1 résistantes à l’ abacavir ont été sélectionnées in vitro et sont associées à des modifications génotypiques spécifiques dans la région du codon de la transcriptase inverse (codons M184V, K65R, L74V et Y115F).
In vitro, la résistance du virus à l'abacavir apparaît relativement lentement, nécessitant de multiples mutations pour atteindre une augmentation cliniquement significative de la CE50 par rapport à celle observée avec un virus sauvage.
Résistance in vivo (patients n'ayant jamais reçu d'antirétroviraux):
Dans des essais cliniques pivots, les isolats provenant de la plupart des patients ayant présenté un échec virologique sous traitement contenant de l'abacavir ont montré par rapport à l'inclusion, soit l'absence de mutations émergentes liées à un INTI (45%), soit uniquement la sélection de la mutation M184V ou M184I (45%).
La fréquence globale de sélection des mutations M184V ou M184I était élevée (54%), alors que la sélection des mutations L74V (5%), K65R (1%) et Y115F (1%) était moins fréquente.
L'introduction de la zidovudine dans le traitement antirétroviral a montré une réduction de la fréquence de sélection des mutations L74V et K65R en présence d'abacavir (avec zidovudine:
0/ 40; sans zidovudine:
15/ 192, 8%).
Abacavir + Abacavir +
Abacavir +
lamivudine +
lamivudine +
Total
Combivir1
INNTI
IP (ou IP/ ritonavir)
sujets Nombre
282
1094
909
2285
d' échecs
43
90
158
306
cours de
40 (100%)
141 (100%)
232 (100%)
traitement
K65R
1 (2%)
2 (1%)
3 (1%)
L74V
9 (18%)
3 (2%)
12 (5%)
2 (4%)
2 (1%)
Y115F
M184V/ I
34 (85%)
22 (43%)
70 (50%)
126 (54%)
TAMs3
2 (4%)
2.
3.
Nombre de sujets avec au moins une mutation associée aux analogues de la thymidine (TAM).
Des TAM peuvent être sélectionnées lorsque les analogues de la thymidine sont associés à l'abacavir.
Dans une méta-analyse de six essais cliniques, il a été montré que les TAM n'étaient pas sélectionnées avec des traitements contenant de l'abacavir sans zidovudine (0/ 127) mais qu’ elles étaient sélectionnées au cours de traitements contenant l'abacavir et la zidovudine, un analogue de la thymidine (22/ 86, 26%).
Résistance in vivo (patients préalablement traités par antirétroviraux):
Ces patients étaient préalablement traités et résistants à d'autres inhibiteurs nucléosidiques.
La mutation K65R était absente, et les mutations
13 L74V et Y115F étaient peu fréquentes (≤ 3%).
Une analyse par un modèle de régression logistique sur la valeur prédictive du génotype (ajustée aux valeurs à l'inclusion de la charge virale plasmatique ARN VIH- 1 [ARNv], du taux de lymphocytes CD4+, et du nombre et de la durée des traitements antirétroviraux précédents) a montré une réponse réduite à la semaine 4 lorsqu’ au moins 3 mutations associées à une résistance aux INTI étaient présentes (p = 0,015) et à la semaine 24 lorsqu’ au moins 4 mutations étaient présentes (p ≤ 0,012).
De plus, l'insertion en position 69 ou la mutation Q151M, habituellement associée aux mutations A62V, V75I, F77L et F116Y, entraîne un haut niveau de résistance à l'abacavir.
Semaine 4
Mutation sur la
(n = 166)
inverse à
n
l’ ARNv (log10
patients avec ARNv
l' inclusion
c/ ml): valeur moyenne
< 400 copies/ ml
Aucune
15
- 0,96
40%
75
- 0,74
64%
mutation liée aux INTI
82
- 0,72
65%
liées aux INTI
22
- 0,82
32%
liées aux INTI Au moins 4
19
- 0,30
5%
mutations liées aux INTI
28
- 0,07
11%
Résistance phénotypique et résistance croisée:
La résistance phénotypique à l'abacavir nécessite l'association de la mutation M184V avec au moins une autre mutation sélectionnée par l'abacavir, ou l'association de la mutation M184V avec de multiples TAM.
Une résistance phénotypique croisée à d'autres INTI avec les seules mutations M184V ou M184I est limitée.
La zidovudine, la didanosine, la stavudine, et le ténofovir maintiennent leurs activités antirétrovirales sur ces variants du VIH-1.
La présence de la mutation M184V avec la mutation L74V donne lieu à une résistance croisée entre l'abacavir, la didanosine et la lamivudine.
La présence de la mutation M184V avec la mutation Y115F donne lieu à une résistance croisée entre l’ abacavir et la lamivudine.
Les algorithmes de résistance actuellement recommandés doivent être suivis pour une utilisation appropriée de l'abacavir.
Les résistances croisées entre l’ abacavir et les antirétroviraux d'autres classes, par exemple les IP ou les INNTI, sont peu probables.
Expérience clinique
La démonstration du bénéfice de Ziagen est principalement basée sur les résultats d’ études conduites chez des patients adultes, n'ayant jamais reçu d'antirétroviraux et traités selon un schéma posologique en 2 prises par jour, en association à la zidovudine et à la lamivudine.
14 Administration d’ abacavir selon un schéma posologique en 2 prises par jour:
Adultes n'ayant jamais reçu d'antirétroviraux: •
Chez les patients adultes traités par l’ abacavir en association à la lamivudine et la zidovudine, la proportion de patients ayant une charge virale indétectable (< 400 copies/ ml) était de 70%, avec une élévation simultanée du nombre de lymphocytes CD4 (analyse en intention de traiter à 48 semaines).
L’ association abacavir – lamivudine – zidovudine a été comparée à l’ association indinavir – lamivudine – zidovudine chez des patients adultes au cours d’ une étude randomisée, en double aveugle, double placebo.
En raison du taux élevé de sorties d’ essai prématurées (42% des patients à la semaine 48), aucune conclusion définitive n’ a pu être établie quant à l’ équivalence de ces deux associations de traitements à la semaine 48.
Bien qu’ un effet antiviral similaire ait été observé entre le schéma d’ associations contenant l’ abacavir et celui contenant l’ indinavir en terme de pourcentage de patients ayant une charge virale indétectable (≤ 400 copies/ ml; analyse en intention de traiter (ITT):
47% vs 49%; analyse type « per protocol »:
86% vs 94%, pour les associations contenant respectivement de l’ abacavir et de l’ indinavir), les résultats ont été en faveur de l’ association contenant de l’ indinavir, particulièrement dans le groupe de patients ayant une charge virale initiale élevée (> 100 000 copies/ ml; ITT:
46% vs 55%; analyse type « per protocol »:
84% vs 93%, pour les traitements contenant respectivement de l’ abacavir et de l’ indinavir).
654 patients infectés par le VIH, n'ayant jamais reçu d'antirétroviraux, ont été randomisés dans un essai multicentrique contrôlé, en double aveugle afin de recevoir soit de l’ abacavir (300 mg, 2 fois / jour), soit de la zidovudine (300 mg, 2 fois / jour), tous deux en association à la lamivudine (150 mg, 2 fois / jour) et à l’ efavirenz (600 mg, 1 fois / jour).
La durée du traitement en double aveugle a été d’ au moins 48 semaines.
Dans la population en intention de traiter (ITT), 70% des patients du groupe abacavir et 69% des patients du groupe zidovudine ont obtenu, à la 48ème semaine, une réponse virologique avec une charge virale (ARN VIH-1) ≤ 50 copies/ mL (point estimé pour la différence entre les traitements:
0,8 [-6,3; 7,9] IC 95%).
Dans l'analyse "per protocol" la différence entre les deux bras de traitement était plus perceptible (88% des patients dans le groupe abacavir, par rapport à 95% des patients dans le groupe zidovudine (point estimé pour la différence entre les traitements: -6,8 [-11,8; - 1,7] IC 95%).
Toutefois, les deux analyses restaient compatibles avec la conclusion d'une non-infériorité entre les deux bras de traitement.
Essai ACTG5095: cet essai randomisé (1:1:1), en double-aveugle, contrôlé versus placebo, réalisé chez 1147 patients adultes infectés par le VIH-1 et n'ayant jamais reçu de traitement antirétroviral, a comparé 3 schémas thérapeutiques: l'association zidovudine (ZDV), lamivudine (3TC), abacavir (ABC), efavirenz (EFV); l'association ZDV/ 3TC/ EFV; et l’ association ZDV/ 3TC/ ABC.
Après une période de suivi médiane de 32 semaines, la trithérapie comportant les trois nucléosides ZDV/ 3TC/ ABC s'est révélée inférieure aux deux autres bras sur le plan virologique, indépendamment de la charge virale à l'inclusion (< ou > 100 000 copies/ ml):
26% des sujets du bras ZDV/ 3TC/ ABC, 16% des sujets du bras ZDV/ 3TC/ EFV et 13% des sujets du bras ZDV/ 3TC/ ABC/ EFV se sont avérés en échec virologique (ARN - HIV > 200 copies/ ml).
A la semaine 48, la proportion de sujets ayant une charge virale (ARN - VIH) < 50 copies/ ml était respectivement de 63%, 80% et 86% dans les bras ZDV/ 3TC/ ABC, ZDV/ 3TC/ EFV et ZDV/ 3TC/ ABC/ EFV.
Le Comité de Suivi des Données de Tolérance de l'étude (DSMB) a dès lors décidé d'arrêter le bras ZDV/ 3TC/ ABC en raison du nombre plus élevé de sujets en échec virologique.
Les 2 autres bras ont été poursuivis en maintenant l’ aveugle.
Après une période de suivi médiane de 144 semaines, 25% des sujets du bras ZDV/ 3TC/ ABC/ EFV et 26% des sujets du bras ZDV/ 3TC/ EFV se sont avérés en échec virologique.
Aucune différence significative n'a été observée entre les 2 bras en ce qui concerne le délai de survenue du premier échec virologique (p = 0,73, log-rank test).
Dans cette étude, l'ajout d'ABC à l'association ZDV/ 3TC/ EFV n'a pas amélioré l'efficacité de manière significative.
ZDV/ 3TC/ ABC
ZDV/ 3TC/ EFV
ZDV/ 3TC/ ABC/ EFV
Echec virologique (ARN – VIH > 200
32 semaines
26%
26%
25%
Succès virologique (ARN – VIH < 50 copies/ ml à 48 semaines)
63%
80%
86%
Enfants n'ayant jamais reçu d'antirétroviraux: •
Une étude pédiatrique comparant des associations de NRTIs administrées en ouvert (associés au nelfinavir ou au placebo, en aveugle) a montré qu’ une proportion plus importante d’ enfants traités par abacavir et lamivudine (71%) ou abacavir et zidovudine (60%) avait une charge virale (ARN VIH-1) ≤ 400 copies/ ml à 48 semaines, par rapport à ceux traités par lamivudine et zidovudine (47%) [p = 0,09 - analyse en intention de traiter].
De même, des proportions plus élevées d’ enfants traités par des associations contenant de l’ abacavir avaient une charge virale (ARN VIH-1) ≤ 50 copies/ ml à 48 semaines (respectivement 53%, 42% et 28%, p = 0,07).
• Patients pré-traités par antirétroviraux:
0,44 log10 copies/ ml à 16 semaines).
Chez les patients lourdement prétraités par les inhibiteurs nucléosidiques de la transcriptase inverse, l'efficacité de l'abacavir est très faible.
Le bénéfice lié à l’ addition de Ziagen dans une nouvelle association de traitement dépendra de la nature et de la durée du traitement antérieur qui a pu être à l’ origine de la sélection de souches mutantes du VIH-1 présentant une résistance croisée à l'abacavir.
Administration d’ abacavir selon un schéma posologique en une prise par jour
Adultes n'ayant jamais reçu d'antirétroviraux: •
Le schéma posologique d’ abacavir en une prise par jour est supporté par les résultats d’ une étude contrôlée, multicentrique, en double aveugle (CNA30021) réalisée sur 48 semaines chez 770 patients adultes, infectés par le VIH et n’ ayant jamais reçu d’ antirétroviraux.
Ces patients, pour la plupart asymptomatiques (stade A de la classification CDC) étaient randomisés afin de recevoir soit 600 mg d'abacavir une fois par jour, soit 300 mg d’ abacavir deux fois par jour, en association avec 600 mg d'efavirenz et 300 mg de lamivudine administrés 1 fois par jour.
Une réponse clinique similaire a été observée avec les deux schémas posologiques d’ abacavir (point estimé pour la différence entre les traitements: -1,7 [-8,4; 4,9] IC 95%).
Ces résultats permettent de conclure, avec un intervalle de confiance à 95%, que la vraie différence ne serait pas supérieure à 8,4% en faveur du schéma posologique "deux fois par jour".
Cette différence potentielle est suffisamment faible pour conclure à la non-infériorité du schéma – en une prise par jour par rapport au schéma – en deux prises par jour.
Globalement, l’ incidence des échecs virologiques (charge virale > 50 copies / ml) a été faible et similaire dans les deux groupes de traitement en une prise et en deux prises par jour (respectivement:
Cependant, les données limitées issues de
16 cette étude ne permettent pas de tirer de conclusion définitive.
Les données à long terme (au delà de 48 semaines) sur l’ utilisation de l’ abacavir administré en une prise journalière restent actuellement limitées.
Patients prétraités par antirétroviraux: •
Dans l’ étude CAL30001, 182 patients prétraités par antirétroviraux, en échec virologique, ont été randomisés et ont reçu un traitement pendant 48 semaines, soit par l'association fixe abacavir 600 mg/ lamivudine 300 mg en une prise par jour, soit par abacavir 300 mg deux fois par jour + lamivudine 300 mg une fois par jour, dans les deux cas en association au ténofovir et à un IP ou un INNTI.
Les résultats indiquent que le groupe "association fixe" n’ était pas inférieur au groupe abacavir 300 mg deux fois par jour, sur la base de réductions similaires de la charge virale ARN VIH-1 mesurées par l’ évolution de l’ aire moyenne sous la courbe (AAUCMB, respectivement - 1,65 log10 copies/ ml versus – 1,83 log10 copies/ ml [-0,13; 0,38] IC 95%).
Les proportions de patients avec une charge virale ARN VIH-1 < 50 copies/ ml (50% versus 47%) et < 400 copies/ ml (54% versus 57%) étaient également similaires dans chaque groupe (population en intention de traiter:
Cependant, ces résultats doivent être interprétés avec prudence car les patients inclus dans cette étude n'étaient que modérément prétraités, avec un déséquilibre entre les deux groupes de traitement pour la charge virale à l’ inclusion.
Dans l'étude ESS30008, 260 patients en succès virologique sous un traitement de première intention contenant 300 mg d'abacavir et 150 mg de lamivudine (tous deux administrés deux fois par jour) associés à un IP ou un INNTI, ont été randomisés afin de poursuivre ce schéma posologique, ou de changer pour l'association fixe abacavir/ lamivudine, associé à un IP ou un INNTI, pendant 48 semaines.
Les résultats indiquent que, sur la base des pourcentages de patients ayant une charge virale (ARN VIH-1) < 50 copies/ ml, le groupe "association fixe" est associé à une réponse virologique similaire (non-infériorité) à celle observée avec le groupe "abacavir + lamivudine" (respectivement 90% et 85%, [-2,7; 13,5] IC 95%).
• Informations supplémentaires:
La tolérance et l'efficacité de Ziagen en association avec les différents traitements antirétroviraux disponibles n'ont pas encore été évaluées de façon exhaustive (en particulier en association aux INNTI).
L’ abacavir pénètre au niveau du liquide céphalo-rachidien (LCR) avec réduction de la charge virale à ce niveau (voir rubrique 5.2).
Cependant, aucun effet sur les performances neuropsychologiques n’ a été observé lorsque Ziagen a été administré chez des patients atteints d’ encéphalopathie liée au VIH.
5.2 Propriétés pharmacocinétiques
Absorption:
L’ abacavir est rapidement et bien absorbé après administration orale.
La biodisponibilité absolue après administration orale d’ abacavir chez l’ adulte est d’ environ 83%.
Après administration orale d’ abacavir, la valeur moyenne du tmax est d’ environ 1,5 heures pour le comprimé et d’ environ 1,0 heure pour la solution buvable.
99%).
29%) équivalent à une ASC journalière d’ environ 12,0 µg. h/ ml.
La valeur de la Cmax mesurée avec la solution buvable est légèrement supérieure à celle obtenue avec le comprimé.
21%).
17 Les concentrations plasmatiques de l’ abacavir (basée sur l’ ASC) ne sont pas modifiées par la prise de nourriture, même si l’ absorption est retardée et la Cmax diminuée.
Ziagen peut donc être pris au cours ou en dehors des repas.
Il n'est pas attendu d'impact sur la qualité pharmaceutique, ni par conséquent de modification de l'effet clinique, suite à l'administration de comprimés écrasés et mélangés à une petite quantité de nourriture semi-solide ou de liquide.
Cette conclusion est basée sur les données physicochimiques et pharmacocinétiques, en supposant que le patient ingère immédiatement la totalité du comprimé écrasé.
Distribution:
Ceci indique que l’ abacavir pénètre librement dans les tissus.
Les études réalisées chez les patients infectés par le VIH ont montré une bonne pénétration de l’ abacavir dans le LCR, avec un ratio des ASC d’ abacavir “ LCR/ plasma ” entre 30 et 44%.
Les valeurs observées pour les pics de concentration sont 9 fois supérieures aux valeurs de CI50 de l’ abacavir (0,08 µg/ ml ou 0,26 µM) lorsque l’ abacavir a été administré à une posologie de 600 mg deux fois par jour.
Les études de liaison aux protéines plasmatiques réalisées in vitro ont montré une liaison faible à modérée de l’ abacavir aux protéines plasmatiques humaines (environ 49%) pour des concentrations thérapeutiques d’ abacavir.
Ceci indique un faible risque d’ interactions médicamenteuses par déplacement des sites de liaison protéique.
Métabolisme:
Environ 2% de la dose administrée sont excrétés au niveau rénal sous forme inchangée.
Ceci conduit à la formation de l’ acide 5’ -carboxylique et du 5’ -glucuro-conjugué qui représentent environ 66% de la dose administrée.
Les métabolites sont excrétés dans les urines.
Elimination:
La demi-vie moyenne de l’ abacavir est d’ environ 1,5 heure.
Après administration de doses répétées d’ abacavir (300 mg, 2 fois/ jour), aucune accumulation significative d’ abacavir n’ a été observée.
L’ élimination de l’ abacavir se fait par métabolisme hépatique suivi d’ une excrétion des métabolites principalement dans les urines.
Au niveau urinaire, l’ abacavir sous forme inchangée et les différents métabolites représentent environ 83% de la dose administrée, le reste étant éliminé au dans les fécès.
Pharmacocinétique intracellulaire:
Dans une étude réalisée chez 20 patients infectés par le VIH et traités par abacavir (300 mg, deux fois par jour), avec une seule dose d’ abacavir 300 mg administrée avant la période de prélèvement de 24 heures, la valeur de la moyenne géométrique de la demi-vie intracellulaire terminale du carbovir-TP était à l’ état d’ équilibre de 20,6 heures alors que dans la même étude, la valeur de la moyenne géométrique de la demi- vie plasmatique de l’ abacavir était de 2,6 heures.
Dans une étude en cross-over réalisée chez 27 patients infectés par le VIH, les imprégnations intracellulaires du carbovir-TP étaient plus élevées à la posologie de 600 mg d'abacavir une fois par jour (+ 32% pour l'ASC24h à l'état d'équilibre, + 99% pour la Cmax24h à l'état d'équilibre et + 18% pour la Crésiduelle) comparé à la posologie de 300 mg deux fois par jour.
Dans l'ensemble, ces données sont en faveur de l’ utilisation de l’ abacavir à la posologie de 600 mg, une fois par jour pour le traitement des patients infectés par le VIH.
De plus, l’ efficacité et la sécurité d'emploi de l’ abacavir administré à la posologie de 600 mg, une fois par jour a été démontrée dans une étude clinique pivot (étude CNA30021, voir rubrique 5.1 - Expérience clinique).
Populations spécifiques:
Insuffisants hépatiques:
L’ abacavir est principalement métabolisé au niveau hépatique.
La pharmacocinétique de l’ abacavir a été étudiée chez les patients ayant une insuffisance hépatique légère
Les résultats ont montré que l’ ASC et la demi-vie d’ élimination de l’ abacavir ont été en moyenne augmentées respectivement d’ un facteur 1,89 [1,32; 2,70] et 1,58 [1,22; 2,04].
Aucune recommandation de réduction de la posologie n’ est possible chez les patients ayant une insuffisance hépatique légère en raison de la grande variabilité de l’ imprégnation plasmatique en abacavir.
Insuffisants rénaux:
L’ abacavir est principalement métabolisé au niveau hépatique avec environ 2% de la dose administrée excrétés sous forme inchangée au niveau urinaire.
La pharmacocinétique de l’ abacavir chez les patients au stade terminal d’ insuffisance rénale est similaire à celle des patients ayant une fonction rénale normale.
Aucune réduction posologique n’ est donc nécessaire chez les patients avec insuffisance rénale.
Etant donné l’ expérience limitée, l’ utilisation de Ziagen doit être évitée chez les patients atteints d’ insuffisance rénale au stade terminal.
Enfants:
L’ expérience clinique chez l’ enfant montre que l’ abacavir est rapidement et bien absorbé après administration de la solution buvable.
Les paramètres pharmacocinétiques mesurés chez l’ enfant sont globalement comparables à ceux observés chez l’ adulte, avec une plus grande variabilité des concentrations plasmatiques.
Chez les enfants de 3 mois à 12 ans, la posologie recommandée est de 8 mg/ kg deux fois par jour.
A cette posologie, les concentrations plasmatiques moyennes sont légèrement plus élevées, permettant chez la majorité des enfants d’ obtenir des concentrations thérapeutiques équivalentes à celles obtenues chez l’ adulte traité à la posologie de 300 mg deux fois par jour.
Chez les enfants de moins de 3 mois, les données de tolérance sont insuffisantes pour recommander l’ utilisation de Ziagen.
Chez le nouveau-né de moins de 30 jours, les données disponibles sont limitées et montrent qu’ une posologie de 2 mg/ kg entraîne une ASC similaire ou supérieure à celle obtenue pour une posologie de 8 mg/ kg administrée à des enfants plus âgés.
Sujets âgés:
Les paramètres pharmacocinétiques de l’ abacavir n’ ont pas été étudiés chez les patients de plus de 65 ans.
5.3 Données de sécurité précliniques
Cependant, une activité mutagène a été observée in vitro dans le test d’ aberration chromosomique sur lymphocytes humains, dans le test du lymphome de souris et in vivo dans le test du micronoyau.
Ces résultats sont en accord avec les données disponibles pour les autres analogues nucléosidiques.
Ces résultats indiquent que l’ abacavir présente un faible potentiel d’ induction d’ aberrations chromosomiques à la fois in vitro et in vivo pour les plus fortes concentrations testées.
Les études de carcinogénicité après administration d’ abacavir par voie orale chez le rat et la souris ont montré une augmentation de l’ incidence des tumeurs bénignes et malignes.
Les tumeurs malignes ont été observées au niveau des glandes préputiales (mâles) et clitoridiennes (femelles) des deux espèces, de la glande thyroïde des rats mâles, ainsi qu’ au niveau du foie, de la vessie, des ganglions lymphatiques et du tissu sous-cutané des rats femelles.
La majorité de ces tumeurs sont survenues aux plus fortes doses d’ abacavir administrées (330 mg/ kg/ jour chez la souris et 600 mg/ kg/ jour chez le rat), à l’ exception de la tumeur de la glande préputiale, qui est survenue à une dose de 110 mg/ kg chez la souris.
L’ exposition systémique chez la souris et le rat, à la dose sans effet, était équivalente à respectivement 3 et 7 fois celle observée chez l’ Homme au cours du traitement.
Bien que le potentiel carcinogène chez l’ Homme soit inconnu, ces données suggèrent que le bénéfice clinique attendu est supérieur au risque carcinogène.
Au cours des études toxicologiques précliniques, une augmentation du poids du foie a été observée chez le rat et le singe après administration d’ abacavir.
Au
19 cours des essais cliniques, aucune hépatotoxicité de l’ abacavir n’ a été mise en évidence.
De plus, une autoinduction du métabolisme de l’ abacavir ou l’ induction du métabolisme d’ autres médicaments métabolisés au niveau hépatique n’ a pas été observée chez l’ homme.
Chez la souris et le rat, une dégénérescence myocardique discrète a été observée après administration d’ abacavir sur une période de deux ans.
L’ exposition systémique était équivalente à 7 à 24 fois l’ exposition systémique attendue chez l’ Homme.
La pertinence clinique de ces résultats n’ est pas connue.
Lors des études de toxicologie de la reproduction, une toxicité embryo-fœ tale a été observée chez le rat mais non retrouvée chez le lapin.
Ces observations incluaient une diminution du poids des fœ tus, un œ dème fœ tal, ainsi qu’ une augmentation des malformations squelettiques, une augmentation des morts intra-utérines précoces et des mort-nés.
Au vu de la toxicité embryo-fœ tale observée chez le rat, aucune conclusion ne peut être tirée concernant le potentiel tératogène de l’ abacavir.
Une étude de fertilité chez le rat a montré que l’ abacavir n’ a pas d’ effet sur la fertilité des animaux mâles ou femelles.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Cellulose microcristalline Ccarboxyméthylamidon sodique Stéarate de magnésium Silice colloïdale anhydre
Triacétine Hypromellose Dioxyde de titane Polysorbate 80 Oxyde de fer jaune
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
Trois ans.
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas 30°C.
6.5 Nature et contenu de l’ emballage extérieur
Boîtes contenant 60 comprimés conditionnés sous plaquettes thermoformées en chlorure de polyvinyle/ aluminium.
20 6.6 Précautions particulières d'élimination et manipulation
Pas d’ exigences particulières.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Glaxo Group Ltd Greenford Middlesex UB6 0NN Royaume-Uni
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 99/ 112/ 001
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
8 juillet 1999 Date de renouvellement:
8 juillet 2004
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l'Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu
21 1.
DENOMINATION DU MEDICAMENT
Ziagen 20 mg/ ml, solution buvable
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Solution buvable contenant 20 mg/ ml d’ abacavir (sulfate).
Excipients
0,18 mg/ ml
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution buvable
La solution buvable est une solution aqueuse de couleur jaune claire à légèrement opalescente.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Ziagen est indiqué, en association à d’ autres agents antirétroviraux, pour le traitement des patients infectés par le Virus de l’ Immunodéficience Humaine (VIH).
La démonstration du bénéfice de Ziagen est principalement basée sur les résultats d’ études conduites chez des patients adultes n’ ayant jamais reçu d’ antirétroviraux et traités selon un schéma posologique en deux prises par jour (voir rubrique 5.1).
Avant de débuter un traitement contenant de l'abacavir, le dépistage de l'allèle HLA-B*5701 doit être réalisé chez tout patient infecté par le VIH, quelle que soit son origine ethnique.
L'abacavir ne doit pas être utilisé chez les patients porteurs de l'allèle HLA-B*5701, à moins qu'aucune autre alternative thérapeutique ne soit disponible chez ces patients, en tenant compte des antécédents thérapeutiques et des tests de résistance (voir rubriques 4.4 et 4.8).
4.2 Posologie et mode d’ administration
Ziagen doit être prescrit par des médecins expérimentés dans la prise en charge de l’ infection par le VIH.
Adultes et adolescents:
La posologie recommandée de Ziagen est de 600 mg par jour (30 ml).
Cette dose peut être administrée soit sous forme de 300 mg (15 ml) deux fois par jour, soit sous forme de 600 mg (30 ml) une fois par jour (cf. rubriques 4.4 et 5.1).
Les patients passant de deux prises à une prise par jour devront prendre 300 mg (15 ml) deux fois par jour, le jour précédant le changement de posologie, puis 600 mg (30 ml) le matin suivant.
Les patients préférant une prise unique le soir devront, le jour du changement de posologie uniquement, prendre 300 mg (15 ml)
Pour les patients revenant à une posologie en deux prises par jour: prendre normalement 600 mg (30 ml) la veille du changement de posologie, puis 300 mg (15 ml) le matin et le soir le jour suivant.
Enfants de 3 mois à 12 ans:
La posologie recommandée est de 8 mg/ kg deux fois par jour, sans dépasser la dose journalière de 600 mg.
Enfants de moins de 3 mois:
Pour cette tranche d’ âge, les données disponibles sur l’ utilisation de Ziagen sont très limitées (voir rubrique 5.2).
Ziagen peut être pris au cours ou en dehors des repas.
Ziagen est également disponible sous forme de comprimé.
Insuffisance rénale:
Aucun ajustement posologique de Ziagen n’ est nécessaire chez les patients ayant une insuffisance rénale.
Cependant, l’ administration de Ziagen doit être évitée chez les patients atteints d’ insuffisance rénale au stade terminal (voir rubrique 5.2).
Insuffisance hépatique:
L’ abacavir est principalement métabolisé au niveau hépatique.
Aucune recommandation posologique ne peut être faite chez les patients ayant une insuffisance hépatique légère.
Les patients ayant une insuffisance hépatique légère à modérée devront faire l'objet d'une étroite surveillance et un contrôle des concentrations plasmatiques d'abacavir est, si possible, recommandé (voir rubrique 5.2).
L'abacavir est contre-indiqué chez les patients ayant une insuffisance hépatique sévère (voir rubrique 4.3 et 4.4).
Personnes âgées:
Aucune donnée pharmacocinétique n’ est actuellement disponible chez les patients âgés de plus de 65 ans.
4.3 Contre-indications
L’ administration de Ziagen est contre-indiquée en cas d’ hypersensibilité connue à la substance active ou à l'un des excipients.
Voir INFORMATIONS ENCADREES SUR LES REACTIONS D’ HYPERSENSIBILITE au niveau des rubriques 4.4 et 4.8.
Ziagen est contre-indiqué chez les patients ayant une insuffisance hépatique sévère.
4.4 Mises en garde spéciales et précautions d’ emploi
Réaction d’ hypersensibilité (voir rubrique 4.8):
Dans certains cas, ces réactions d’ hypersensibilité ont menacé le pronostic vital et ont parfois entraîné une évolution fatale, malgré la prise de précautions.
Des études ont montré que le portage de l'allèle HLA-B*5701 est associé à un risque significativement majoré de réaction d'hypersensibilité à l'abacavir.
D'après les résultats de l'étude prospective CNA106030 (PREDICT-1), le dépistage de l'allèle HLA-B*5701 avant de débuter le traitement, suivi de la non- prescription d'abacavir chez les patients porteurs de cet allèle, a réduit significativement l'incidence des réactions d'hypersensibilité à l'abacavir.
Dans des populations similaires à celles incluses dans l'étude PREDICT-1, il est estimé que 48% à 61% des patients porteurs de l'allèle HLA-B*5701 développeraient
Ces résultats sont cohérents avec ceux des précédentes études rétrospectives.
Par conséquent, avant de débuter un traitement contenant de l'abacavir, le dépistage de l'allèle HLA-B*5701 doit être réalisé chez tout patient infecté par le VIH, quelle que soit son origine ethnique.
L'abacavir ne doit pas être utilisé chez des patients porteurs de l'allèle HLA-B*5701, à moins qu'aucune autre alternative thérapeutique ne soit disponible, en tenant compte des antécédents thérapeutiques et des tests de résistance (voir rubrique 4.1).
Chez tout patient traité par l'abacavir, le diagnostic clinique d'une suspicion de réaction d'hypersensibilité doit rester la base de toute décision clinique.
Il est à noter que parmi les patients ayant présenté une réaction d'hypersensibilité cliniquement suspectée, certains ne portaient pas l'allèle HLA-B*5701.
En conséquence, même en l'absence de l'allèle HLA-B*5701, il est important d'interrompre définitivement le traitement par l'abacavir et de ne jamais réintroduire l'abacavir si une réaction d'hypersensibilité ne peut être exclue sur la base de la situation clinique, du fait du risque de réaction grave, voire même fatale.
Par conséquent, il ne doit pas être utilisé en pratique clinique.
• Description clinique
Les réactions d’ hypersensibilité sont caractérisées par la survenue de manifestations plurisymptomatiques évocatrices d’ une affection systémique.
Lors de la quasi-totalité des réactions d’ hypersensibilité, le syndrome comporte de la fièvre et/ ou un rash.
D’ autres signes et symptômes peuvent inclure des signes et manifestations respiratoires à type de dyspnée, maux de gorge, toux, et observations d'anomalies sur la radiographie du thorax (principalement des infiltrats, qui peuvent être localisés), des troubles gastro-intestinaux tels que nausées vomissements, diarrhée ou douleurs abdominales et peuvent conduire à une erreur entre un diagnostic d’ hypersensibilité et d’ affection respiratoire (pneumonie, bronchite, pharyngite) ou de gastro- entérite.
Les autres signes ou symptômes de réaction d’ hypersensibilité fréquemment observés peuvent inclure: léthargie ou malaise, troubles ostéo-musculaires (myalgies, rarement myolyse, arthralgies).
Les symptômes liés à cette réaction d’ hypersensibilité s’ aggravent avec la poursuite du traitement et peuvent menacer le pronostic vital.
Les symptômes disparaissent habituellement à l’ arrêt du traitement par Ziagen.
• Prise en charge clinique
Ces réactions peuvent cependant survenir à tout moment au cours du traitement.
Les patients doivent être étroitement surveillés, en particulier pendant les deux premiers mois de traitement par Ziagen, avec une consultation tous les 15 jours.
Les patients chez qui une réaction d'hypersensibilité est diagnostiquée au cours du traitement DOIVENT immédiatement arrêter leur traitement par Ziagen.
Ziagen, ou tout autre médicament contenant de l’ abacavir (ex.:
Kivexa, Trizivir), NE DOIT JAMAIS être réadministré chez les patients ayant arrêté le traitement en raison d'une réaction d'hypersensibilité.
24 une réapparition rapide des symptômes en quelques heures.
Cette récidive est généralement plus sévère que l'épisode initial et peut entraîner une hypotension mettant en jeu le pronostic vital, voire le décès.
Afin d’ éviter tout retard dans le diagnostic et de réduire le risque de survenue d’ une réaction d’ hypersensibilité mettant en jeu le pronostic vital, le traitement par Ziagen doit être définitivement interrompu chez les patients pour lesquels une réaction d’ hypersensibilité ne peut être exclue, même si d’ autres diagnostics sont possibles (par exemple: affections respiratoires, syndrome pseudo-grippal, gastro-entérite ou réactions liées à d’ autres traitements).
Une attention particulière est nécessaire pour les patients débutant simultanément un traitement par Ziagen et par d’ autres médicaments pouvant induire une toxicité cutanée (tels que les inhibiteurs non- nucléosidiques de la transcriptase inverse - INNTI).
Il est en effet actuellement difficile de distinguer les éruptions induites par ces produits des réactions d’ hypersensibilité à l’ abacavir.
• Conduite à tenir après une interruption du traitement par Ziagen
Si le traitement par Ziagen a été interrompu quelle qu’ en soit la raison et qu’ une reprise du traitement est envisagée, le motif de l’ arrêt doit être clairement établi afin d’ identifier si le patient avait présenté un des symptômes d’ une réaction d’ hypersensibilité.
Si une réaction d’ hypersensibilité ne peut être exclue, le traitement par Ziagen, ou par tout autre médicament contenant de l’ abacavir (ex.:
Kivexa, Trizivir), ne doit pas être réintroduit.
Des réactions d’ hypersensibilité d’ apparition rapide – mettant parfois en jeu le pronostic vital – ont été rapportées chez des patients après reprise du traitement par Ziagen, alors que ceux -ci n’ avaient présenté qu’ un seul des symptômes évocateurs d’ une réaction d’ hypersensibilité (rash, fièvre, troubles gastro-intestinaux, respiratoires ou symptômes constitutionnels tels que léthargie et malaise) préalablement à l’ arrêt du traitement.
Le symptôme isolé de réaction d’ hypersensibilité le plus fréquemment rapporté était un rash.
De plus, une réaction d’ hypersensibilité a été très rarement rapportée chez des patients pour lesquels un traitement a été réinitié alors qu’ ils ne présentaient au préalable aucun symptôme d’ hypersensibilité.
Dans les deux cas, s’ il est décidé de réadministrer Ziagen, cette reprise devra être effectuée dans un environnement où une assistance médicale est rapidement accessible.
• Informations devant être absolument communiquées au patient
Les prescripteurs doivent s'assurer que les patients ont pleinement connaissance des informations suivantes concernant la réaction d'hypersensibilité:
- Les patients doivent être informés du risque de réaction d'hypersensibilité à l'abacavir pouvant
entraîner une réaction susceptible de menacer le pronostic vital, voire d’ entraîner un décès.
- Les patients développant des signes ou symptômes pouvant être liés à une réaction
d'hypersensibilité DOIVENT IMMEDIATEMENT CONTACTER leur médecin.
- Il faut rappeler aux patients ayant présenté une réaction d’ hypersensibilité à l’ abacavir qu’ ils ne
doivent jamais reprendre un traitement par Ziagen, ni par tout autre médicament contenant de l’ abacavir (ex.:
Kivexa, Trizivir).
- Afin d'éviter toute reprise du traitement par Ziagen, il sera demandé aux patients ayant présenté une
réaction d'hypersensibilité de restituer à la pharmacie les comprimés ou la solution buvable restants.
- Les patients ayant interrompu Ziagen quelle qu’ en soit la raison, et en particulier en raison d’ effets
indésirables ou d’ autres affections, doivent être avisés de contacter leur médecin avant toute reprise du traitement.
- Les patients doivent être informés de l'importance d'une prise régulière de Ziagen.
Une carte de mise
en garde est également incluse dans cette boîte.
Il convient d’ informer les patients qu'il est important de retirer cette carte et de la conserver sur eux en permanence.
Acidose lactique:
Une acidose lactique, associée habituellement à une hépatomégalie et à une stéatose hépatique, a été rapportée après administration d’ analogues nucléosidiques.
Les symptômes précoces (hyperlactatémie symptomatique) incluent des troubles digestifs bénins (nausées, vomissements et douleurs abdominales), une sensation de malaise général, une perte d'appétit, une perte de poids, des symptômes respiratoires (respiration rapide et/ ou profonde) ou neurologiques (incluant un déficit moteur).
L'acidose lactique entraîne une mortalité élevée et peut être associée à une pancréatite, une insuffisance hépatique ou une insuffisance rénale.
L'acidose lactique apparaît généralement après quelques, voire plusieurs, mois de traitement.
Le traitement par analogues nucléosidiques devra être interrompu en cas d'hyperlactatémie symptomatique et d’ acidose métabolique/ lactique, d’ hépatomégalie évolutive, ou d’ élévation rapide des transaminases.
L’ administration d’ analogues nucléosidiques se fera avec une prudence particulière chez tous les patients (notamment les femmes obèses) ayant une hépatomégalie, une hépatite ou tout autre facteur de risque connu d’ atteinte hépatique et stéatose hépatique (y compris certains médicaments ou l'alcool).
Les patients co-infectés par l'hépatite C et traités par un interféron-alpha et la ribavirine sont particulièrement exposés.
Les patients à risque élevé devront faire l’ objet d’ une étroite surveillance.
Dysfonctionnement mitochondrial:
Il a été démontré que les analogues nucléosidiques et nucléotidiques entraînent, in vitro et in vivo, des atteintes mitochondriales plus ou moins sévères.
Des cas de dysfonctionnement mitochondrial ont été rapportés chez des nourrissons non infectés par le VIH, exposés in utero et/ ou en période post-natale à des analogues nucléosidiques.
Les effets indésirables principalement rapportés sont des atteintes hématologiques (anémie, neutropénie) et des troubles métaboliques (hyperlactatémie, hyperlipasémie).
Ces effets indésirables sont souvent transitoires.
Des troubles neurologiques d'apparition tardive ont été rapportés (hypertonie, convulsions, troubles du comportement).
Le caractère transitoire ou permanent de ces troubles neurologiques n'est pas établi à ce jour.
Tout enfant exposé in utero à des analogues nucléosidiques ou nucléotidiques, y compris les enfants séronégatifs pour le VIH, devra faire l'objet d'un suivi clinique et biologique et d'un bilan approfondi à la recherche d'un éventuel dysfonctionnement mitochondrial devant tout signe ou symptôme évocateur.
Ces données ne modifient pas les recommandations actuelles nationales quant à l'utilisation d'un traitement antirétroviral chez la femme enceinte dans la prévention de la transmission materno-fœ tale du VIH.
Lipodystrophie:
Les traitements par association d’ antirétroviraux ont été associés, chez les patients infectés par le VIH, à une redistribution de la masse grasse corporelle (lipodystrophie).
Les conséquences à long terme de ces événements ne sont actuellement pas connues.
Le mécanisme à l’ origine de ces anomalies n’ est pas complètement élucidé.
L'hypothèse d'une relation entre lipomatose viscérale et inhibiteurs de protéase (IP) d'une part, et lipoatrophie et inhibiteurs nucléosidiques de la transcriptase inverse (INTI) d'autre part, a été émise.
L'examen clinique doit
26 comporter une évaluation des signes physiques de redistribution des graisses.
Une attention particulière devra être portée aux dosages effectués à jeun des lipides plasmatiques et de la glycémie.
Les troubles lipidiques devront être pris en charge en clinique de manière appropriée (voir rubrique 4.8).
Pancréatite:
Des pancréatites ont été rapportées mais la relation de causalité au traitement par Ziagen est incertaine.
Trithérapie comportant trois analogues nucléosidiques:
Chez les patients avec une charge virale élevée (> 100 000 copies/ ml), le choix de la triple association abacavir, lamivudine et zidovudine doit faire l’ objet d’ une attention particulière (voir rubrique 5.1).
Des taux élevés d'échec virologique et d’ émergence de résistance ont été rapportés à un stade précoce lorsque l'abacavir était associé au ténofovir disoproxil fumarate et à la lamivudine selon un schéma posologique en une prise par jour.
Administration en une prise par jour (600 mg d'abacavir):
Le bénéfice de l'abacavir administré en une prise par jour est principalement basé sur une étude réalisée en association avec l'efavirenz et la lamivudine, chez des patients adultes n'ayant jamais reçu d'antirétroviraux (voir rubrique 5.1).
Atteinte hépatique:
La tolérance et l'efficacité de Ziagen n'ont pas été établies chez les patients présentant des troubles sous-jacents significatifs de la fonction hépatique.
Ziagen est contre-indiqué chez les patients ayant une insuffisance hépatique sévère (voir rubrique 4.3).
Les patients atteints d'une hépatite chronique B ou C et traités par association d'antirétroviraux présentent un risque accru de développer des événements indésirables hépatiques sévères et potentiellement fatals.
En cas d'administration concomitante d'un traitement antiviral de l'hépatite B ou C, veuillez consulter le Résumé des Caractéristiques du Produit (RCP) de ces médicaments.
Les patients ayant des troubles préexistants de la fonction hépatique (y compris une hépatite chronique active) ont, au cours d'un traitement par association d'antirétroviraux, une fréquence plus élevée d'anomalies de la fonction hépatique et doivent faire l'objet d'une surveillance appropriée.
Chez ces patients, en cas d'aggravation confirmée de l'atteinte hépatique, l'interruption ou l'arrêt du traitement devra être envisagé.
Bien qu’ une étude pharmacocinétique ait été réalisée chez des patients ayant une insuffisance hépatique légère, une recommandation posologique précise n’ est pas possible du fait d’ une importante variabilité de l’ imprégnation plasmatique d’ abacavir (ASC:
Les données de tolérance clinique disponibles concernant l’ abacavir chez les patients ayant une insuffisance hépatique sont très limitées.
Ces patients devront être étroitement surveillés du fait de l’ éventuelle augmentation de l’ imprégnation plasmatique.
Il n’ existe pas de données disponibles chez les patients ayant une insuffisance hépatique modérée ou sévère.
Chez ces patients, les concentrations plasmatiques d’ abacavir peuvent augmenter considérablement.
Par conséquent, l’ utilisation de l’ abacavir n’ est pas recommandée chez les patients ayant une insuffisance hépatique modérée, sauf si cette utilisation s’ avère nécessaire.
Ziagen est contre-indiqué chez les patients ayant une insuffisance hépatique sévère (voir rubrique 4.3).
Atteinte rénale:
Ziagen ne doit pas être administré chez les patients ayant une insuffisance rénale au stade terminal (voir rubrique 5.2).
Excipients:
La solution buvable de Ziagen contient 340 mg/ ml de sorbitol.
A la posologie recommandée, chaque dose (15 ml) contient environ 5 g de sorbitol.
Les patients présentant des problèmes héréditaires rares d'intolérance au fructose ne doivent pas prendre ce médicament.
Le sorbitol peut avoir un léger effet laxatif.
La valeur énergétique du sorbitol est de 2,6 kcal/ g.
La solution buvable de Ziagen contient également du parahydroxybenzoate de méthyle et du parahydroxybenzoate de propyle, susceptibles de causer des réactions allergiques (éventuellement à retardement).
Ostéonécrose:
L’ étiologie est considérée comme multifactorielle (incluant l’ utilisation de corticoïdes, la consommation d’ alcool, une immunosuppression sévère, un indice de masse corporelle élevé), cependant des cas d’ ostéonécrose ont été rapportés en particulier chez des patients à un stade avancé de la maladie liée au VIH et/ ou ayant un traitement par association d’ antirétroviraux au long cours.
Il est conseillé aux patients de solliciter un avis médical s’ ils éprouvent des douleurs et des arthralgies, une raideur articulaire ou des difficultés pour se mouvoir.
Infections opportunistes:
L'apparition d'infections opportunistes ou d’ autres complications liées à l'évolution de l'infection par le VIH reste possible sous Ziagen, comme avec les autres traitements antirétroviraux.
Les patients doivent donc faire l’ objet d’ une surveillance clinique étroite par un médecin expérimenté dans la prise en charge des patients infectés par le VIH.
Transmission du VIH:
Les patients doivent être informés qu'à ce jour, il n'a pas été démontré de prévention du risque de transmission sexuelle ou sanguine du VIH sous traitement antirétroviral, y compris par Ziagen.
Les précautions appropriées doivent donc être maintenues.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Sur la base des études in vitro et des principales voies métaboliques connues de l’ abacavir, le risque potentiel d’ interactions médicamenteuses entre l’ abacavir et les médicaments métabolisés par le cytochrome P450 est faible.
Le cytochrome P450 ne joue pas un rôle majeur dans le métabolisme de l’ abacavir, et l’ abacavir n’ est pas un inhibiteur du cytochrome P450 3A4.
De même, pour les concentrations d’ abacavir cliniquement efficaces, aucune inhibition des enzymes CYP 3A4, CYP 2C9 ou CYP 2D6 n’ a été observée in vitro.
Aucun effet inducteur du métabolisme hépatique n’ a été observé au cours des études cliniques.
Le risque d'interaction avec les antirétroviraux IP et avec les autres médicaments métabolisés par les principaux cytochromes P450 est donc faible.
Les études cliniques ont montré qu’ il n’ y a pas d'interaction cliniquement significative entre l'abacavir, la zidovudine et la lamivudine.
Les inducteurs enzymatiques puissants tels que la rifampicine, le phénobarbital et la phénytoïne peuvent, via leur action sur l’ UDP-glucuronyltransférase, légèrement diminuer les concentrations plasmatiques d’ abacavir.
Ethanol:
Le métabolisme de l’ abacavir est modifié par l’ administration concomitante d’ éthanol avec une augmentation d’ environ 41% de l’ ASC de l’ abacavir.
Ces données ne sont pas considérées comme cliniquement significatives.
L'abacavir n'a pas d'effet sur le métabolisme de l’ éthanol.
Méthadone:
Lors d’ une étude pharmacocinétique, la co-administration de 600 mg d’ abacavir deux fois par jour et de méthadone a montré une réduction de 35% de la Cmax de l’ abacavir et un allongement
Ces modifications ne sont pas considérées comme cliniquement pertinentes.
Dans cette étude, l’ abacavir a augmenté de 22% la valeur moyenne de la clairance systémique de la méthadone.
L’ induction des enzymes du métabolisme des médicaments ne peut donc pas être exclue.
Les patients recevant conjointement de la méthadone et de l’ abacavir devront être surveillés afin de détecter des symptômes évocateurs d’ un état de manque, ce qui indiquerait un sous- dosage en méthadone, un re-titrage de la méthadone pouvant ponctuellement s’ avérer nécessaire.
Rétinoïdes:
Les rétinoïdes sont éliminés par l'alcool-déshydrogénase.
Une interaction avec l'abacavir est possible mais n'a pas été étudiée.
4.6 Grossesse et allaitement
L'utilisation de Ziagen n'est pas recommandée au cours de la grossesse.
L’ innocuité de l’ abacavir chez la femme enceinte n’ a pas été établie.
Un passage placentaire de l’ abacavir et/ ou de ses métabolites a été observé chez l'animal.
La toxicité de l’ abacavir sur le développement embryonnaire et fœ tal a été observée chez le rat et non retrouvée chez le lapin (voir rubrique 5.3).
Le potentiel tératogène de l’ abacavir n’ a pas pu être établi au vu des études réalisées chez l’ animal.
Chez la rate allaitante, l’ abacavir et ses métabolites sont sécrétés dans le lait maternel.
Il est vraisemblable que ces produits sont également sécrétés dans le lait maternel humain, bien que ceci reste à confirmer.
Aucune donnée n’ est disponible concernant l'innocuité de l'abacavir lors de son administration chez le nouveau-né de moins de 3 mois.
Il est donc recommandé aux patientes traitées par l’ abacavir de ne pas allaiter leur enfant.
De plus, et quelles que soient les circonstances, il est recommandé aux femmes infectées par le VIH de ne pas allaiter leur enfant afin d’ éviter la transmission post-natale du virus.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Aucune étude n’ a été réalisée concernant les effets de Ziagen sur l’ aptitude à conduire des véhicules et à utiliser des machines.
4.8 Effets indésirables
Hypersensibilité (voir rubrique 4.4):
Globalement, dans les études cliniques, des réactions d’ hypersensibilité ont été observées chez environ 5% des patients traités par l’ abacavir.
Dans les études cliniques réalisées avec 600 mg d’ abacavir en une prise par jour, la fréquence des réactions d'hypersensibilité était comparable à celle rapportée dans les études réalisées avec 300 mg d’ abacavir en deux prises par jour.
Dans certains cas, ces réactions d’ hypersensibilité ont menacé le pronostic vital, voire entraîné une évolution fatale, malgré la prise de précautions.
Ces réactions d’ hypersensibilité sont caractérisées par la survenue de manifestations plurisymptomatiques évocatrices d’ une affection systémique.
Cependant certains patients ont présenté une réaction sans fièvre ni rash.
Les signes et symptômes de cette réaction d’ hypersensibilité sont listés ci-dessous.
Ceux ont été identifiés au cours des essais cliniques ou lors du suivi après commercialisation.
Ceux observés chez au moins 10% des patients présentant une réaction d’ hypersensibilité à l’ abacavir apparaissent en gras.
Rash (habituellement maculopapuleux ou urticariens).
Affections de la peau et du tissu sous-cutané:
29 Nausées, vomissements, diarrhée, douleurs abdominales, Affections gastro-intestinales: ulcérations buccales.
Dyspnée, toux, maux de gorge, syndrome de détresse respiratoire de l’ adulte, insuffisance respiratoire.
Fièvre, léthargie, malaise, œ dème, lymphadénopathie, Affections diverses: hypotension artérielle, conjonctivite, anaphylaxie.
Affections du système nerveux et psychiatriques:
Céphalées, paresthésie.
Lymphopénie.
Affections hématologiques et du système lymphatique:
Perturbation du bilan hépatique, hépatite, insuffisance Affections hépatobiliaires: hépatique.
Affections musculo-squelettiques et systémiques:
Myalgies, rarement myolyse, arthralgies, élévation de la créatine phosphokinase.
Affections du rein et des voies urinaires:
Elévation de la créatinine, insuffisance rénale.
Les rash (respectivement 81% et 67%) et les troubles gastro-intestinaux (respectivement 70% et 54%) ont été plus fréquemment rapportés chez les enfants que chez les adultes.
Chez certains patients ayant eu une réaction d’ hypersensibilité, le diagnostic initial évoqué était une gastro-entérite, une affection respiratoire (pneumonie, bronchite, pharyngite) ou un syndrome pseudo- grippal.
Ce retard dans le diagnostic d’ une réaction d’ hypersensibilité a entraîné la poursuite ou la reprise du traitement par Ziagen, conduisant à une réaction d’ hypersensibilité plus sévère, voire au décès.
De ce fait, le diagnostic de réaction d’ hypersensibilité doit systématiquement être évoqué chez les patients présentant de tels symptômes.
11 jours), bien que ces réactions puissent survenir à tout moment au cours du traitement.
Les patients doivent être étroitement surveillés pendant les deux premiers mois de traitement par l'abacavir, avec une consultation tous les 15 jours.
Il est vraisemblable qu'un traitement intermittent puisse augmenter le risque de sensibilisation et donc de survenue de réactions d'hypersensibilité cliniquement significatives.
Les patients doivent donc être avertis de l'importance d'une prise régulière de Ziagen.
La reprise du traitement par Ziagen après une réaction d'hypersensibilité entraîne une réapparition rapide des symptômes en quelques heures.
Cette récidive est généralement plus sévère que l'épisode initial et peut entraîner une hypotension mettant en jeu le pronostic vital, voire le décès.
Chez ces patients, le traitement par Ziagen, ou par tout autre médicament contenant de l’ abacavir (ex.:
Kivexa, Trizivir), ne doit jamais être réintroduit.
Afin d’ éviter tout retard dans le diagnostic et de réduire le risque de survenue d’ une réaction d’ hypersensibilité mettant en jeu le pronostic vital, le traitement par Ziagen doit être définitivement interrompu chez les patients pour lesquels une réaction d’ hypersensibilité ne peut être exclue, même si d’ autres diagnostics sont possibles (par exemple: affections respiratoires, syndrome pseudo-grippal, gastro-entérite ou réactions liées à d’ autres traitements).
30 Des réactions d’ hypersensibilité d’ apparition rapide – mettant parfois en jeu le pronostic vital – ont été rapportées chez des patients après reprise du traitement par Ziagen, alors que ceux -ci n’ avaient présenté qu’ un seul des symptômes évocateurs d’ une réaction d’ hypersensibilité (rash, fièvre, troubles gastro-intestinaux, respiratoires ou symptômes constitutionnels tels que léthargie et malaise) préalablement à l’ arrêt du traitement.
Le symptôme isolé de réaction d’ hypersensibilité le plus fréquemment rapporté était un rash.
De plus, une réaction d’ hypersensibilité a été très rarement rapportée chez des patients pour lesquels un traitement a été réinitié alors qu’ ils ne présentaient au préalable aucun symptôme d’ hypersensibilité.
Dans les deux cas, s’ il est décidé de réadministrer Ziagen, cette reprise devra être effectuée dans un environnement où une assistance médicale est rapidement accessible.
Chaque patient doit être averti de la possibilité de survenue d’ une réaction d'hypersensibilité à l'abacavir.
Pour la plupart des autres événements indésirables rapportés, l'étude de causalité n'a pas pu déterminer les responsabilités respectives de Ziagen, des nombreux traitements concomitants et de l'infection par le VIH.
La plupart des effets listés ci-dessous surviennent fréquemment (nausées, vomissements, diarrhée, fièvre, léthargie, rash) chez les patients présentant une réaction d’ hypersensibilité à l’ abacavir.
Par conséquent, chez les patients présentant un de ces symptômes, la présence d’ une réaction d’ hypersensibilité doit être soigneusement recherchée.
Si le traitement par Ziagen a été interrompu chez des patients ayant présenté un de ces symptômes et s’ il est décidé de ré-administrer un médicament contenant de l'abacavir, cette reprise devra être effectuée dans un environnement où une assistance médicale est rapidement accessible (voir rubrique 4.4).
Des cas d'érythème polymorphe, de syndrome de Stevens Johnson ou de syndrome de Lyell, pour lesquels l'hypothèse d'une réaction d'hypersensibilité à l'abacavir n'a pu être exclue, ont été très rarement rapportés.
Dans ces cas, les médicaments contenant de l'abacavir doivent être définitivement arrêtés.
La plupart de ces effets indésirables n’ ont pas nécessité l’ arrêt du traitement.
La convention suivante a été utilisée pour leur classification: très fréquent (> 1/ 10), fréquent (< 1/10 et > 1/ 100), peu fréquent (< 1/100 et > 1/ 1000), rare (< 1/ 1000 et > 1/10 000) et très rare (< 1/ 10 000).
Troubles du métabolisme et de la nutrition Fréquent: anorexie.
Affections du système nerveux Fréquent:
Pancréatites.
Très rare: érythème multiforme, syndrome de Stevens-Johnson et syndrome de Lyell.
Fièvre, léthargie, fatigue.
Des cas d’ acidose lactique, parfois fatale, associée habituellement à une hépatomégalie importante et à une stéatose hépatique, ont été rapportés après administration d’ analogues nucléosidiques (voir rubrique 4.4).
31 Les traitements par association d’ antirétroviraux ont été associés, chez les patients infectés par le VIH, à une redistribution de la masse grasse corporelle (lipodystrophie), incluant une perte du tissu adipeux sous- cutané périphérique et facial, une augmentation de la masse grasse intra-abdominale et viscérale, une hypertrophie mammaire et une accumulation de la masse grasse au niveau rétro-cervical (bosse de bison).
Les traitements par association d’ antirétroviraux ont été associés à des anomalies métaboliques telles que des hypertriglycéridémie, hypercholestérolémie, résistance à l'insuline, hyperglycémie et hyperlactatémie (voir rubrique 4.4).
Chez les patients infectés par le VIH et présentant un déficit immunitaire sévère au moment de l’ instauration du traitement par une association d’ antirétroviraux, une réaction inflammatoire à des infections opportunistes asymptomatiques ou résiduelles peut se produire (voir rubrique 4.4).
Anomalies biologiques Dans les études cliniques contrôlées, les anomalies biologiques liées au traitement par Ziagen ont été rares, sans différence de l’ incidence observée entre les patients traités par Ziagen et le bras témoin.
Leur fréquence de survenue n’ est pas connue (voir rubrique 4.4).
4.9 Surdosage
Des doses uniques d’ abacavir ≤ 1200 mg et des doses quotidiennes ≤ 1800 mg ont été administrées au cours des essais cliniques.
Aucun effet indésirable inattendu n’ a été observé.
Les effets de doses plus élevées ne sont pas connus.
En cas de surdosage, une surveillance médicale du patient avec un éventuel traitement symptomatique est nécessaire (voir rubrique 4.8).
L’ intérêt de la dialyse péritonéale ou de l’ hémodialyse sur l’ élimination de l’ abacavir n’ est pas connu.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmaco-thérapeutique: inhibiteur nucléosidique de la transcriptase inverse, code ATC:
J05A F06.
Mécanisme d'action:
L’ abacavir est un INTI.
C’ est un puissant inhibiteur sélectif, actif sur le VIH-1 et VIH-2.
L’ abacavir est métabolisé au niveau intracellulaire en son métabolisé actif, le carbovir 5’ - Triphospahte (TP).
Les études réalisées in vitro ont démontré que son mécanisme d’ action sur le VIH est lié à une inhibition enzymatique, par blocage de l’ élongation de la chaîne d’ ADN au niveau de la transcriptase inverse et interruption du cycle de réplication virale.
Une activité synergique a été démontrée in vitro lorsque l’ abacavir est associé à la névirapine ou à la zidovudine.
Un effet additif a été observé lors de l’ association de l’ abacavir avec la didanosine, la lamivudine et la stavudine.
Résistance in vitro:
Des souches de VIH-1 résistantes à l’ abacavir ont été sélectionnées in vitro et sont associées à des modifications génotypiques spécifiques dans la région du codon de la transcriptase inverse (codons M184V, K65R, L74V et Y115F).
Cette diminution de sensibilité nécessite de multiples mutations pour atteindre une augmentation cliniquement significative de la CE50 par rapport à celle observée avec un virus sauvage.
Résistance in vivo (patients n'ayant jamais reçu d'antirétroviraux):
32 de l'abacavir ont montré par rapport à l'inclusion, soit l'absence de mutations émergentes liées à un INTI (45%), soit uniquement la sélection de la mutation M184V ou M184I (45%).
La fréquence globale de sélection des mutations M184V ou M184I était élevée (54%) alors que la sélection des mutations L74V (5%), K65R (1%) et Y115F (1%) était moins fréquente.
L'introduction de la zidovudine dans le traitement antirétroviral a montré une réduction de la fréquence de sélection des mutations L74V et K65R en présence d'abacavir (avec zidovudine:
0/ 40; sans zidovudine:
15/ 192, 8%).
Abacavir + Abacavir +
Abacavir +
lamivudine +
Total
Nombre de
Combivir1
INNTI
IP (ou IP/ ritonavir)
sujets Nombre
282
1094
909
2285
d' échecs
43
90
158
306
cours de
40 (100%)
141 (100%)
232 (100%)
traitement
K65R
1 (2%)
2 (1%)
3 (1%)
L74V
9 (18%)
3 (2%)
12 (5%)
2 (4%)
2 (1%)
Y115F
M184V/ I
34 (85%)
22 (43%)
70 (50%)
126 (54%)
TAMs3
2 (4%)
2.
3.
Nombre de sujets avec au moins une mutation associée aux analogues de la thymidine (TAM).
Des TAM peuvent être sélectionnées lorsque les analogues de la thymidine sont associés à l'abacavir.
Dans une méta-analyse de six essais cliniques, il a été montré que les TAM n'étaient pas sélectionnées avec des traitements contenant de l'abacavir sans zidovudine (0/ 127) mais qu’ elles étaient sélectionnées au cours de traitements contenant l'abacavir et la zidovudine, analogue de la thymidine (22/ 86, 26%).
Résistance in vivo (patients préalablement traités par antirétroviraux):
Ces patients étaient préalablement traités et résistants à d'autres inhibiteurs nucléosidiques.
Dans une méta-analyse de 5 essais cliniques comprenant 166 sujets pour lesquels l'abacavir était ajouté en intensification de traitement, 123 (74%) avaient la mutation M184V/ I, 50 (30%) avaient la mutation T215Y/ F, 45 (27%) avaient la mutation M41L, 30 (18%) avaient la mutation K70R, 25 (15%) avaient la mutation D67N.
La mutation K65R était absente, et les mutations L74V et Y115F étaient peu fréquentes (≤ 3%).
Une analyse par un modèle de régression logistique sur la valeur prédictive du génotype (ajustée aux valeurs à l'inclusion de la charge virale plasmatique ARN VIH- 1 [ARNv], du taux de lymphocytes CD4+, et du nombre et de la durée des traitements antirétroviraux précédents) a montré une réponse réduite à la semaine 4 lorsqu’ au moins 3 mutations associées à une résistance aux INTI étaient présentes (p = 0,015) et à la semaine 24 lorsqu’ au moins 4 mutations étaient présentes (p ≤ 0,012).
De plus, l'insertion en position 69 ou la mutation Q151M, habituellement associée aux mutations A62V, V75I, F77L et F116Y, entraîne un haut niveau de résistance à l'abacavir.
33 Semaine 4
Mutation sur la
(n = 166)
inverse à
n
l’ ARNv (log10
patients avec ARNv
l' inclusion
c/ ml): valeur moyenne
< 400 copies/ ml
Aucune
15
- 0,96
40%
75
- 0,74
64%
mutation liée aux INTI
82
- 0,72
65%
liées aux INTI
22
- 0,82
32%
liées aux INTI Au moins 4
19
- 0,30
5%
mutations liées aux INTI
28
- 0,07
11%
Résistance phénotypique et résistance croisée:
La résistance phénotypique à l'abacavir nécessite l'association de la mutation M184V avec au moins une autre mutation sélectionnée par l'abacavir, ou l'association de la mutation M184V avec de multiples TAM.
Une résistance phénotypique croisée à d'autres INTI avec les seules mutations M184V ou M184I est limitée.
La zidovudine, la didanosine, la stavudine, et le ténofovir maintiennent leurs activités antirétrovirales sur ces variants du VIH-1.
La présence de la mutation M184V avec la mutation L74V donne lieu à une résistance croisée entre l'abacavir, la didanosine et la lamivudine.
La présence de la mutation M184V avec la mutation Y115F donne lieu à une résistance croisée entre l’ abacavir et la lamivudine.
Les algorithmes de résistance actuellement recommandés doivent être suivis pour une utilisation appropriée de l'abacavir.
Les résistances croisées entre l’ abacavir et les antirétroviraux d'autres classes, par exemple les IP ou les INNTI, sont peu probables.
Expérience clinique
La démonstration du bénéfice de Ziagen est principalement basée sur les résultats d’ études conduites chez des patients adultes, n'ayant jamais reçu d'antirétroviraux et traités selon un schéma posologique en deux prises par jour, en association à la zidovudine et à la lamivudine.
Administration d’ abacavir selon un schéma en deux prises par jour
• Adultes n'ayant jamais reçu d'antirétroviraux:
Chez les patients adultes traités l’ abacavir en association à la lamivudine et la zidovudine, la proportion de patients ayant une charge virale indétectable (< 400 copies/ ml) était de 70%, avec une élévation simultanée du nombre de lymphocytes CD4 (analyse en intention de traiter à 48 semaines).
L’ association abacavir – lamivudine – zidovudine a été comparée à l’ association indinavir – lamivudine – zidovudine chez des patients adultes au cours d’ une étude randomisée, en double aveugle, double placebo.
En raison du taux élevé de sorties d’ essai prématurées (42% des patients à la semaine 48), aucune conclusion définitive n’ a pu être établie quant à l’ équivalence de ces deux associations de traitements à la
Bien qu’ un effet antiviral similaire ait été observé entre le schéma d’ associations contenant l’ abacavir et celui contenant l’ indinavir en terme de pourcentage de patients ayant une charge virale indétectable (≤ 400 copies/ ml; analyse en intention de traiter (ITT):
47% vs 49%; analyse type « per protocol »:
86% vs 94%, pour les associations contenant respectivement de l’ abacavir et de l’ indinavir), les résultats ont été en faveur de l’ association contenant de l’ indinavir, particulièrement dans le groupe de patients ayant une charge virale initiale élevée (> 100 000 copies/ ml; ITT:
46% vs 55%; analyse type « per protocol »:
84% vs 93%, pour les traitements contenant respectivement de l’ abacavir et de l’ indinavir).
654 patients infectés par le VIH, n'ayant jamais reçu d'antirétroviraux, ont été randomisés dans un essai multicentrique contrôlé, en double aveugle afin de recevoir soit de l’ abacavir (300 mg, 2 fois / jour), soit de la zidovudine (300 mg, 2 fois / jour), tous deux en association à la lamivudine (150 mg, 2 fois / jour) et à l’ efavirenz (600 mg, 1 fois / jour).
La durée du traitement en double aveugle a été d’ au moins 48 semaines.
Dans la population en intention de traiter (ITT), 70% des patients du groupe abacavir et 69% des patients du groupe zidovudine ont obtenu, à la 48éme semaine, une réponse virologique avec une charge viral (ARN VIH-1) ≤ 50 copies/ mL (point estimé pour la différence entre les traitements:
0,8 [-6,3; 7,9] IC 95%).
Dans l'analyse "per protocol" la différence entre les deux bras de traitement était plus perceptible (88% des patients dans le groupe abacavir, par rapport à 95% des patients dans le groupe zidovudine (point estimé pour la différence entre les traitements: -6,8 [-11,8; - 1,7] IC 95%).
Toutefois, les deux analyses restaient compatibles avec la conclusion d'une non-infériorité entre les deux bras de traitement.
Essai ACTG5095: cet essai randomisé (1:1:1), en double-aveugle, contrôlé versus placebo, réalisé chez 1147 patients adultes infectés par le VIH-1 et n'ayant jamais reçu de traitement antirétroviral, a comparé 3 schémas thérapeutiques: l'association zidovudine (ZDV), lamivudine (3TC), abacavir (ABC), efavirenz (EFV); l'association ZDV/ 3TC/ EFV; et l’ association ZDV/ 3TC/ ABC.
Après une période de suivi médiane de 32 semaines, la trithérapie comportant les trois nucléosides ZDV/ 3TC/ ABC s'est révélée inférieure aux deux autres bras sur le plan virologique, indépendamment de la charge virale à l'inclusion (< ou > 100 000 copies/ ml):
26% des sujets du bras ZDV/ 3TC/ ABC, 16% des sujets du bras ZDV/ 3TC/ EFV et 13% des sujets du bras ZDV/ 3TC/ ABC/ EFV se sont avérés en échec virologique (ARN - HIV > 200 copies/ ml).
A la semaine 48, la proportion de sujets ayant une charge virale (ARN - VIH) < 50 copies/ ml était respectivement de 63%, 80% et 86% dans les bras ZDV/ 3TC/ ABC, ZDV/ 3TC/ EFV et ZDV/ 3TC/ ABC/ EFV.
Le Comité de Suivi des Données de Tolérance de l'étude (DSMB) a dès lors décidé d'arrêter le bras ZDV/ 3TC/ ABC en raison du nombre plus élevé de sujets en échec virologique.
Les 2 autres bras ont été poursuivis en maintenant l’ aveugle.
Après une période de suivi médiane de 144 semaines, 25% des sujets du bras ZDV/ 3TC/ ABC/ EFV et 26% des sujets du bras ZDV/ 3TC/ EFV se sont avérés en échec virologique.
Aucune différence significative n'a été observée entre les 2 bras en ce qui concerne le délai de survenue du premier échec virologique (p = 0,73, log-rank test).
Dans cette étude, l'ajout d'ABC à l'association ZDV/ 3TC/ EFV n'a pas amélioré l'efficacité de manière significative.
ZDV/ 3TC/ ABC
ZDV/ 3TC/ EFV
ZDV/ 3TC/ ABC/ EFV
Echec virologique (ARN – VIH > 200
32 semaines
26%
26%
25%
Succès virologique (ARN – VIH < 50 copies/ ml à 48 semaines)
63%
80%
86%
35 Enfants n'ayant jamais reçu d'antirétroviraux: •
Une étude pédiatrique comparant des associations de NRTIs administrées en ouvert (associés au nelfinavir ou au placebo, en aveugle) a montré qu’ une proportion plus importante d’ enfants traités par abacavir et lamivudine (71%) ou abacavir et zidovudine (60%) avait une charge virale (ARN VIH-1) ≤ 400 copies/ ml à 48 semaines, par rapport à ceux traités par lamivudine et zidovudine (47%) [p = 0,09 - analyse en intention de traiter].
De même, des proportions plus élevées d’ enfants traités par des associations contenant de l’ abacavir avaient une charge virale (ARN VIH-1) ≤ 50 copies/ ml à 48 semaines (respectivement 53%, 42% et 28%, p = 0,07).
• Patients prétraités par antirétroviraux:
0,44 log10 copies/ ml à 16 semaines).
Chez les patients lourdement prétraités par les inhibiteurs nucléosidiques de la transcriptase inverse, l'efficacité de l'abacavir est très faible.
Le bénéfice lié à l’ addition de Ziagen dans une nouvelle association de traitement dépendra de la nature et de la durée du traitement antérieur qui a pu être à l’ origine de la sélection de souches mutantes du VIH-1 présentant une résistance croisée à l'abacavir.
Administration d'abacavir selon un schéma posologique en une prise par jour
Adultes n'ayant jamais reçu d'antirétroviraux: •
Le schéma posologique d’ abacavir en une prise par jour est supporté par les résultats d’ une étude contrôlée, multicentrique, en double aveugle (CNA30021) réalisée sur 48 semaines chez 770 patients adultes, infectés par le VIH et n’ ayant jamais reçu d’ antirétroviraux.
Ces patients, pour la plupart asymptomatiques (stade A de la classification CDC) étaient randomisés afin de recevoir soit 600 mg d'abacavir une fois par jour, soit 300 mg d’ abacavir deux fois par jour, en association avec 600 mg d’ efavirenz et 300 mg de lamivudine administrés 1 fois par jour.
Une réponse clinique similaire a été observée avec les deux schémas posologiques d’ abacavir (point estimé pour la différence entre les traitements: -1,7 [-8,4; 4,9] IC 95%).
Ces résultats permettent de conclure, avec un intervalle de confiance à 95%, que la vraie différence ne serait pas supérieure à 8,4% en faveur du schéma posologique "deux fois par jour".
Cette différence potentielle est suffisamment faible pour conclure à la non-infériorité du schéma – en une prise par jour par rapport au schéma – en deux prises par jour.
Globalement, l’ incidence des échecs virologiques (charge virale > 50 copies / ml) a été faible et similaire dans les deux groupes de traitement, en une prise et en deux prises par jour (respectivement:
Sur le faible échantillon de patients pour lesquels une analyse génotypique a été réalisée, une tendance en faveur d’ un taux plus élevé de mutations associées aux INTI a été observée dans le groupe de traitement en une prise par jour versus deux prises par jour.
Cependant, les données limitées issues de cette étude ne permettent pas de tirer de conclusion définitive.
Les données à long terme (au delà de 48 semaines) sur l’ utilisation de l’ abacavir administré en une prise journalière restent actuellement limitées.
Patients prétraités par antirétroviraux: •
Dans l’ étude CAL30001, 182 patients prétraités par antirétroviraux, en échec virologique, ont été randomisés et ont reçu un traitement pendant 48 semaines, soit par l'association fixe abacavir 600 mg/ lamivudine 300 mg en une prise par jour, soit par abacavir 300 mg deux fois par jour + lamivudine 300 mg une fois par jour, dans les deux cas en association au ténofovir et à un IP ou un INNTI.
36 par l’ évolution de l’ aire moyenne sous la courbe (AAUCMB, respectivement - 1,65 log10 copies/ ml versus – 1,83 log10 copies/ ml [-0,13; 0,38] IC 95%).
Les proportions de patients avec une charge virale ARN VIH-1 < 50 copies/ ml (50% versus 47%) et < 400 copies/ ml (54% versus 57%) étaient également similaires dans chaque groupe (population en intention de traiter:
Cependant, ces résultats doivent être interprétés avec prudence car les patients inclus dans cette étude n'étaient que modérément prétraités, avec un déséquilibre entre les deux groupes de traitement pour la charge virale à l’ inclusion.
Dans l'étude ESS30008, 260 patients en succès virologique sous un traitement de première intention contenant 300 mg d'abacavir et 150 mg de lamivudine (tous deux administrés deux fois par jour) associés à un IP ou un INNTI, ont été randomisés afin de poursuivre ce schéma posologique, ou de changer pour l'association fixe abacavir/ lamivudine, associé à un IP ou un INNTI, pendant 48 semaines.
Les résultats indiquent que, sur la base des pourcentages de patients ayant une charge virale (ARN VIH-1) < 50 copies/ ml, le groupe "association fixe" est associé à une réponse virologique similaire (non-infériorité) similaire à celle observée avec le groupe "abacavir + lamivudine" (respectivement 90% et 85%, [-2,7; 13,5] IC 95%).
• Informations supplémentaires:
La tolérance et l'efficacité de Ziagen en association avec les différents traitements antirétroviraux disponibles n'ont pas encore été évaluées de façon exhaustive (en particulier en association aux INNTI).
L’ abacavir pénètre au niveau du liquide céphalo-rachidien (LCR) avec réduction de la charge virale à ce niveau (voir rubrique 5.2).
Cependant, aucun effet sur les performances neuropsychologiques n’ a été observé lorsque Ziagen a été administré chez des patients atteints d’ encéphalopathie liée au VIH.
5.2 Propriétés pharmacocinétiques
Absorption:
L’ abacavir est rapidement et bien absorbé après administration orale.
La biodisponibilité absolue après administration orale d’ abacavir chez l’ adulte est d’ environ 83%.
Après administration orale d’ abacavir, la valeur moyenne du tmax est d’ environ 1,5 heures pour le comprimé et d’ environ 1,0 heure pour la solution buvable.
Aux doses thérapeutiques (300 mg, 2 fois/ jour), les valeurs plasmatiques moyennes de Cmax et de Cmin à l’ état d’ équilibre de l’ abacavir sont respectivement d’ environ 3,0 µg/ ml (coefficient de variation / CV:
La valeur moyenne de l'aire sous la courbe mesurée sur un intervalle de 12 heures (ASC 0 12h) est de 6,02 µg. h/ ml (CV:
La valeur de la Cmax mesurée avec la solution buvable est légèrement supérieure à celle obtenue avec le comprimé.
21%).
Les concentrations plasmatiques de l’ abacavir (basée sur l’ ASC) ne sont pas modifiées par la prise de nourriture, même si l’ absorption est retardée et la Cmax diminuée.
Ziagen peut donc être pris au cours ou en dehors des repas.
Distribution:
Ceci indique que l’ abacavir pénètre librement dans les tissus.
Les études réalisées chez les patients infectés par le VIH ont montré une bonne pénétration de l’ abacavir dans le LCR, avec un ratio des ASC d’ abacavir “ LCR/ plasma ” entre 30 et 44%.
Les valeurs observées pour les pics de concentration sont 9 fois supérieures aux valeurs de CI50 de l’ abacavir (0,08 µg/ ml ou 0,26 µM) lorsque l’ abacavir a été administré à une posologie de 600 mg deux fois par jour.
37 Les études de liaison aux protéines plasmatiques réalisées in vitro ont montré une liaison faible à modérée de l’ abacavir aux protéines plasmatiques humaines (environ 49%) pour des concentrations thérapeutiques d’ abacavir.
Ceci indique un faible risque d’ interactions médicamenteuses par déplacement des sites de liaison protéique.
Métabolisme:
Environ 2% de la dose administrée sont excrétés au niveau rénal sous forme inchangée.
Ceci conduit à la formation de l’ acide 5’ -carboxylique et du 5’ -glucuro-conjugué qui représentent environ 66% de la dose administrée.
Les métabolites sont retrouvés dans les urines.
Elimination:
La demi-vie moyenne de l’ abacavir est d’ environ 1,5 heure.
Après administration de doses répétées d’ abacavir (300 mg, 2 fois/ jour), aucune accumulation significative d’ abacavir n’ a été observée.
L’ élimination de l’ abacavir se fait par métabolisme hépatique suivi d’ une excrétion des métabolites principalement dans les urines.
Au niveau urinaire, l’ abacavir sous forme inchangée et les différents métabolites représentent environ 83% de la dose administrée, le reste étant éliminé dans les fèces.
Pharmacocinétique intracellulaire:
Lors d’ une étude réalisée chez 20 patients infectés par le VIH, traités par abacavir 300 mg deux fois par jour, avec une seule dose d’ abacavir 300 mg administrée avant la période de prélèvement de 24 heures, la valeur de la moyenne géométrique de la demi-vie intracellulaire terminale du carbovir-TP était à l’ état d’ équilibre de 20,6 heures alors que dans la même étude, la valeur de la moyenne géométrique de la demi- vie plasmatique de l’ abacavir était de 2,6 heures.
Dans une étude en cross-over réalisée chez 27 patients infectés par le VIH, les imprégnations intracellulaires du carbovir-TP étaient plus élevées à la posologie de 600 mg d'abacavir une fois par jour (+ 32% pour l'ASC24h à l'état d'équilibre, + 99% pour la Cmax24h à l'état d'équilibre et + 18% pour la Crésiduelle) comparé à la posologie de 300 mg deux fois par jour.
Dans l'ensemble, ces données sont en faveur de l’ utilisation de l’ abacavir à la posologie de 600 mg, une fois par jour pour le traitement des patients infectés par le VIH.
De plus, l’ efficacité et la sécurité d'emploi de l’ abacavir administré à la posologie de 600 mg, une fois par jour a été démontrée dans une étude clinique pivot (étude CNA30021, voir rubrique 5.1 - Expérience clinique).
Populations spécifiques:
Insuffisants hépatiques:
L’ abacavir est principalement métabolisé au niveau hépatique.
La pharmacocinétique de l’ abacavir a été étudiée chez les patients ayant une insuffisance hépatique légère (score de Child-Pugh de 5-6) recevant une dose unique de 600 mg.
Les résultats ont montré que l’ ASC et la demi-vie d’ élimination de l’ abacavir ont été en moyenne augmentées respectivement d’ un facteur 1,89 [1,32; 2,70] et 1,58 [1,22; 2,04].
Aucune recommandation de réduction de la posologie n’ est possible chez les patients ayant une insuffisance hépatique légère en raison de la grande variabilité de l’ imprégnation plasmatique en abacavir.
Insuffisants rénaux:
L’ abacavir est principalement métabolisé au niveau hépatique avec environ 2% de la dose administrée excrétés sous forme inchangée au niveau urinaire.
La pharmacocinétique de l’ abacavir chez les patients au stade terminal d’ insuffisance rénale est similaire à celle des patients ayant une fonction rénale normale.
Aucune réduction posologique n’ est donc nécessaire chez les patients avec insuffisance rénale.
Etant donné l’ expérience limitée, l’ utilisation de Ziagen doit être évitée chez les patients atteints d’ insuffisance rénale au stade terminal.
Enfants:
L’ expérience clinique chez l’ enfant montre que l’ abacavir est rapidement et bien absorbé après administration de la solution buvable.
Les paramètres pharmacocinétiques mesurés chez l’ enfant sont globalement comparables à ceux observés chez l’ adulte, avec une plus grande variabilité des
Chez les enfants de 3 mois à 12 ans, la posologie recommandée est de 8 mg/ kg deux fois par jour.
Cette posologie entraîne une légère augmentation des concentrations plasmatiques moyennes, permettant à la majorité des enfants d’ obtenir des concentrations efficaces équivalentes à celles atteintes chez l’ adulte recevant 300 mg deux fois par jour.
Chez les enfants de moins de 3 mois, les données de tolérance sont insuffisantes pour recommander l’ utilisation de Ziagen.
Chez le nouveau-né de moins de 30 jours, les données disponibles sont limitées et montrent qu’ une posologie de 2 mg/ kg entraîne une ASC similaire ou supérieure à celle obtenue pour une posologie de 8 mg/ kg administrée à des enfants plus âgés.
Sujets âgés:
Les paramètres pharmacocinétiques de l’ abacavir n’ ont pas été étudiés chez les patients de plus de 65 ans.
5.3 Données de sécurité précliniques
Cependant, une activité mutagène a été observée in vitro dans le test d’ aberration chromosomique sur lymphocytes humains, dans le test du lymphome de souris et in vivo dans le test du micronoyau.
Ces résultats sont en accord avec les données disponibles pour les autres analogues nucléosidiques.
Ces résultats indiquent que l’ abacavir présente un faible potentiel d’ induction d’ aberrations chromosomiques à la fois in vitro et in vivo pour les plus fortes concentrations testées.
Les études de carcinogénicité après administration d’ abacavir par voie orale chez le rat et la souris ont montré une augmentation de l’ incidence des tumeurs bénignes et malignes.
Les tumeurs malignes ont été observées au niveau des glandes préputiales (mâles) et clitoridiennes (femelles) des deux espèces, de la glande thyroïde des rats mâles, ainsi qu’ au niveau du foie, de la vessie, des ganglions lymphatiques et du tissu sous-cutané des rats femelles.
La majorité de ces tumeurs sont survenues aux plus fortes doses d’ abacavir administrées (330 mg/ kg/ jour chez la souris et 600 mg/ kg/ jour chez le rat), à l’ exception de la tumeur de la glande préputiale, qui est survenue à une dose de 110 mg/ kg chez la souris.
L’ exposition systémique chez la souris et le rat, à la dose sans effet, était équivalente à respectivement 3 et 7 fois celle observée chez l’ Homme au cours du traitement.
Bien que le potentiel carcinogène chez l’ Homme soit inconnu, ces données suggèrent que le bénéfice clinique attendu est supérieur au risque carcinogène.
Au cours des études toxicologiques précliniques, une augmentation du poids du foie a été observée chez le rat et le singe après administration d’ abacavir.
La pertinence clinique de ces observations est inconnue.
Au cours des essais cliniques, aucune hépatotoxicité de l’ abacavir n’ a été mise en évidence.
De plus, une autoinduction du métabolisme de l’ abacavir ou l’ induction du métabolisme d’ autres médicaments métabolisés au niveau hépatique n’ a pas été observée chez l’ homme.
Chez la souris et le rat, une dégénérescence myocardique discrète a été observée après administration d’ abacavir sur une période de deux ans.
L’ exposition systémique était équivalente à 7 à 24 fois l’ exposition systémique attendue chez l’ Homme.
La pertinence clinique de ces résultats n’ est pas connue.
Lors des études de toxicologie de la reproduction, une toxicité embryo-fœ tale a été observée chez le rat, mais non retrouvée chez le lapin.
Ces observations incluaient une diminution du poids des fœ tus, un œ dème fœ tal, ainsi qu’ une augmentation des malformations squelettiques, une augmentation des morts intra-utérines précoces et des mort-nés.
Au vu de la toxicité embryo-fœ tale observée chez le rat, aucune conclusion ne peut être tirée concernant le potentiel tératogène de l’ abacavir.
Une étude de fertilité chez le rat a montré que l’ abacavir n’ a pas d’ effet sur la fertilité des animaux mâles ou femelles.
39 6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Sorbitol à 70% (E240) Saccharine sodique Citrate de sodium Acide citrique anhydre Parahydroxybenzoate de méthyle (E218) Parahydroxybenzoate de propyle (E216) Propylèneglycol (E1520) Maltodextrine Acide lactique Triacétate de glycéryle Arômes naturels et artificiels fraise et banane Eau purifiée Hydroxyde de sodium et/ ou acide chlorhydrique pour ajustement du pH
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
Deux ans.
Après la première ouverture du flacon:
2 mois.
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas 30°C.
6.5 Nature et contenu de l’ emballage extérieur
La solution buvable de Ziagen est contenue dans un flacon en polyéthylène de haute densité, contenant 240 ml de solution buvable, avec fermeture de sécurité.
Une pipette doseuse graduée de 10 ml en polypropylène et un adaptateur en polyéthylène sont également inclus dans la boîte.
6.6 Précautions particulières d'élimination et manipulation
Un adaptateur en plastique et une pipette doseuse graduée sont insérés dans la boîte afin de mesurer avec précision la dose de solution buvable prescrite.
L'adaptateur doit être fixé sur le goulot du flacon et servir de support à la pipette.
Le volume approprié est prélevé après avoir retourné le flacon.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
40 7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Glaxo Group Ltd Greenford Middlesex UB6 0NN Royaume-Uni
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 99/ 112/ 002
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
8 juillet 1999 Date de renouvellement:
8 juillet 2004
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l'Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu
41 ANNEXE II
A.
TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE(S) DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
42 A.
TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE(S) DE LA LIBERATION DES LOTS
Nom et adresse du (des) fabricant(s) responsable(s) de la libération des lots
Comprimés pelliculés
Glaxo Operations UK Ltd (trading as Glaxo Wellcome Operations) Priory Street Ware Herts SG12 0DJ Royaume-Uni
ou
GlaxoSmithKline Pharmaceuticals S. A. ul.
Grunwaldzka 189 60-322 Poznan Pologne
Solution buvable
Glaxo Wellcome GmbH & Co.
KG Industriestrasse 32-36 23843 Bad Oldesloe Allemagne
La notice patient du médicament doit mentionner le nom et l'adresse du fabricant responsable de la libération du lot concerné.
B.
CONDITIONS RELATIVES A L'AUTORISATION DE MISE SUR LE MARCHE
CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale restreinte (voir Annexe I:
Résumé des Caractéristiques du Produit, rubrique 4.2).
CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
AUTRES CONDITIONS
Système de Pharmacovigilance Le titulaire de l'AMM doit s'assurer que le système de pharmacovigilance, tel que décrit dans la version 6.2 présentée dans le Module 1.8.1 du dossier de demande d'Autorisation de Mise sur le Marché, est en place et opérationnel avant et pendant la mise sur le marché de la spécialité.
43 Plan de Gestion du Risque Le titulaire de l'AMM s'engage à réaliser les études et activités complémentaires de pharmacovigilance décrites dans le Plan de Pharmacovigilance, tel qu'accepté dans la version 02 du Plan de Gestion du Risque (PGR) décrit dans le Module 1.8.2 du dossier de demande d'AMM et conformément aux mises à jour ultérieures du PGR acceptées par le CHMP.
Conformément aux recommandations du CHMP (Guideline on Risk Management Systems for medicinal products for human use), le PGR mis à jour devra être soumis avec les rapports périodiques actualisés de pharmacovigilance (PSUR).
De plus, une version actualisée du PGR devra être soumise:
- Dès réception d'une nouvelle information pouvant impacter les spécifications en cours relatives à la
tolérance, au Plan de Pharmacovigilance, ou aux activités de minimisation du risque.
- Dans un délai de 60 jours à compter d'une étape importante (de pharmacovigilance ou de minimisation
du risque).
- A la demande de l'EMEA.
Le titulaire de l'Autorisation de mise sur le marché devra soumettre les rapports périodiques de mise à jour des informations sur la tolérance (PSURs) ainsi que toute information relative à la tolérance tous les ans.
44 ANNEXE III
ETIQUETAGE ET NOTICE
45 A.
ETIQUETAGE
46 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
CONDITIONNEMENT EXTERIEUR (ETUI - COMPRIMES PELLICULES)
1.
DENOMINATION DU MEDICAMENT
Ziagen 300 mg, Comprimés pelliculés Abacavir
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 300 mg d’ abacavir (sulfate).
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
60 comprimés pelliculés Comprimés sécables
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Lire la notice avant utilisation.
Voie orale
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE LA PORTEE ET DE LA VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
Elle contient des informations importantes sur la tolérance du produit.
ATTENTION: en cas d’ apparition d’ un quelconque symptôme évoquant des réactions d’ hypersensibilité, veuillez contacter IMMEDIATEMENT votre médecin.
« Tirer ici » (avec la carte de mise en garde attachée)
47 TEXTE DE LA CARTE DE MISE EN GARDE
FACE 1
IMPORTANT - CARTE DE MISE EN GARDE ZIAGEN (sulfate d’ abacavir) Comprimés Conservez cette carte sur vous en permanence
Les patients prenant Ziagen peuvent présenter une réaction d’ hypersensibilité (réaction allergique grave) qui peut menacer le pronostic vital en cas de poursuite du traitement.
CONTACTEZ IMMEDIATEMENT VOTRE MEDECIN qui vous indiquera si vous devez arrêter de prendre Ziagen, si:
1) vous présentez une éruption cutanée OU, 2) vous présentez des symptômes appartenant à au moins DEUX des catégories suivantes:
• • • •
fièvre, essoufflement, maux de gorge ou toux, nausées ou vomissements ou diarrhée ou douleurs abdominales, fatigue ou courbatures sévères ou sensation de malaise général.
Si vous avez arrêté le traitement par Ziagen en raison de cette réaction, VOUS NE DEVEZ JAMAIS REPRENDRE ni Ziagen ni aucun médicament contenant de l’abacavir (ex.:
Kivexa, Trizivir) car cela peut entraîner dans les heures qui suivent une chute de votre pression artérielle mettant en jeu le pronostic vital, voire le décès.
(voir au verso)
FACE 2
Contactez immédiatement votre médecin si vous suspectez une réaction d’hypersensibilité à Ziagen.
Veuillez indiquer ci-dessous les coordonnées de votre médecin:
Docteur: .......................…………………………………………… Tél.: .....……………………………
En cas d’absence de celui-ci, veuillez contacter immédiatement un autre médecin pour un avis médical (par exemple: service des urgences de l’hôpital le plus proche).
Tél …………………….
(insérer ici le nom et le numéro de téléphone du représentant local)
8.
DATE DE PEREMPTION
EXP
9.
PREC AUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
48 10.
PRECAUTIONS PARTICULIERES D’ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
Glaxo Group Ltd Greenford Middlesex UB6 0NN Royaume-Uni
12.
NUMERO(S) D’AUTORISATION DE MISE SUR LE MARCHE
EU/1/99/112/001
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’UTILISATION
16.
INFORMATIONS EN BRAILLE
49 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
BLISTER – COMPRIMES PELLICULES
1.
DENOMINATION DU MEDICAMENT
Ziagen 300 mg, comprimés Abacavir
2.
NOM DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
Glaxo Group Ltd
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
AUTRES
50 MENTIONS DEVANT FIGURER SUR L’EMBALLAGE EXTERIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
CONDITIONNEMENT EXTERIEUR (ETUI) ET ETIQUETTE FLACON - SOLUTION BUVABLE
1.
DENOMINATION DU MEDICAMENT
Ziagen 20 mg/ml, Solution buvable Abacavir
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Flacon contenant:
240 ml de solution buvable contenant 20 mg/ml d'abacavir (sulfate).
3.
LISTE DES EXCIPIENTS
Excipients, dont: sorbitol (340 mg/ml, E420), parahydroxybenzoate de méthyle (E218) et parahydroxybenzoate de propyle (E216).
Voir la notice pour plus d'information.
4.
FORME PHARMACEUTIQUE ET CONTENU
Flacon de 240 ml de solution buvable
5.
MODE ET VOIE(S) D’ADMINISTRATION
Lire la notice avant utilisation.
Voie orale
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE LA PORTEE ET DE LA VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
Elle contient des informations importantes sur la tolérance du produit.
ATTENTION: en cas d’apparition d’un quelconque symptôme évoquant des réactions d’hypersensibilité, veuillez contacter IMMEDIATEMENT votre médecin.
51 TEXTE DE LA CARTE DE MISE EN GARDE
FACE 1
IMPORTANT - CARTE DE MISE EN GARDE ZIAGEN (sulfate d’abacavir) Solution buvable Conservez cette carte sur vous en permanence
Les patients prenant Ziagen peuvent présenter une réaction d’hypersensibilité (réaction allergique grave) qui peut menacer le pronostic vital en cas de poursuite du traitement.
CONTACTEZ IMMEDIATEMENT VOTRE MEDECIN qui vous indiquera si vous devez arrêter de prendre Ziagen, si:
1) vous présentez une éruption cutanée OU, 2) vous présentez des symptômes appartenant à au moins DEUX des catégories suivantes:
• • • •
fièvre, essoufflement, maux de gorge ou toux, nausées ou vomissements ou diarrhée ou douleurs abdominales, fatigue ou courbatures sévères ou sensation de malaise général.
Si vous avez arrêté le traitement par Ziagen en raison de cette réaction, VOUS NE DEVEZ JAMAIS REPRENDRE ni Ziagen ni aucun médicament contenant de l’abacavir (ex.:
Kivexa, Trizivir) car cela peut entraîner dans les heures qui suivent une chute de votre pression artérielle mettant en jeu le pronostic vital, voire le décès.
(voir au verso)
FACE 2
Contactez immédiatement votre médecin si vous suspectez une réaction d’hypersensibilité à Ziagen.
Veuillez indiquer ci-dessous les coordonnées de votre médecin:
Docteur: .......................…………………………………………… Tél.: .....……………………………
En cas d’absence de celui-ci, veuillez contacter immédiatement un autre médecin pour un avis médical (par exemple: service des urgences de l’hôpital le plus proche).
Tél …………………….
(insérer ici le nom et le numéro de téléphone du représentant local)
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
Ne pas conserver plus de deux mois après ouverture du flacon.
52 10.
PRECAUTIONS PARTICULIERES D’ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
Glaxo Group Ltd Greenford Middlesex UB6 0NN Royaume-Uni
12.
NUMERO(S) D’AUTORISATION DE MISE SUR LE MARCHE
EU/1/99/112/002
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’UTILISATION
16.
INFORMATIONS EN BRAILLE
53 B.
NOTICE
INFORMATION DE L'UTILISATEUR
Ziagen 300 mg, comprimés pelliculés Abacavir
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
médecin ou votre pharmacien.
- Ce médicam ent vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’un d'autre, même
en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l'un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez-en à votre médecin ou votre pharmacien.
REACTION D'HYPERSENSIBILITE
Les patients prenant Ziagen peuvent développer une réaction d'hypersensibilité (réaction allergique grave) qui peut menacer le pronostic vital en cas de poursuite du traitement.
Il est essentiel que vous lisiez les informations sur cette réaction figurant à la section “Faites attention avec Ziagen” de la rubrique 2 de cette notice.
Une carte de mise en garde est également incluse dans la boîte de Ziagen pour vous rappeler, ainsi qu’à l’équipe médicale, le risque d'hypersensibilité à Ziagen.
Cette carte doit être détachée et conservée sur vous en permanence.
CONTACTEZ IMMEDIATEMENT VOTRE MEDECIN qui vous indiquera si vous devez arrêter de prendre Ziagen, si:
1) vous présentez une éruption cutanée OU, 2) vous présentez des symptômes appartenant à au moins DEUX des catégories suivantes:
- fièvre,
- essoufflement, maux de gorge ou toux,
- nausées ou vomissements ou diarrhée ou douleurs abdominales,
- fatigue ou courbatures sévères ou sensation de malaise général.
Si vous avez arrêté Ziagen en raison d’une réaction d’hypersensibilité, VOUS NE DEVEZ JAMAIS REPRENDRE ni Ziagen ni aucun médicament contenant de l’abacavir (ex.:
Kivexa, Trizivir) car cela peut entraîner en quelques heures une chute de votre pression artérielle menaçant le pronostic vital, voire le décès.
Dans cette notice:
1.
Qu’est-ce que Ziagen et dans quel cas est-il utilisé 2.
Comment prendre Ziagen 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Ziagen 6.
Informations supplémentaires
55 1.
QU'EST-CE QUE ZIAGEN ET DANS QUEL CAS EST-IL UTILISE
Ziagen appartient à une classe de médicaments antirétroviraux, appelés analogues nucléosidiques inhibiteurs de la transcriptase inverse (INTI).
Ces médicaments sont utilisés dans le traitement de l'infection par le Virus de l'Immunodéficience Humaine (VIH).
Ziagen est utilisé, en association à d’autres médicaments antirétroviraux, pour le traitement de l’infection par le VIH.
Ziagen diminue la charge virale du VIH et la maintient à un faible niveau.
Ziagen augmente également le nombre de lymphocytes CD4.
Les lymphocytes CD4 représentent un type de globules blancs qui jouent un rôle important dans la préservation de votre système immunitaire, lequel contribue à combattre l’infection.
La réponse au traitement par Ziagen peut varier selon les patients.
Votre médecin assurera un suivi par rapport à l’efficacité de votre traitement.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE ZIAGEN
- si vous êtes allergique (hypersensibilité) à l’abacavir (substance active) qui est également inclus
- si vous êtes allergique à l’un des autres composants contenus dans Ziagen,
Faites attention avec Ziagen
Réaction d'hypersensibilité (réaction allergique grave): environ 5% des patients traités par Ziagen présentent une réaction d'hypersensibilité à la substance active, l'abacavir.
Cependant, même si vous ne portez pas ce type de gène, il est encore possible que vous développiez cette réaction.
Si vous savez que vous êtes porteur de ce gène, vous devez absolument le signaler à votre médecin avant de prendre de l'abacavir.
Les symptômes les plus fréquemment rapportés sont une température élevée (fièvre) et une éruption cutanée.
Les autres signes ou symptômes fréquemment observés sont les suivants: nausées, vomissements, diarrhée, douleurs abdominales et fatigue intense.
Les autres symptômes possibles sont: douleurs articulaires ou musculaires, œdème du cou, essoufflement, maux de gorge, toux et maux de tête.
Une inflammation oculaire (conjonctivite), des ulcérations buccales ou une baisse de la pression artérielle peuvent être parfois observées.
Les symptômes de cette réaction allergique peuvent survenir à n’importe quel moment du traitement par Ziagen.
Cependant, ils surviennent habituellement au cours des six premières semaines de traitement.
Les symptômes s'aggravent et peuvent même menacer le pronostic vital en cas de poursuite du traitement.
Si vous êtes en charge d’un enfant traité par Ziagen, il est important de bien comprendre les informations relatives à cette réaction d’hypersensibilité.
Si cet enfant présente les symptômes décrits ci-dessous, il est essentiel que vous suiviez les instructions indiquées.
56 CONTACTEZ IMMEDIATEMENT VOTRE MEDECIN qui vous indiquera si vous devez arrêter de prendre Ziagen, si:
1) vous présentez une éruption cutanée OU, 2) vous présentez des symptômes appartenant à au moins DEUX des catégories suivantes:
- fièvre,
- essoufflement, maux de gorge ou toux,
- nausées ou vomissements ou diarrhée ou douleurs abdominales,
- fatigue ou courbatures sévères ou sensation de malaise général.
Si vous avez arrêté Ziagen en raison d’une réaction d’hypersensibilité, VOUS NE DEVEZ JAMAIS REPRENDRE ni Ziagen ni aucun médicament contenant de l’abacavir (ex.:
Kivexa, Trizivir) car cela peut entraîner en quelques heures une chute de votre pression artérielle menaçant le pronostic vital, voire le décès.
Si vous avez arrêté votre traitement par Ziagen quelle qu’en soit la raison, particulièrement parce que vous pensez avoir des effets indésirables ou pour une autre maladie, il est important de contacter votre médecin avant de reprendre votre traitement.
Votre médecin vérifiera que vos symptômes ne sont pas liés à cette réaction d’hypersensibilité.
S’il pense que vos symptômes peuvent être liés, il vous demandera de ne jamais reprendre Ziagen, ni aucun autre médicament contenant de l’abacavir (ex.:
Kivexa, Trizivir).
Il est important que vous respectiez cette consigne.
Chez des patients ayant présenté un seul des symptômes signalés sur la carte de mise en garde et qui avaient interrompu leur traitement, il a été signalé occasionnellement des réactions très graves d’hypersensibilité à la reprise de leur traitement.
Très rarement, une hypersensibilité a été rapportée à la reprise du traitement par Ziagen alors qu’aucun des symptômes d’hypersensibilité n’était présent avant l’arrêt du traitement.
Si vous êtes allergique à Ziagen, vous devez rapporter tous les comprimés ou la solution buvable de Ziagen inutilisés pour destruction.
Demandez conseil à votre médecin ou à votre pharmacien.
Acidose lactique:
La classe de médicaments à laquelle appartient Ziagen (INTI) peut induire un effet indésirable appelé acidose lactique avec augmentation de la taille du foie.
Cet effet indésirable apparaît généralement après quelques mois de traitement.
Cette acidose lactique peut initialement se manifester par une respiration rapide, profonde, une somnolence et par des symptômes non spécifiques tels que nausées, vomissements et douleurs au niveau de l’estomac.
Cet effet indésirable, rare mais sérieux, apparaît généralement plus souvent chez la femme, particulièrement en cas d’obésité sévère.
Si vous avez une maladie du foie, ceci peut augmenter le risque d’avoir cet effet indésirable.
Votre médecin assurera un suivi régulier des signes liés au risque de développement d’une acidose lactique, ceci tout au long de votre traitement par Ziagen.
Répartition de la masse grasse:
Une redistribution, une accumulation ou une diminution de la masse graisseuse corporelle peut se produire chez des patients traités par une association de médicaments antirétroviraux.
Contactez votre médecin si vous remarquez des changements au niveau de votre masse graisseuse.
Maladie du foie / hépatite:
Veuillez informer votre médecin si vous avez des antécédents de maladie du foie.
Les patients ayant une hépatite B ou C chronique et traités par des médicaments antirétroviraux sont plus à risque de développer des effets indésirables hépatiques sévères potentiellement fatals, et peuvent par conséquent nécessiter des tests sanguins afin de contrôler leur fonction hépatique.
57 Si vous avez une maladie du foie, les quantités d’abacavir dans votre sang peuvent être plus élevées que chez les personnes sans anomalie du foie.
Les patients ayant une maladie du foie et traités par Ziagen seront étroitement surveillés afin de détecter d’éventuels effets indésirables, qui peuvent être plus fréquents à des doses d’abacavir plus élevées.
Ziagen n’est pas recommandé si vous avez une maladie du foie pré-existante (stade modéré).
En cas de doute, il est indispensable de demander l’avis de votre médecin.
Pancréatite:
Une inflammation du pancréas (pancréatite) a été rapportée chez certains patients traités par Ziagen.
Cependant, il n’est pas certain que cette inflammation soit due à Ziagen, à un autre médicament que vous prenez actuellement ou à votre infection par le VIH.
Syndrome de Restauration Immunitaire:
Chez certains patients présentant une infection par le VIH à un stade avancé (SIDA) et des antécédents d’infection opportuniste, les signes et symptômes inflammatoires provenant d’infections antérieures peuvent survenir peu après le début du traitement anti-VIH.
Ces symptômes seraient dus à une amélioration de la réponse immunitaire, permettant à l’organisme de combattre les infections qui pouvaient être présentes sans symptômes évidents.
Si vous remarquez des symptômes d’infection, veuillez en informer votre médecin immédiatement.
Problèmes osseux:
Certains patients prenant un traitement par association d’antirétroviraux peuvent développer une maladie des os appelée ostéonécrose (mort du tissu osseux par manque d’irrigation sanguine de l’os).
La durée du traitement par association d’antirétroviraux, l’utilisation de corticoïdes, la consommation d’alcool, une immunosuppression sévère, un indice de masse corporelle élevé, peuvent faire partie des nombreux facteurs de risque de développement de cette maladie.
Les signes d’ostéonécrose sont une raideur des articulations, des douleurs (en particulier de la hanche, du genou et de l’épaule) et des difficultés pour se mouvoir.
Si vous ressentez l’un de ces symptômes, veuillez en informer votre médecin.
Informations générales:
Ziagen permet de ralentir l'évolution de votre maladie mais ne la guérit pas, il est donc important de le prendre tous les jours et de ne pas l’arrêter sans en avoir parlé préalablement à votre médecin.
Si toutefois vous pensez que vous êtes en train de développer une réaction d'hypersensibilité, contactez immédiatement votre médecin qui vous indiquera si vous devez arrêter de prendre Ziagen.
Le traitement par Ziagen ne réduit pas le risque de transmission sexuelle ou sanguine du VIH à une autre personne.
Les précautions usuelles pour la prévention de la transmission sexuelle ou sanguine doivent donc être maintenues.
Malgré la prise de Ziagen ou d'un autre traitement antirétroviral, le risque d'infections et d'autres complications liées au VIH persiste.
Il est donc nécessaire que vous restiez sous la surveillance régulière du médecin qui vous traite pour votre infection.
Prise d’autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez-en à votre médecin ou à votre pharmacien.
Ziagen n'interagit vraisemblablement pas de manière significative avec les autres médicaments que vous prenez.
L'alcool augmente la quantité d'abacavir présente dans votre sang.
Si vous prenez, par voie orale, des médicaments dérivés de la vitamine A (exemple: isotrétinoïne), vous devez en informer votre médecin car ces produits peuvent également augmenter la quantité d'abacavir dans votre sang.
L’abacavir augmentant la vitesse d’élimination de la méthadone dans l'organisme, les patients prenant de la méthadone devront faire l'objet d'un contrôle afin de déceler d'éventuels symptômes de manque (sevrage) et leur dose de méthadone pourra être éventuellement modifiée.
58 Aliments et boissons Ziagen peut être pris au cours ou en dehors des repas.
Grossesse et allaitement L'utilisation de Ziagen n’est pas recommandée pendant la grossesse.
Si vous êtes enceinte, ou envisagez une grossesse, vous devez contacter votre médecin afin de discuter avec lui des effets indésirables possibles ainsi que du bénéfice/risque liés à votre traitement antirétroviral, pour vous et votre enfant.
Si vous avez pris Ziagen pendant votre grossesse, votre médecin peut demander à voir votre enfant régulièrement en consultation afin de surveiller son développement.
Ces consultations pourront comporter des examens sanguins et d'autres types de tests.
Chez les enfants dont la mère a été traitée par des analogues nucléosidiques et / ou nucléotidiques pendant la grossesse, le bénéfice attendu sur la diminution du risque d'infection par le VIH est supérieur au risque de survenue d'effets indésirables.
L’abacavir, substance active de ce médicament, passe probablement dans le lait maternel humain.
A ce jour, il n’existe pas de donnée sur la sécurité d’emploi de Ziagen chez le nourrisson âgé de moins de 3 mois.
Il est donc recommandé de ne pas allaiter votre bébé au cours du traitement par Ziagen.
De plus, il est déconseillé aux femmes infectées par le VIH d’allaiter leur enfant afin d’éviter la transmission de ce virus, ceci quelles que soient les circonstances.
Si vous allaitez votre enfant, vous devez en informer votre médecin.
Aucune étude sur les effets de Ziagen sur l’aptitude à conduire ou à utiliser des machines n'a été réalisée.
Cependant, vous devez tenir compte de votre état de santé et des effets indésirables possibles liés à Ziagen avant d’envisager de conduire ou d’utiliser des machines.
3.
COMMENT PRENDRE ZIAGEN
Respectez toujours scrupuleusement la posologie indiquée par votre médecin et prenez soin dans la mesure du possible de n’oublier aucune prise de votre médicament.
En cas d’incertitude, consultez votre médecin ou votre pharmacien.
La dose journalière habituellement recommandée chez l'adulte et l’adolescent de plus de 12 ans est de 600 mg.
Cette dose peut être prise: • soit sous forme d’un comprimé dosé à 300 mg deux fois par jour, à environ 12 heures d’intervalle, • soit sous forme de deux comprimés dosés à 300 mg, une fois par jour.
Chez l’enfant de 3 mois à 12 ans, la posologie dépend du poids de l’enfant.
La posologie recommandée est:
Pour les enfants pesant au moins 30 kg: la dose est la même que chez l'adulte, soit un comprimé deux fois par jour.
Pour les enfants pesant plus de 21 kg mais moins de 30 kg: un demi-comprimé de Ziagen le matin et un comprimé entier le soir.
Pour les enfants pesant de 14 à 21 kg: un demi-comprimé de Ziagen deux fois par jour.
Avalez le(s) comprimé(s) de Ziagen avec de l'eau.
Ziagen peut être pris au cours ou en dehors des repas.
59 Une solution buvable (20 mg d'abacavir par ml) est également disponible pour le traitement des enfants de plus de trois mois et pesant moins de 14 kg et des patients nécessitant une réduction de la dose habituelle ou pour ceux qui ne peuvent pas avaler les comprimés.
Si vous êtes dans l'incapacité d'avaler les comprimés, vous avez la possibilité de les écraser et les mélanger à une petite quantité de nourriture ou de boisson; vous devez avaler la totalité du mélange immédiatement.
Si vous avez pris plus de Ziagen que vous n’auriez dû Si vous avez pris plus de comprimés de Ziagen que vous n’auriez dû, demandez conseil à votre médecin ou à votre pharmacien, ou contactez le service d'urgence de l'hôpital le plus proche.
Prenez la dose oubliée dès que possible, puis poursuivez votre traitement selon la prescription de votre médecin.
Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre.
Il est important de prendre Ziagen régulièrement car les prises irrégulières peuvent majorer le risque de réactions d’hypersensibilité.
Si vous arrêtez de prendre Ziagen Si vous avez arrêté votre traitement par Ziagen quelle qu’en soit la raison, particulièrement parce que vous pensez avoir des effets indésirables ou pour une autre maladie, il est important de contacter votre médecin avant de reprendre votre traitement.
Dans certains cas, votre médecin vous demandera de vous assurer que vous pouvez disposer rapidement d’une prise en charge médicale au moment de la reprise de Ziagen.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Ziagen est susceptible d’induire des effets secondaires, bien que tous les patients ne soient pas obligatoirement concernés.
Chez les patients infectés par le VIH, il n'est pas toujours possible de déterminer si les effets indésirables observés sont dus à Ziagen, ou à d'autres médicaments pris simultanément, ou à la maladie due au VIH.
Pour cette raison, il est très important d’informer votre médecin de toute modification de votre état de santé.
Une réaction d'hypersensibilité (réaction allergique grave) a été rapportée chez environ 5 pour 100 des patients traités par Ziagen.
Cette réaction est décrite à la section “Faites attention avec Ziagen” de la rubrique 2 de cette notice.
Il est important que vous lisiez et compreniez bien les informations concernant cette réaction grave.
Effets indésirables fréquents (rapportés chez 1 à 10 patients sur 100):
- éruption cutanée (indépendamment de toute autre maladie),
- nausées, vomissements, diarrhée,
- maux de tête,
- fièvre,
- léthargie, fatigue, perte d’appétit.
Effets indésirables rares (rapportés chez moins de 1 patient sur 1 000):
- inflammation du pancréas (pancréatite).
Effets indésirables très rares (rapportés chez moins de 1 patient sur 10 000):
- réactions cutanées sévères.
60 Des cas d’acidose lactique (augmentation d’acide lactique dans votre organisme), pouvant induire une déshydratation, voire le coma, ont rarement été rapportés chez des patients traités par analogues nucléosidiques inhibiteurs de la transcriptase inverse (voir “Faites attention avec Ziagen” à la rubrique 2 de cette notice pour plus d’informations).
Le traitement par une association de médicaments antirétroviraux peut entraîner des changements corporels du fait d'une redistribution de la masse graisseuse.
Ceux-ci peuvent inclure une diminution de la graisse au niveau des jambes, des bras et du visage, une augmentation de la graisse au niveau de l'abdomen (ventre) ou d'autres organes internes, une augmentation du volume des seins et une accumulation de graisse au niveau de la nuque (bosse de bison).
Les causes de ces modifications, ainsi que leurs répercussions à long terme sur la santé, ne sont à ce jour pas connues.
L'association de médicaments antirétroviraux peut également provoquer une augmentation des taux d'acide lactique et de sucre dans le sang, une hyperlipémie (augmentation des graisses dans le sang) et une résistance à l'insuline.
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER ZIAGEN
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Ziagen après la date de péremption mentionnée sur la boîte.
La date d’expiration fait référence au dernier jour du mois.
A conserver à une température ne dépassant pas 30°C.
Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu'il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Ziagen
Les autres composants sont:
- Noyau du comprimé: cellulose microcristalline, carboxyméthylamidon sodique, stéarate de magnésium
- Pelliculage du comprimé: triacétine, hypromellose, dioxyde de titane, polysorbate 80 et oxyde de fer
Qu'est-ce que Ziagen et contenu de l’emballage extérieur
Ziagen se présente sous forme de comprimés pelliculés sécables, en forme de capsule, de couleur jaune et gravés "GX 623" sur chaque face.
Les comprimés sont conditionnés sous plaquettes thermoformées en boîtes de 60 comprimés.
61 Titulaire de l’ Autorisation de mise sur le marché et fabricant
Fabricant
Titulaire de l’Autorisation de mise sur le marché
Glaxo Operations UK ltd (trading as Glaxo Wellcome Operationss Priory Street Ware Hertfordshire SG12 0DJ Royaume-Uni
Glaxo Group Ltd Greenford Middlesex UB6 0NN Royaume-Uni
Ou
GlaxoSmithKline Pharmaceuticals S.A. ul.
Grunwaldzka 189 60-322 Poznan Pologne
62 Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’Autorisation de mise sur le marché:
Luxembourg/Luxemburg België/ Belgique/ Belgien GlaxoSmithKline s.a./n.v.
GlaxoSmithKline s.a./n.v.
Belgique/Belgien Tél/Tel: + 32 (0)2 656 21 11 Tél/Tel: + 32 (0)2 656 21 11
България ГлаксоСмитКлайн ЕООД Teл.: + 359 2 953 10 34
Magyarország GlaxoSmithKline Kft.
Tel.: + 36 1 225 5300
Česká republika GlaxoSmithKline s.r.o.
Tel: + 420 222 001 111 gsk.czmail@gsk.com
Malta GlaxoSmithKline Malta Tel: + 356 21 238131
Danmark GlaxoSmithKline Pharma A/S Tlf: + 45 36 35 91 00 info@glaxosmithkline.dk
KG Tel.: + 49 (0)89 36044 8701 produkt.info@gsk.com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@gsk.no
Österreich Eesti GlaxoSmithKline Pharma GmbH GlaxoSmithKline Eesti OÜ Tel: + 43 (0)1 97075 0 Tel: + 372 6676 900 at.info@gsk.com estonia@gsk.com
Ελλάδα GlaxoSmithKline A.E.B.E.
Τηλ: + 30 210 68 82 100
Polska GSK Commercial Sp. z o.o Tel.: + 48 (0)22 576 9000
España GlaxoSmithKline, S.A.
Tel: + 34 902 202 700 es-ci@gsk.com
Portugal Glaxo Wellcome Farmacêutica, Lda Tel: + 351 21 412 95 00 FI.PT@gsk.com
România GlaxoSmithKline (GSK) S.R.L.
Tel: + 4021 3028 208
Slovenija GlaxoSmithKline d.o.o.
Tel: + 386 (0)1 280 25 00 medical.x.si@gsk.com
Simi: + 354 530 3700
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0)2 49 10 33 11 recepcia.sk@gsk.com
Italia GlaxoSmithKline S.p.A.
Tel: + 39 (0)45 9218 111
Κύπρος GlaxoSmithKline Cyprus Ltd Τηλ: + 357 22 89 95 01
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 67312687 lv-epasts@gsk.com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0)800 221441 customercontactuk@gsk.com
Lietuva GlaxoSmithKline Lietuva UAB Tel: + 370 5 264 90 00 info.lt@gsk.com
La dernière date à laquelle cette notice a été approuvée est {MM/AAAA}
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l'Agence européenne du médicament (EMEA) http://www.emea.europa.eu
INFORMATION DE L'UTILISATEUR
Ziagen 20 mg/ml, solution buvable abacavir
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
médecin ou votre pharmacien.
- Ce médicam ent vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’un d'autre, même
en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l'un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez-en à votre médecin ou votre pharmacien.
REACTION D'HYPERSENSIBILITE
Les patients prenant Ziagen peuvent développer une réaction d'hypersensibilité (réaction allergique grave) qui peut menacer le pronostic vital en cas de poursuite du traitement.
Il est essentiel que vous lisiez les informations sur cette réaction figurant à la section “Faites attention avec Ziagen” de la rubrique 2 de cette notice.
Une carte de mise en garde est également incluse dans la boîte de Ziagen pour vous rappeler, ainsi qu’à l’équipe médicale, le risque d'hypersensibilité à Ziagen.
Cette carte doit être détachée et conservée sur vous en permanence.
CONTACTEZ IMMEDIATEMENT VOTRE MÉDECIN qui vous indiquera si vous devez arrêter de prendre Ziagen si:
1) vous présentez une éruption cutanée OU, 2) si vous présentez des symptômes appartenant à au moins DEUX des catégories suivantes:
- fièvre,
- essoufflement, maux de gorge ou toux,
- nausées ou vomissements ou diarrhée ou douleurs abdominales,
- fatigue ou courbatures sévères ou sensation de malaise général.
Si vous avez arrêté Ziagen en raison d’une réaction d’hypersensibilité, VOUS NE DEVEZ JAMAIS REPRENDRE ni Ziagen ni aucun médicament contenant de l’abacavir (ex.:
Kivexa, Trizivir) car cela peut entraîner en quelques heures une chute de votre pression artérielle menaçant le pronostic vital, voire le décès.
Dans cette notice:
1.
Qu’est-ce que Ziagen et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant de prendre Ziagen 3.
Comment prendre Ziagen 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Ziagen 6.
Informations supplémentaires
65 1.
QU'EST-CE QUE ZIAGEN ET DANS QUEL CAS EST-IL UTILISE
Ziagen appartient à une classe de médicaments antirétroviraux, appelés analogues nucléosidiques inhibiteurs de la transcriptase inverse (INTI).
Ces médicaments sont utilisés dans le traitement de l'infection par le Virus de l'Immunodéficience Humaine (VIH).
Ziagen est utilisé, en association à d’autres médicaments antirétroviraux, pour le traitement de l’infection par le VIH.
Ziagen diminue la charge virale du VIH et la maintient à un faible niveau.
Ziagen augmente également le nombre de lymphocytes CD4.
Les lymphocytes CD4 représentent un type de globules blancs qui jouent un rôle important dans la préservation de votre système immunitaire, lequel contribue à combattre l’infection.
La réponse au traitement par Ziagen peut varier selon les patients.
Votre médecin assurera un suivi par rapport à l’efficacité de votre traitement.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE ZIAGEN
- si vous êtes allergique (hypersensibilité) à l’abacavir (substance active), qui est également inclus
- si vous êtes allergique à l’un des autres composants contenus dans Ziagen,
Faites attention avec Ziagen
Réaction d'hypersensibilité (réaction allergique grave): environ 5% des patients traités par Ziagen présentent une réaction d'hypersensibilité à la substance active, l'abacavir.
Cependant, même si vous ne portez pas ce type de gène, il est encore possible que vous développiez cette réaction.
Si vous savez que vous êtes porteur de ce gène, vous devez absolument le signaler à votre médecin avant de prendre de l'abacavir.
Les symptômes les plus fréquemment rapportés sont une température élevée (fièvre) et une éruption cutanée.
Les autres signes ou symptômes fréquemment observés sont les suivants: nausées, vomissements, diarrhée, douleurs abdominales et fatigue intense.
Les autres symptômes possibles sont: douleurs articulaires ou musculaires, œdème du cou, essoufflement, maux de gorge, toux et maux de tête.
Une inflammation oculaire (conjonctivite), des ulcérations buccales ou une baisse de la pression artérielle peuvent être parfois observées.
Les symptômes de cette réaction allergique peuvent survenir à n’importe quel moment du traitement par Ziagen.
Cependant, ils surviennent habituellement au cours des six premières semaines de traitement.
Les symptômes s'aggravent et peuvent même menacer le pronostic vital en cas de poursuite du traitement.
Si vous êtes en charge d’un enfant traité par Ziagen, il est important de bien comprendre les informations relatives à cette réaction d’hypersensibilité.
Si cet enfant présente les symptômes décrits ci-dessous, il est essentiel que vous suiviez les instructions indiquées.
66 CONTACTEZ IMMEDIATEMENT VOTRE MEDECIN qui vous indiquera si vous devez arrêter de prendre Ziagen, si:
1) vous présentez une éruption cutanée OU, 2) vous présentez des symptômes appartenant à au moins DEUX des catégories suivantes:
- fièvre,
- essoufflement, maux de gorge ou toux,
- nausées ou vomissements ou diarrhée ou douleurs abdominales,
- fatigue ou courbatures sévères ou sensation de malaise général.
Si vous avez arrêté Ziagen en raison d’une réaction d’hypersensibilité, VOUS NE DEVEZ JAMAIS REPRENDRE ni Ziagen ni aucun médicament contenant de l’abacavir (ex.:
Kivexa, Trizivir) car cela peut entraîner en quelques heures une chute de votre pression artérielle menaçant le pronostic vital, voire le décès.
Si vous avez arrêté votre traitement par Ziagen quelle qu’en soit la raison, particulièrement parce que vous pensez avoir des effets indésirables ou pour une autre maladie, il est important de contacter votre médecin avant de reprendre votre traitement.
Votre médecin vérifiera que vos symptômes ne sont pas liés à cette réaction d’hypersensibilité.
S’il pense que vos symptômes peuvent être liés, il vous demandera de ne jamais reprendre Ziagen, ni aucun autre médicament contenant de l’abacavir (ex.:
Kivexa, Trizivir).
Il est important que vous respectiez cette consigne.
Chez des patients ayant présenté un seul des symptômes signalés sur la carte de mise en garde et qui avaient interrompu leur traitement, il a été signalé occasionnellement des réactions très graves d’hypersensibilité à la reprise de leur traitement.
Très rarement, une hypersensibilité a été rapportée à la reprise du traitement par Ziagen alors qu’aucun des symptômes d’hypersensibilité n’était présent avant l’arrêt du traitement.
Si vous êtes allergique à Ziagen, vous devez rapporter tous les comprimés ou la solution buvable de Ziagen inutilisés pour destruction.
Demandez conseil à votre médecin ou à votre pharmacien.
Acidose lactique:
La classe de médicaments à laquelle appartient Ziagen (INTI) peut induire un effet indésirable appelé acidose lactique avec augmentation de la taille du foie.
Cet effet indésirable apparaît généralement après quelques mois de traitement.
Cette acidose lactique peut initialement se manifester par une respiration rapide, profonde, une somnolence ou par des symptômes non spécifiques tels que nausées, vomissements et douleurs au niveau de l’estomac.
Cet effet indésirable, rare mais sérieux, apparaît généralement plus souvent chez la femme, particulièrement en cas d’obésité sévère.
Si vous avez une maladie du foie, ceci peut augmenter le risque d’avoir cet effet indésirable.
Votre médecin assurera un suivi régulier des signes liés au risque de développement d’une acidose lactique, ceci tout au long de votre traitement par Ziagen.
Redistribution de la masse grasse:
Une redistribution, une accumulation ou une diminution de la masse graisseuse corporelle peut se produire chez des patients traités par une association de médicaments antirétroviraux.
Contactez votre médecin si vous remarquez des changements au niveau de votre masse graisseuse.
Maladie du foie / hépatite:
Veuillez informer votre médecin si vous avez des antécédents de maladie du foie.
Les patients ayant une hépatite B ou C chronique et traités par des médicaments antirétroviraux sont plus à risque de développer des effets indésirables hépatiques sévères, potentiellement fatals, et peuvent par conséquent nécessiter des tests sanguins afin de contrôler leur fonction hépatique.
67 Si vous avez une maladie du foie, les quantités d’abacavir dans votre sang peuvent être plus élevées que chez les personnes sans anomalie du foie.
Les patients ayant une maladie du foie et traités par Ziagen seront étroitement surveillés afin de détecter d’éventuels effets indésirables, qui peuvent être plus fréquents à des doses d’abacavir plus élevées.
Ziagen n’est pas recommandé si vous avez une maladie du foie pré-existante (stade modéré).
En cas de doute, il est indispensable de demander l’avis de votre médecin.
Pancréatite:
Une inflammation du pancréas (pancréatite) a été rapportée chez certains patients traités par Ziagen.
Cependant, il n’est pas certain que cette inflammation soit due à Ziagen, à un autre médicament que vous prenez actuellement ou à votre infection par le VIH.
Syndrome de Restauration Immunitaire:
Chez certains patients présentant une infection par le VIH à un stade avancé (SIDA) et des antécédents d’infection opportuniste, les signes et symptômes inflammatoires provenant d’infections antérieures peuvent survenir peu après le début du traitement anti-VIH.
Ces symptômes seraient dus à une amélioration de la réponse immunitaire, permettant à l’organisme de combattre les infections qui pouvaient être présentes sans symptômes évidents.
Si vous remarquez des symptômes d’infection, veuillez en informer votre médecin immédiatement.
Problèmes osseux: certains patients prenant un traitement par association d’antirétroviraux peuvent développer une maladie des os appelée ostéonécrose (mort du tissu osseux par manque d’irrigation sanguine de l’os).
La durée du traitement par association d’antirétroviraux, l’utilisation de corticoïdes, la consommation d’alcool, une immunosuppression sévère, un indice de masse corporelle élevé, peuvent faire partie des nombreux facteurs de risque de développement de cette maladie.
Les signes d’ostéonécrose sont une raideur des articulations, des douleurs (en particulier de la hanche, du genou et de l’épaule) et des difficultés pour se mouvoir.
Si vous ressentez l’un de ces symptômes, veuillez en informer votre médecin.
Informations générales:
Ziagen permet de ralentir l'évolution de votre maladie mais ne la guérit pas, il est donc important de le prendre tous les jours et de ne pas l’arrêter sans en avoir parlé préalablement à votre médecin.
Si toutefois vous pensez que vous êtes en train de développer une réaction d'hypersensibilité, contactez immédiatement votre médecin qui vous indiquera si vous devez arrêter de prendre Ziagen..
Le traitement par Ziagen ne réduit pas le risque de transmission sexuelle ou sanguine du VIH à une autre personne.
Les précautions usuelles pour la prévention de la transmission sexuelle ou sanguine doivent donc être maintenues.
Malgré la prise de Ziagen ou d'un autre traitement antirétroviral, le risque d'infections et d'autres complications liées au VIH persiste.
Il est donc nécessaire que vous restiez sous la surveillance régulière du médecin qui vous traite pour votre infection.
Prise d’autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez-en à votre médecin ou à votre pharmacien.
Ziagen n'interagit vraisemblablement pas de manière significative avec les autres médicaments que vous prenez.
L'alcool augmente la quantité d'abacavir présente dans votre sang.
Si vous prenez, par voie orale, des médicaments dérivés de la vitamine A (exemple: isotrétinoïne), vous devez en informer votre médecin car ces produits peuvent également augmenter la quantité d'abacavir dans votre sang.
L’abacavir augmentant la vitesse d’élimination de la méthadone dans l'organisme, les patients prenant de la méthadone devront faire l'objet d'un contrôle afin de déceler d'éventuels symptômes de manque (sevrage) et leur dose de méthadone pourra être éventuellement modifiée.
68 Aliments et boissons Ziagen peut être pris au cours ou en dehors des repas.
Grossesse et allaitement L'utilisation de Ziagen n’est pas recommandée pendant la grossesse.
Si vous êtes enceinte, ou envisagez une grossesse, vous devez contacter votre médecin afin de discuter avec lui des effets indésirables possibles ainsi que du bénéfice/risque liés à votre traitement antirétroviral, pour vous et votre enfant.
Si vous avez pris Ziagen pendant votre grossesse, votre médecin peut demander à voir votre enfant régulièrement en consultation afin de surveiller son développement.
Ces consultations pourront comporter des examens sanguins et d'autres types de tests.
Chez les enfants dont la mère a été traitée par des analogues nucléosidiques et / ou nucléotidiques pendant la grossesse, le bénéfice attendu sur la diminution du risque d'infection par le VIH est supérieur au risque de survenue d'effets indésirables.
L’abacavir, substance active de ce médicament, passe probablement dans le lait maternel humain.
A ce jour, il n’existe pas de donnée sur la sécurité d’emploi de Ziagen chez le nourrisson âgé de moins de 3 mois.
Il est donc recommandé de ne pas allaiter votre bébé au cours du traitement par Ziagen.
De plus, il est recommandé aux femmes infectées par le VIH de ne pas allaiter leur enfant afin d’éviter la transmission de ce virus, ceci quelles que soient les circonstances.
Si vous allaitez votre enfant, vous devez en informer votre médecin.
Aucune étude sur les effets de Ziagen sur l’aptitude à conduire ou à utiliser des machines n'a été réalisée.
Cependant, vous devez tenir compte de votre état de santé et des effets indésirables possibles liés à Ziagen avant d’envisager de conduire ou d’utiliser des machines.
Ce médicament contient un agent édulcorant, le sorbitol (environ 5 g pour chaque dose de 15 ml), qui peut avoir un léger effet laxatif.
Les personnes ayant une intolérance héréditaire au fructose ne doivent pas prendre de médicament contenant du sorbitol.
La valeur énergétique du sorbitol est de 2,6 kcal/g.
La solution buvable de Ziagen contient également du parahydroxybenzoate de méthyle et du parahydroxybenzoate de propyle, susceptibles de causer des réactions allergiques (éventuellement à retardement).
3.
COMMENT PRENDRE ZIAGEN
Respectez toujours scrupuleusement la posologie indiquée par votre médecin et prenez soin dans la mesure du possible de n’oublier aucune prise de votre médicament.
En cas d’incertitude, consultez votre médecin ou votre pharmacien.
La dose journalière habituellement recommandée chez l'adulte et l’adolescent de plus de 12 ans est de 600 mg (30 ml).
Cette dose peut être prise sous forme:
Ziagen peut être pris au cours ou en dehors des repas.
69 Chez l’enfant de 3 mois à 12 ans, la posologie dépend du poids de l’enfant.
La posologie recommandée est de 8 mg/kg deux fois par jour, sans dépasser la dose journalière de 600 mg.
Utilisez la pipette doseuse graduée, insérée dans la boite afin de mesurer avec précision votre dose de solution buvable.
1.
Retirer le bouchon de la bouteille.
2.
Placer l’adaptateur plastique sur le goulot de la bouteille, tout en tenant fermement la bouteille.
3.
Introduire la pipette doseuse graduée dans l’adaptateur.
4.
Retourner la bouteille.
5.
Tirer le piston de la pipette doseuse graduée jusqu’au volume désiré.
6.
Retourner la bouteille et retirer la pipette doseuse graduée de l’adaptateur.
7.
Remettre et serrer le bouchon de la bouteille.
8.
Administrer la dose à l’intérieur de la bouche en plaçant l’extrémité de la pipette doseuse contre l’intérieur de la joue.
Appuyer lentement sur le piston de la pipette doseuse afin de prendre le temps d’avaler.
Attention, faire gicler vigoureusement le liquide vers le fond de la gorge peut créer un étouffement.
Elle doit être rincée proprement avec de l’eau.
Si vous avez pris plus de Ziagen que vous n’auriez dû Si vous avez pris plus de solution buvable de Ziagen que vous n’auriez dû, demandez conseil à votre médecin ou à votre pharmacien, ou contactez le service d'urgence de l'hôpital le plus proche.
Prenez la dose oubliée dès que possible, puis poursuivez votre traitement selon la prescription de votre médecin.
Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre.
Il est important de prendre Ziagen régulièrement car les prises irrégulières peuvent majorer le risque de réactions d’hypersensibilité.
Effets pouvant apparaître lorsque le traitement par Ziagen est arrêté Si vous avez arrêté votre traitement par Ziagen quelle qu’en soit la raison, particulièrement parce que vous pensez avoir des effets indésirables ou pour une autre maladie, il est important de contacter votre médecin avant de reprendre votre traitement.
Dans certains cas, votre médecin vous demandera de vous assurer que vous pouvez disposer rapidement d’une prise en charge médicale au moment de la reprise de Ziagen.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Ziagen est susceptible d’induire des effets secondaires, bien que tous les patients ne soient pas obligatoirement concernés.
Chez les patients infectés par le VIH, il n'est pas toujours possible de déterminer si les effets indésirables observés sont dus à Ziagen, ou à d'autres médicaments pris simultanément, ou à la maladie due au VIH.
Pour cette raison, il est très important d’informer votre médecin de toute modification de votre état de santé.
Une réaction d'hypersensibilité (réaction allergique grave) a été rapportée chez environ 5 pour 100 des patients traités par Ziagen.
Cette réaction est décrite à la section “Faites attention avec Ziagen” de la rubrique 2 de cette notice.
Il est important que vous lisiez et compreniez bien les informations concernant cette réaction grave.
70 Effets indésirables fréquents (rapportés chez 1 à 10 patients sur 100):
- éruption cutanée (indépendamment de toute autre maladie),
- nausées, vomissements, diarrhée,
- maux de tête,
- fièvre,
- léthargie, fatigue, perte d’appétit.
Effets indésirables rares (rapportés chez moins de 1 patient sur 1 000):
- inflammation du pancréas (pancréatite).
Effets indésirables très rares (rapportés chez moins de 1 patient sur 10 000):
- réactions cutanées sévères.
Des cas d’acidose lactique (augmentation d’acide lactique dans votre organisme), pouvant induire une déshydratation, voire le coma, ont rarement été rapportés chez des patients traités par analogues nucléosidiques inhibiteurs de la transcriptase inverse (voir “Faites attention avec Ziagen” à la rubrique 2 de cette notice pour plus d’informations).
Le traitement par une association de médicaments antirétroviraux peut entraîner des changements corporels du fait d'une redistribution de la masse graisseuse.
Ceux-ci peuvent inclure une diminution de la graisse au niveau des jambes, des bras et du visage, une augmentation de la graisse au niveau de l'abdomen (ventre) ou d'autres organes internes, une augmentation du volume des seins et une accumulation de graisse au niveau de la nuque (bosse de bison).
Les causes de ces modifications, ainsi que leurs répercussions à long terme sur la santé, ne sont à ce jour pas connues.
L'association de médicaments antirétroviraux peut également provoquer une augmentation des taux d'acide lactique et de sucre dans le sang, une hyperlipémie (augmentation des graisses dans le sang) et une résistance à l'insuline.
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER ZI AGEN
Tenir hors de la portée et de la vue des enfants.
Ne pas conserver plus de deux mois après la première ouverture du flacon.
Ne pas utiliser Ziagen après la date de péremption mentionnée sur la boîte.
La date d'expiration fait référence au dernier jour du mois.
Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu'il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
71 6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Ziagen
Ziagen solution buvable contient 20 mg/ml de substance active: abacavir (sulfate).
Les autres composants sont: sorbitol à 70% (E420), saccharine sodique, citrate de sodium, acide citrique anhydre, parahydroxybenzoate de méthyle (E218), parahydroxybenzoate de propyle (E216), propylèneglycol (E1520), maltodextrine, acide lactique, triacétate de glycéryle, arômes naturels et artificiels fraise et banane, eau purifiée.
Qu'est-ce que Ziagen et contenu de l’emballage extérieur
Ziagen solution buvable se présente sous forme d’une solution claire, jaunâtre, aromatisée à la fraise et à la banane.
Elle est présentée dans une boîte contenant un flacon en polyéthylène blanc, avec fermeture de sécurité.
Ce flacon contient 240 ml de solution d’abacavir (20 mg/ml), ainsi qu’une pipette doseuse graduée de 10 ml avec un adaptateur plastique.
Titulaire de l’autorisation de mise sur le marché et fabricant
Fabricant
Titulaire de l’Autorisation de mise sur le marché
GlaxoWellcome GmbH & Co.
KG Industriestrasse 32-36 23843 Bad Oldesloe Allemagne
Glaxo Group Ltd Greenford Middlesex UB6 0NN Royaume-Uni
72 Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’Autorisation de mise sur le marché:
Luxembourg/Luxemburg België/ Belgique/ Belgien GlaxoSmithKline s.a./n.v.
GlaxoSmithKline s.a./n.v.
Belgique/Belgien Tél/Tel: + 32 (0)2 656 21 11 Tél/Tel: + 32 (0)2 656 21 11
Magyarország GlaxoSmithKline Kft.
Tel.: + 36 1 225 5300
Česká republika GlaxoSmithKline s.r.o.
Tel: + 420 222 001 111 gsk.czmail@gsk.com
Danmark GlaxoSmithKline Pharma A/S Tlf: + 45 36 35 91 00 info@glaxosmithkline.dk
KG Tel.: + 49 (0)89 36044 8701 produkt.info@gsk.com
Norge GlaxoSmithKline AS Tlf: + 47 22 70 20 00 firmapost@gsk.no
Österreich Eesti GlaxoSmithKline Pharma GmbH GlaxoSmithKline Eesti OÜ Tel: + 43 (0)1 97075 0 Tel: + 372 6676 900 at.info@gsk.com estonia@gsk.com
Ελλάδα GlaxoSmithKline A.E.B.E.
Τηλ: + 30 210 68 82 100
Polska GSK Commercial Sp. z o.o Tel.: + 48 (0)22 576 9000
España GlaxoSmithKline, S.A.
Tel: + 34 902 202 700 es-ci@gsk.com
Portugal Glaxo Wellcome Farmacêutica, Lda Tel: + 351 21 412 95 00 FI.PT@gsk.com
France Laboratoire GlaxoSmithKline Tél: + 33 (0)1 39 17 84 44 diam@gsk.com
România GlaxoSmithKline (GSK) S.R.L.
Tel: + 4021 3028 208
Slovenija GlaxoSmithKline d.o.o.
Tel: + 386 (0)1 280 25 00 medical.x.si@gsk.com
Tel: + 354 530 3700
Slovenská republika GlaxoSmithKline Slovakia s. r. o.
Tel: + 421 (0)2 49 10 33 11 recepcia.sk@gsk.com
Italia GlaxoSmithKline S.p.A.
Tel: + 39 (0)45 9218 111
Κύπρος GlaxoSmithKline Cyprus Ltd Τηλ: + 357 22 89 95 01
Latvija GlaxoSmithKline Latvia SIA Tel: + 371 67312687 lv-epasts@gsk.com
United Kingdom GlaxoSmithKline UK Tel: + 44 (0)800 221441 customercontactuk@gsk.com
Lietuva GlaxoSmithKline Lietuva UAB Tel: + 370 5 264 90 00 info.lt@gsk.com
La dernière date à laquelle cette notice a été approuvée est {MM/AAAA}
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l'Agence européenne du médicament (EMEA) http://www.emea.europa.eu
74
European Medicines Agency
EMEA/ H/ C/ 691 RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
ZIMULTI
é Résumé EPAR à l’ intention du public
ris Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
uto Pour plus d’ informations sur votre condition ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
sa Qu’ est -ce que ZIMULTI?
ZIMULTI est un médicament contenant le principe actif rimonabant.
ZIMULTI est utilisé en association à un régime et à de l’ activité physique pour traiter les patients adultes: st • obèses (surpoids important) avec un indice de masse corporelle (IMC) supérieur ou égal à 30 kg/ m², ou n' e
• présentant un surpoids (et dont l’ IMC est supérieur ou égal à 27 kg/ m²) ainsi que d’ autre(s) facteur(s) de risque, comme un diabète de type 2 ou une dyslipidémie (taux anormaux de graisse dans le sang).
Le médicament n’ est délivré que sur ordonnance. t en
Comment ZIMULTI est -il utilisé?
ZIMULTI est pris avant le petit-déjeuner (un comprimé par jour).
Les patients doivent également suivre am
un régime pauvre en calories et faire davantage d’ exercice physique.
Comment ZIMULTI fonctionne -t-il? dic
Le principe actif de ZIMULTI, le rimonabant, est un antagoniste des récepteurs cannabinoïdes.
Il agit en bloquant un type spécifique de récepteurs, les récepteurs cannabinoïdes de type 1 (CB1) qui sont présents dans le système nerveux et font partie du système qu’ utilise le corps pour contrôler l’ ingestion d’ aliments. mé
Ces récepteurs sont également présents dans les adipocytes (tissus graisseux).
Quelles études ont été menées sur ZIMULTI?
Les effets de ZIMULTI ont d’ abord été testés chez des modèles expérimentaux avant d’ être étudiés sur Ce
Quatre études ont ainsi été réalisées sur des patients obèses ou présentant un surpoids, à savoir près de 7 000 patients au total, dont le poids au début des études variait de 94 à 104 kg en moyenne.
Une étude a plus particulièrement porté sur des patients présentant des taux anormaux de graisse dans le sang et encore une autre sur des patients souffrant d’ un diabète de type 2.
Les études ont comparé l’ effet de ZIMULTI à celui d’ un placebo (un traitement fictif) sur la perte de poids sur une période d’ un à deux ans.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00, Fax (44-20) 74 18 86 13
E-mail: mail@emea. eu. int
http: / /www. emea. eu. int
©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged.
Quatre études portant sur la capacité de ZIMULTI à aider à arrêter de fumer ont aussi été réalisées sur plus de 7 000 patients, en comparaison avec un placebo et avec mesure de l’ effet du médicament pris pendant 10 semaines (un an, dans l’ une des études), sur l’ arrêt de la consommation de tabac, et sur des rechutes au cours de l’ année suivante.
Quels ont été les effets bénéfiques démontrés par ZIMULTI au cours des études?
Après une année, la perte de poids de tous les patients ayant reçu ZIMULTI était supérieure à celle de ceux sous placebo: ils avaient perdu en moyenne 4,9 kg de plus que ceux sous placebo, sauf dans le cadre
é de l’ étude sur des patients diabétiques, la différence relevée ayant été de 3,9 kg.
Le médicament a
Les études sur l’ arrêt de la consommation de tabac n’ ont pas permis de dégager de résultats homogènes et l’ effet de ZIMULTI à ce niveau a été difficile à évaluer.
La société a décidé de retirer sa demande.
uto ZIMULTI n’ est dès lors pas recommandé en tant qu’ aide pour arrêter de fumer.
Quels sont les risques associés à ZIMULTI?
Au cours des études, les effets indésirables les plus communs (observés chez plus de 1 patient sur 10)
sa étaient la nausée (envie de vomir) et des infections des voies aériennes supérieures.
Parmi les effets indésirables fréquents (chez 1 à 10 patients sur 100), altérations d’ humeur, anxiété, dépression et troubles du sommeil ont été observés plus souvent sous ZIMULTI qu’ avec le placebo.
ZIMULTI ne doit pas être utilisé chez des patients pouvant présenter une hypersensibilité (allergie) au rimonabant ou à l’ un des autres composants, ni chez les femmes allaitantes.
médecin et devront peut-être arrêter le traitement.
Il convient de faire preuve de prudence lors de la prise de ZIMULTI avec d’ autres médicaments, comme le kétoconazole ou l’ itraconazole (des médicaments antifongiques), le ritonavir (utilisé en cas d’ infection VIH), la télithromycine (antibiotique) ou la nefazodone (anti-dépresseur). t en
Pourquoi ZIMULTI a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a conclu que l’ efficacité de ZIMULTI a été démontrée pour la réduction de poids chez les patients obèses ou en surpoids et présentant également am
Le comité a dic
dès lors recommandé l’ octroi d’ une autorisation de mise sur le marché pour ZIMULTI.
Quelles sont les mesures prises pour garantir une utilisation sans danger d’ ZIMULTI? mé
La société qui fabrique ZIMULTI mettra en place un programme afin de garantir que le médicament est utilisé chez des patients qui en ont besoin pour des raisons de santé et non de beauté en mettant à disposition du matériel éducatif destiné aux patients et aux médecins et en contrôlant son utilisation.
La société utilisera des bases de données spécifiques pour suivre les effets indésirables, notamment ceux en Ce
relation avec le système nerveux.
Autres informations relatives à ZIMULTI:
La Commission européenne a délivré une autorisation de mise sur le marché valable dans toute l’ Union européenne pour ZIMULTI à Sanofi-Aventis, le 19 juin 2006.
10-2007.
©EMEA 2007
2/ 2
Numéro UE
Nom de fantaisie Dosage Forme pharmaceutique Voie d’ administration
Conditionnement
Taille de l’ emballage
EU/ 1/ 06/ 345/ 001 EU/ 1/ 06/ 345/ 002
ZIMULTI 20 mg Comprimé pelliculé Voie orale ZIMULTI 20 mg Comprimé pelliculé Voie orale
Plaquette Plaquette
thermoformée (PVC/ aluminium) thermoformée (PVC/ aluminium)
14 comprimés 28 comprimés
sé EU/ 1/ 06/ 345/ 003
ZIMULTI
20 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PVC/ aluminium)
56 comprimés
ri EU/ 1/ 06/ 345/ 004 EU/ 1/ 06/ 345/ 005
ZIMULTI ZIMULTI
20 mg 20 mg
Comprimé pelliculé Comprimé pelliculé
Voie orale Voie orale
Plaquette thermoformée (PVC/ aluminium) Plaquette thermoformée (PVC/ aluminium)
70x1 comprimés 84 comprimés
to EU/ 1/ 06/ 345/ 006 EU/ 1/ 06/ 345/ 007
ZIMULTI ZIMULTI
20 mg 20 mg
Comprimé pelliculé Comprimé pelliculé
Voie orale Voie orale
Plaquette thermoformée (PVC/ aluminium) Flacon (PEHD)
98 comprimés 28 comprimés
EU/ 1/ 06/ 345/ 008
ZIMULTI
20 mg
Comprimé pelliculé
Voie orale Voie orale
Flacon (PEHD) Plaquette thermoformée (PVC/ aluminium)
500 comprimés 30 comprimés
lu EU/ 1/ 06/ 345/ 011
ZIMULTI
20 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PVC/ aluminium)
90 comprimés
1/ 1
isé tor au lus ANNEXE I tp RESUME DES CARACTERISTIQUES DU PRODUIT 'es tn en m ica éd m Ce
1 1.
DENOMINATION DU MEDICAMENT
ZIMULTI 20 mg comprimés pelliculés
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé contient 20 mg de rimonabant.
Excipients:
Les comprimés contiennent approximativement 115 mg de lactose.
Pour tous les excipients, voir rubrique 6.1.
isé 3.
FORME PHARMACEUTIQUE
Comprimé pelliculé, blanc, biconvexe, en forme de goutte, gravé « 20 » sur une face.
tor 4.
DONNEES CLINIQUES
au 4.1 Indications thérapeutiques lus Traitement des patients obèses (IMC ≥ 30 kg/ m2), ou en surpoids (IMC > 27 kg/ m2) avec facteurs de risque associés, tels que diabète de type 2 ou dyslipidémie (voir rubrique 5.1), en association au tp régime et à l’ activité physique. 'es
4.2 Posologie et mode d’ administration
Chez l’ adulte, la posologie recommandée est de 1 comprimé à 20 mg par jour, à prendre le matin avant tn
le petit-déjeuner. en
Le traitement doit être instauré avec un régime modérément hypocalorique.
L’ efficacité et la tolérance de rimonabant n’ ont pas été évaluées au-delà de 2 ans. m ica
•
Sujets âgés: éd
Aucune adaptation posologique n’est nécessaire chez le sujet âgé (voir rubrique 5.2).
ZIMULTI doit être utilisé avec prudence chez les sujets âgés de plus de 75 ans (voir rubrique 4.4). m
Insuffisance hépatique:
Aucune adaptation posologique n’est nécessaire chez les patients présentant une insuffisance Ce
ZIMULTI doit être utilisé avec prudence chez les patients ayant u ne insuffisance hépatique modérée.
ZIMULTI ne doit pas être utilisé chez les patients ayant une insuffisance hépatique sévère (voir rubriques 4.4 et 5.2).
Insuffisance rénale:
Aucune adaptation posologique n’est nécessaire en cas d’insuffisance rénale légère à modérée (voir rubrique 5.2).
ZIMULTI ne doit pas être utilisé en cas d’insuffisance rénale sévère (voir rubriques 4.4 et 5.2).
Pédiatrie:
En l’absence de données d’efficacité et de tolérance, l’utilisation de ZIMULTI n’est pas recommandée chez les enfants et en dessous de 18 ans.
2 4.3 Contre-indications
Hypersensibilité au principe actif ou à l’un des excipients.
Allaitement.
Dépression caractérisée en cours et/ou patients traités par antidépresseurs (voir rubrique 4.4).
4.4 Mises en garde spéciales et précautions d’emploi
• Troubles dépressifs Jusqu’à 10% des patients traités par rimonabant ont présenté des troubles dépressifs ou des troubles de l’humeur avec symptomes dépressifs et jusqu’à 1% ont présenté des idées suicidaires (voir rubrique 4.8).
Le rimonabant ne doit pas être util isé chez des patients présentant des idées suicidaires et/ou des antécédents d’idées suicidaires ou de troub les dépressifs, sauf si, chez ces patients, le bénéfice attendu
isé l’emporte sur le risque (voir rubriques 4.3 et 4.8).
L’obésité est une maladie pouvant être associée à des troubles dépressifs.
Ceux-ci peuvent être associés à une augmentation du risque d’idées suicidaires, d’auto agression et de suicide.
tor Le prescripteur doit rechercher avec attention des antécédents de troubles dépressifs chez le patient afin d’évaluer les risques potentiels d’un traitement par rimonabant.
au Des troubles dépressifs peuvent survenir chez des patients qui n’ont pas de facteur de risque avéré en dehors de l’obésité elle-même. lus Depuis la mise sur le marché, chez les patients concernés par la survenue de ces troubles, ils surviennent, dans plus de la moitié des cas au cours du premier mois de traitement et dans environ 80% des cas, au cours des 3 premiers mois. tp Un suivi attentif des patients en particulier en début de traitement sera mis en place à la recherche de symptômes évocateurs de troubles psychiatriques, notamment la dépression.
Si une dépression est 'es
diagnostiquée sous rimonabant, le traitement doit être arrêté.
Le patient doit être suivi et traité de façon adaptée. tn
Les patients, particulièrement ceux présentant des antécédents de troubles dépressifs/troubles de l’humeur (et leur entourage) doivent être alertés de la nécessité de surveiller l’apparition de tels en
symptômes et de consulter immédiatement leur médecin si de tels symptômes apparaissent.
• Autres affections psychiatriques m
Le traitement par rimonabant n’est pas recommandé chez les patients présentant une maladie ica
Si une maladie psychiatrique est diagnostiquée pendant le traitement par rimonabant, celui-ci doit être arrêté. éd
• Convulsions Le rimonabant n’a pas été étudié chez les patients traités pour épilepsie.
Dans les essais cliniques, m
aucune différence d’incidence des convulsions n’a été observée entre les patients recevant du rimonabant et les patients recevant le placebo.
Cependant, le rimonabant doit être utilisé avec prudence chez ces patients, voir également rubrique 5.3.
Ce
• Insuffisance hépatique Le rimonabant étant métabolisé par le foie, il doit être utilisé avec prudence en cas d’insuffisance hépatique modérée.
La pharmacocinétique et la tolérance de rimonabant n’ont pas été étudiées chez les patients ayant une insuffisance hépatique sévère; son utilisation chez ces patients n’est pas recommandée.
• Insuffisance rénale Les données chez les patients présentant une insuffisance rénale modérée sont limitées et il n’existe pas de données chez les patients présentant une insuffisance rénale sévère.
Le rimonabant ne doit pas être utilisé en cas d’insuffisance rénale sévère (voir rubrique 4.2 et 5.2).
3 • Sujets âgés L’efficacité et la tolérance d’un traitement par rimonabant chez les patients de plus de 75 ans n’ont pas été suffisamment établies.
Le rimonabant doit être utilisé avec prudence dans cette population (voir rubrique 5.2).
• Ethnie L’effet clinique du rimonabant sur la réduction de poids a été moindre chez les sujets de peau noire que chez les sujets caucasiens.
Ceci pourrait être dû à une clairance plus élevée que chez les sujets caucasiens, entraînant une exposition moindre (voir rubrique 5.2).
Une surveillance de la
isé glycémie est recommandée chez ces patients.
tor Le rimonabant doit être utilisé avec prudence en association aux inhibiteurs puissants du CYP3A4 (par exemple kétoconazole, itraconazole, ritonavir, télithromycine, clarithromycine, nefazodone) (voir
au rubrique 4.5).
• Lactose lus En raison de la présence de lactose dans les comprimés de ZIMULTI, les patients atteints de maladies héréditaires rares telles que: intolérance au galactose, déficit en lactase ou malabsorption du glucose ou du galactose ne doivent pas prendre ce médicament. tp
Les patients doivent être informés qu’ils ne doivent pas augmenter la dose de ZIMULTI. 'es
Les patients ayant un antécédent d’événement cardiovasculaire (infarctus du myocarde, accident vasculaire cérébral, etc.) de moins de 6 mois étaient exclus des études cliniques menées avec le tn
4.5 Interactions avec d’autres médicaments et autres formes d’interactions m
Le rimonabant est métabolisé à la fois par le CYP3A et l’amidohydrolase (principalement hépatique) in vitro.
L’association concomitante aux inhibiteurs du CYP3A4 conduira à une augmentation de ica
L’association concomitante aux inducteurs du CYP3A4 est susceptible de diminuer l’exposition au rimonabant. éd
Effets possibles d’autres médicaments sur la pharmacocinétique du rimonabant:
L’administration concomitante de kétoconazole (inhibiteur puissant du CYP3A4) a augmenté de m
40% - 197%) l’AUC du rimonabant.
Les autres inhibiteurs puissants du CYP3A4 sont susceptibles d’entraîner une augmentation similaire.
La prudence est recommandée pour Ce
l’utilisation concomitante de ZIMULTI avec les inhibiteurs puissants du CYP3A4 (par exemple kétoconazole, itraconazole, ritonavir, télithromycine, clarithromycine, nefazodone).
Bien que l’administration simultanée avec des inducteurs du CYP3A4 (par exemple rifampicine, phénytoïne, phénobarbital, carbamazépine, millepertuis) n’ait pas été étudiée, l’administration concomitante avec des inducteurs puissants du CYP3A4 est susceptible de réduire les concentrations plasmatiques du rimonabant et peut conduire à une diminution de l’efficacité.
L’administration concomitante d’orlistat, d’éthanol ou de lorazépam n’a pas entraîné de modification significative des taux plasmatiques du rimonabant.
4 Effets possibles du rimonabant sur la pharmacocinétique d’autres médicaments:
L’effet inhibiteur in vivo sur le CYP2C8 n’a pas été étudié.
Cependant, in vitro, le rimonabant a un léger effet inhibiteur sur le CYP2C8.
Le potentiel inhibiteur sur le CYP2C8 in vivo semble faible.
Le rimonabant n’est ni inhibiteur, ni inducteur des autres cytochromes P450 ou de la glycoprotéine P (P- gp).
Ceci a été confirmé cliniquement par des études spécifiques utilisant le midazolam (substrat du CYP3A4), la warfarine (substrat du CYP2C9) et la digoxine (substrat de la P-gp).
La pharmacocinétique à l’état d’équilibre de l’association contraceptive éthinylestradiol/lévonorgestrel (voie orale) n’a pas été significativement modifiée par l’administration concomitante de rimonabant.
4.6 Grossesse et allaitement
Il n’existe pas d’études spécifiques ou contrôlées chez la femme enceinte.
isé sont pas concluantes mais suggèrent de possibles effets délétères sur le développement embryonnaire ou fœtal (voir rubrique 5.3).
Le risque potentiel en clinique n’est pas connu.
L’utilisation durant la grossesse n’est donc pas recommandée.
Les patientes doivent signaler à leur médecin la survenue
Le
au passage du rimonabant dans le lait maternel n’est pas connu.
ZIMULTI est contre-indiqué pendant la période d’allaitement (voir rubrique 4.3).
Les analyses cognitives dans les études cliniques de pharmacologie ont montré que rimonabant est 'es
4.8 Effets indésirables tn
La tolérance de ZIMULTI 20 mg a été évaluée chez environ 2500 patients obèses ou en surpoids en
recrutés dans les études ayant évalué les effets métaboliques et la réduction de poids, et chez environ 3800 patients dans d’autres indications.
Les effets m
indésirables les plus fréquents ayant conduit à un arrêt prématuré sont: nausée, troubles de l’humeur ica
Des troubles dépressifs ont été rapportés chez 3,2% des patients obèses ou en surpoids avec facteur(s) éd
Ces troubles étaient habituellement légers ou modérés et réversibles dans tous les cas soit après traitement correctif soit à l’arrêt du traitement par m
Ce
Le tableau suivant (tableau 1) montre tous les effets indésirables apparus sous traitement dans les études réalisées chez les patients traités pour excès de poids et anomalies métaboliques associées, lorsque leur incidence était significativement supérieure à celle observée dans le groupe placebo (pour les incidences ≥ 1%) ou lorsqu’ils étaient considérés comme cliniquement pertinents (pour les incidences < 1%).
Très fréquent (≥ 10%); fréquent (≥ 1%, < 10%); peu fréquent (≥ 0,1%, < 1%); rare (≥ 0,01%, < 0,1%); très rare (< 0,01%), fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
5 Au sein de chaque fréquence de groupe, les effets indésirables sont présentés suivant un ordre décroissant de gravité.
Système Organe Infections et
Très fréquent Infection des
Fréquent
Peu fréquent
Rare
infestations
voies aériennes hautes
Gastro-entérite
Troubles du métabolisme et de la nutrition
Hypoglycémie*
Affections psychiatriques
Troubles dépressifs Troubles de
Attaques de panique Colère
Hallucination s
isé
l’humeur avec symptômes
Dysphorie Troubles émotionnels
tor
dépressifs Anxiété Irritabilité
Idées suicidaires Agressivité Comportement agressif
au Nervosité Troubles du sommeil lus Insomnie Parasomnie tp Affections du
Pertes de mémoire
système nerveux
Sensations vertigineuses 'es
Léthargie Tremblements
Hypoesthésie Sciatique tn
Paresthésie Affections vasculaires
Bouffées de chaleur
en
Affections respiratoires,
m
Hoquet
thoraciques et médiastinales ica
Affections gastro-intestinales
Nausée éd
Diarrhée Vomissements
Affections de la peau et du tissu sous
m
Prurit Hyperhydrose
Sueurs nocturnes
cutané Affections musculo- Ce
squelettiques et systémiques
Tendinite Crampes musculaires Spasmes musculaires
Troubles généraux
Asthénie/fatigue Rhume
Lésions, intoxications et complications liées aux procédures
Chute Contusion Entorse
- infections: sinusite
- désordres métaboliques et nutritionnels: anorexie, diminution de l’appétit
- troubles digestifs: dyspepsie, bouche sèche.
Depuis la mise sur le marché De plus, depuis la mise sur le marché, les effets indésirables suivants ont été rapportés (fréquence indeterminée):
- Affections psychiatriques: troubles psychotiques comprenant hallucinations, délires et
- Affections du système nerveux: convulsions, troubles de l’attention, céphalées.
- Affections gastro-intestinales: douleurs abdominales
tor Effets indésirables sur les paramètres biologiques Il n’a pas été montré de modification des paramètres biologiques sous ZIMULTI.
au 4.9 Surdosage
lus Les données liées au surdosage avec rimonabant sont limitées.
Dans une étude de tolérance réalisée en dose unique, seuls des symptômes mineurs ont été rapportés avec des doses allant jusqu’à 300 mg administrées à un nombre limité de sujets.
Il s’agissait de céphalées, euphorie, fatigue et insomnie.
Le tp profil pharmacocinétique montre que l’exposition atteint un plateau à la dose de 180 mg.
Il n’existe aucun antidote spécifique du rimonabant; des mesures appropriées de prise en charge doivent donc 'es
être prises en cas de surdosage.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques m ica
Classe pharmacothérapeutique:
Agent anti-obésité Code ATC:
A08AX01 éd
Le rimonabant est un antagoniste sélectif du récepteur cannabinoïde de type 1 (CB1) qui inhibe les effets pharmacologiques des agonistes cannabinoïdes in vitro et in vivo. m
Le système endocannabinoïde est un système physiologique présent dans le cerveau et les tissus périphériques (notamment les adipocytes) qui agit sur l’équilibre énergétique, le métabolisme du glucose et des lipides et le poids corporel, et qui module au niveau des neurones du système Ce
mésolimbique la prise d’aliments hautement appétitifs, sucrés ou gras.
Résultats des études cliniques
Effet sur le poids Au total, plus de 6800 patients ont été inclus dans les études cliniques de phase 2 et de phase 3.
Les patients inclus dans les essais de phase 3 suivaient durant l’essai un régime hypocalorique prescrit par un diététicien et étaient encouragés à augmenter leur activité physique.
Les patients avaient à l’inclusion un IMC ≥ 30 kg/m2 ou un IMC > 27 kg/m2 avec hypertension et/ou dyslipidémie.
Environ 80% de la population étaient des femmes, 87% des sujets caucasiens et 9% des sujets noirs.
L’expérience chez les patients âgés de plus de 75 ans et chez les patients asiatiques ou orientaux est limitée.
7 Une diminution significative du poids par rapport à la valeur initiale a été démontrée à un an avec ZIMULTI 20 mg, versus placebo, dans les trois études réalisées chez les patients non diabétiques.
La réduction de poids moyenne observée à un an avec ZIMULTI 20 mg était de 6,5 kg par rapport à la valeur initiale, comparativement à 1,6 kg dans le groupe placebo (Différence: -4,9 kg; IC95%: -5,3; - 4,4; p < 0,001).
Les pourcentages des patients ayant perdu plus de 5% ou plus de 10% de leur poids par rapport à sa valeur initiale après un an de traitement sont donnés dans le tableau 2:
Tableau 2:
Etudes chez les patients non diabétiques ZIMULTI Placebo 20 mg
Etude chez les patients diabétiques ZIMULTI Placebo 20 mg
isé
1254
2164
339
initiale (kg) Sujets avec
101 101
96
95
réduction de poids > 5% Différence
19,7%
50,8%
14,5%
49,4%
(IC 95%) Sujets avec
31,1% (28%;
34%)
34,9% (28%
; 41%)
réduction de poids > 10% Différence
7,8%
tp
2,0%
16,2%
19,2% (17%;
22%)
14,2% (10%
; 19%)
La majeure partie de la réduction de poids observée a été obtenue dans les 9 premiers mois de traitement.
ZIMULTI 20 mg a été efficace pour le maintien de la réduction de poids jusqu’à deux ans.
La réduction de poids moyenne observée à deux ans avec ZIMULTI 20 mg par rapport à la valeur en
initiale, était de 5,1 kg par rapport à 1,2 kg dans le groupe placebo (Différence: -3,8 kg; IC 95%: - 4,4; -3,3; p < 0,001). m
Des patients qui avaient reçu ZIMULTI ica
20 mg pendant un an ont été re-randomisés pour recevoir ZIMULTI 20 mg ou un placebo.
A 2 ans, les patients ayant continué sous rimonabant avaient en moyenne une réduction de poids totale de 7,5 kg éd
alors que les patients re-randomisés pour recevoir du placebo pendant la deuxième année avaient en moyenne une réduction de poids totale de 3,1 kg sur 2 ans.
A deux ans, la différence sur la réduction de poids totale entre le groupe ZIMULTI et le groupe placebo était de -4,2 kg (IC 95%: -5,0; -3,4; m
p < 0,001).
Ce
Les effets sur le poids corporel étaient concordants chez l’homme et chez la femme.
Sur le nombre limité des sujets noirs, la réduction de poids était moins prononcée (différence moyenne par rapport au placebo: -2,9 kg).
Aucune conclusion ne peut être tirée pour ce qui concerne les effets chez les patients de plus de 75 ans ou les patients asiatiques ou orientaux, en raison du faible nombre de ces patients.
8 Effet sur le poids et les autres facteurs de risque Dans les études réalisées chez les patients non diabétiques incluant une population de sujets avec ou sans dyslipidémie (traitée), il a été observé (à un an) une augmentation du HDL-C, et une diminution des triglycérides.
Pour le HDL-C, une augmentation moyenne de 16,4% a été observée sous rimonabant 20 mg (valeur initiale 1,24 mmol/l) par rapport à une augmentation de 8,9% dans le groupe placebo (valeur initiale 1,21 mmol/l).
6,6%; 9,2%; p < 0,001).
Pour les triglycérides, une diminution moyenne de 6,9% a été observée sous rimonabant 20 mg (valeur initiale 1,62 mmol/l) par rapport à une augmentation de 5,8% dans le groupe placebo (valeur initiale 1,65 mmol/l).
Cette différence était statistiquement significative (Différence: -13,3%; IC 95%: -16,5%; -10,2%; p < 0,001).
On estime qu’environ la moitié de l’amélioration du HDL-C et des triglycérides observée chez les patients recevant rimonabant 20 mg était indépendante de la seule réduction de poids.
De manière générale, ZIMULTI 20 mg n’a pas eu d’effet significatif sur les taux de cholestérol total ou du LDL-C.
isé Dans l’étude réalisée chez les patients diabétiques de type 2 (RIO Diabetes), en surpoids ou obèses, traités par metformine ou un sulfamide hypoglycémiant, on a observé une amélioration de l’HbA1c et
tor du poids corporel.
La valeur absolue de l’évolution de l’HbA1c à un an était de -0,6 sous rimonabant 20 mg (valeur initiale:
7,2%).
Ces différences étaient statistiquement significatives (Différence: -0,7%; IC 95%: -0,80; -0,5; p < 0,001).
au La réduction de poids moyenne observée à un an avec ZIMULTI 20 mg par rapport à la valeur initiale était de 5,3 kg alors qu’elle était de 1,4 kg dans le groupe placebo (Différence: -3,9 kg; IC95%:
[-4,6;
lus -3,3]; p < 0,001).
Les pourcentages des patients ayant perdu plus de 5% ou plus de 10% de leur poids initial après un an de traitement sont donnés dans le tableau 2.
Dans une seconde étude réalisée chez des patients obèses diabétiques de type 2 naïfs de tout traitement tp antidiabétique (Serenade), la valeur absolue de l’évolution à 6 mois de l’HbA1c (valeur initiale 7,9% dans les deux groupes) était de -0,8 dans le groupe rimonabant 20 mg et - 0,3 dans le groupe placebo 'es
(différence -0,51; IC 95% [-0,78; -0,24]; p < 0,001).
Le pourcentage de patients atteignant une valeur d’HbA1c < 7% était de 51% dans le groupe rimonabant et 35% dans le groupe placebo.
La différence d’évolution moyenne du poids entre les groupes rimonabant 20 mg et placebo était de 3,8 kg (IC 9 5% [- tn
5; -2,6]; p < 0,001).
Les modifications du HDL-C et des TG dans cette popu lation étaient similaires à celles observées dans en
On estime qu’environ la moitié de l’amélioration de l’HbA1c observée chez les patients recevant rimonabant 20 mg était indépendante de la seule réduction de poids. m
5.2 Propriétés pharmacocinétiques ica
La pharmacocinétique du rimonabant est dose dépendante jusqu’à 20 mg.
L’AUC augmente proportionnellement moins que la dose pour les doses supérieures à 20 mg. éd
Absorption: m
Le rimonabant n’est pas un substrat de la P- glycoprotéine.
La biodisponibilité absolue du rimonabant n’a pas été déterminée.
En doses répétées de 20 mg par jour administrées à jeun chez les sujets sains, la Cmax de rimonabant était atteinte en environ Ce
deux heures, avec un état d’équilibre des taux plasmatiques atteint en 13 jours (Cmax = 196 ± 28,1 ng/ml; Cmin = 91,6 ± 14,1 ng/ml; AUC 0-24 = 2960 ± 268 ng.h/m l).
A l’état d’équilibre, l’exposition au rimonabant était 3,3 fois plus élevée que celle observée après la première dose.
L’étude de pharmacocinétique de population a montré que lorsque le poids augmente, la fluctuation Cmax-Cmin diminue, mais qu’il n’existe pas de différence sur l’AUC à l’état d’équilibre.
Pour un passage de 65 à 200 kg de poids corporel, la diminution attendue de Cmax est de 24% et l’augmentation attendue de Cmin est de 5%.
Le temps nécessaire pour atteindre l’état d’équilibre est plus long chez les patients obèses (25 jours), en raison d’un volume de distribution plus important chez ces patients.
L’étude de pharmacocinétique de population montre que la pharmacocinétique du rimonabant est similaire chez les sujets sains fumeurs et non-fumeurs.
9 Effet de l’alimentation:
Chez les sujets sains, après administration de rimonabant avec un repas riche en graisse, la Cmax et l’AUC ont augmenté respectivement de 67% et 48% par rapport à l’administration à jeun.
Dans les études cliniques, ZIMULTI 20 mg a été administré le matin habituellement avant le petit-déjeuner.
Distribution:
In vitro, la liaison de rimonabant aux protéines plasmatiques est élevée (> 99,9%) et non saturable, sur une large étendue de concentrations.
Le volume de distribution périphérique apparent du rimonabant semble relié au poids corporel, les patients obèses ayant un volume de distribution plus important que les sujets de poids normal.
Biotransformation:
Le rimonabant est métabol isé à la fois par le CYP3A et l’amidohydrolase (pr incipalement hépatique)
isé in vitro.
Les métabolites circulants ne contribuent pas à son activité pharmacologique.
Elimination:
Seuls 3% environ de la dose de rimonabant sont éliminés dans les urines, alors qu’environ 86% de la dose sont excrétés dans les selles, sous forme inchangée et sous forme de métabolites.
Chez les
au patients obèses, la demi-vie d’élimination est plus longue (environ 16 jours) que chez les patients non obèses (environ 9 jours), en raison d’un volume de distribution plus important. lus Populations particulières:
les sujets japonais (3 à 4 jours) comparativement aux sujets caucasiens (environ 9 jours).
La différence de demi-vie était due à la différence du volume de distribution périphérique, en raison du poids corporel plus faible des sujets japonais. tn
Les sujets noirs peuvent présenter une Cmax et une AUC plus basse respectivement de 31% et 43% que les sujets d’autres ethnies. en
Sexe:
La pharmacocinétique du rimonabant est similaire chez l’homme et chez la femme. m ica
Sujet âgé:
Les patients âgés ont une exposition légèrement supérieure à celle des patients jeunes.
Selon une analyse de pharmacocinétique de population (entre 18 et 81 ans) on estime qu’un patient de 75 ans éd
présente une Cmax et une AUC supérieures respectivement de 21% et 27% à celles d’un sujet de 40 ans. m
Insuffisance hépatique:
L’exposition au rimonabant n’est pas modifiée par une insuffisance hépatique légère.
Les données sont Ce
insuffisantes pour tirer des conclusions sur la pharmacocinétique en cas d’insuffisance hépatique modérée.
Les patients présentant une insuffisance hépatique sévère n’ont pas été étudiés.
Insuffisance rénale:
Les effets de la fonction rénale sur la pharmacocinétique de rimonabant n’ont pas été étudiés spécifiquement.
Selon les données des études de pharmacocinétique de population, l’insuffisance rénale légère ne semble pas modifier la pharmacocinétique du rimonabant.
Des données limitées suggèrent que l’exposition est augmentée chez les patients ayant une insuffisance rénale modérée (augmentation de 40% de l’AUC).
Il n’existe pas de données dans l’insuffisance rénale sévère.
10 5.3 Données de sécurité préclinique
Les effets indésirables non observés dans les études cliniques mais relevés chez l’animal à des niveaux d’exposition similaires à ceux des études cliniques et pouvant être pertinents en clinique sont les suivants:
Des convulsions ont été observées sporadiquement dans les études chez le rongeur et le macaque.
Aucune convulsion n’a été observée chez le chien dans une étude de 3 mois.
Dans certains cas, mais non dans tous, le déclenchement des convulsions semblait associé au stress lié aux conditions expérimentales telles que la manipulation des animaux.
Une activité pro-convulsivante du rimonabant a été retrouvée dans une des deux études de pharmacologie de sécurité.
Il n’a pas été observé d’effet délétère du traitement par rimonabant sur les tracés EEG chez le rat.
Une augmentation de l’incidence et/ou de la sévérité des signes cliniques suggérant une augmentation
isé de l’hyperesthésie tactile a été observée dans les études réalisées chez le rongeur.
Un effet direct du rimonabant ne peut être écarté.
Un effet direct du rimonabant ne peut être écarté.
au Dans les études standards de fertilité réalisées chez la rate (administration pendant les deux semaines
lus précédant l’accouplement) des anomalies du cycle ovarien, une diminution des corps lutéaux et de l’index de fertilité ont été observées aux doses de rimonabant induisant une toxicité maternelle (30 et 60 mg/kg/jour).
En ce qui concerne la reproduction, aucune différence n’a été observée à 30 mg/kg 'es
entre les animaux traités et les animaux contrôles, certains effets sont toujours observés à 60 mg/kg (diminution du nombre de corps lutéaux, des implantations totales et de la viabilité fœtale). tn
Des malformations sporadiques (anencéphalie, micro-ophtalmie, dilatation des ventricules cérébraux et omphalocèle) ont été observées dans les études de toxicité foeto-embryonnaire réalisées chez le lapin, en
à des doses permettant une exposition comparable à celle de l’usage clinique.
Bien qu’une toxicité maternelle ait été observée à ces doses, une relation avec le traitement n’a pu être écartée.
Aucune malformation liée au traitement n’a été observée chez le rat. m ica
Les effets du rimonabant sur le développement pré et post-natal ont été évalués chez le rat à des doses allant jusqu’à 10 mg/kg/jour.
Une augmentation, liée au traitement, de la mortalité des jeunes rats avant sevrage a été relevée.
Cette surmortalité pourrait être attribuée à l’incapacité de la mère à allaiter, éd
à l’ingestion de rimonabant par le lait maternel, et/ou à l’inhibition du réflexe de succion, dont l’initiation chez les souriceaux nouveau-nés serait selon la littérature médiée par un signal m
endocannabinoïde, via les récepteurs CB1.
La pertinence de cette observation en rapport avec l’administration d’un Ce
antagoniste CB1 n’est pas connue.
Au cours des études sur le développement pré et post natal du rat, l’exposition au rimonabant in utero et par l’allaitement n’a pas entraîné d’altération de l’apprentissage ou de la mémoire, mais des effets équivoques ont été observés sur l’activité motrice et le sursaut aux stimuli sonores chez le jeune rat, et liés à l’exposition au rimonabant.
11 6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Noyau: amidon de maïs, lactose monohydraté, povidone K 30 (E1201), croscarmellose sodique (E468), laurylsulfate de sodium (E487), cellulose microcristalline (E460), stéarate de magnésium.
isé Pelliculage: lactose monohydraté, hypromellose 15 mPa.s (E464),
tor dioxyde de titane (E171), macrogol 3000.
au Vernis: cire de carnauba (E903). lus 6.2 Incompatibilités tp Sans objet. 'es
6. 3 Durée de conservation
3 ans tn
6.4 Précautions particulières de conservation en
Pas de précautions particulières de conservation. m
6.5 Nature et contenu de l’emballage extérieur ica
Plaquettes thermoformées PVC-aluminium - 14, 28, 30, 56, 84, 90 et 98 comprimés pelliculés Plaquettes thermoformées PVC-aluminium pour délivrance à l’unité - 70 x 1 comprimés pelliculés éd
Flacons opaques blancs PEHD- 28, 98 et 500 comprimés pelliculés Toutes les présentations peuvent ne pas être commercialisées. m
6.6 Précautions particulières d’élimination Ce
Pas d'exigences particulières
7.
TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
sanofi-aventis 174 avenue de France F-75013 Paris France
12 8.
NUMERO(S) D’AUTORISATION DE MISE SUR LE MARCHE
EU/1/06/344/001-011
9.
DATE DE PREMIERE AUTORISATION/DE RENOUVELLEMENT DE L’AUTORISATION
19 juin 2006
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence
au lus tp 'es tn en m ica éd m Ce
13 isé tor au lus ANNEXE II tp A.
D’ORIGINE BIOLOGIQUE ET TITULAIRES DE L’AUTORISATION DE FABRICATION RESPONSABLE(S) DE LA LIBÉRATION DES LOTS tn
CONDITIONS RELATIVES A L’AUTORISATION DE MISE en
SUR LE MARCHE m ica éd m Ce
14 A.
FABRICANT(S) DE LA (DES) SUBSTANCE(S) ACTIVE(S) D'ORIGINE BIOLOGIQUE ET TITULAIRES DE L’AUTORISATION DE FABRICATION RESPONSABLE(S) DE LA LIBERATION DES LOTS
Nom et adressedes fabricants responsables de la libération des lots
Sanofi Winthrop Industrie, 30-36 Avenue Gustave Eiffel, BP 27166, F-37071 Tours Cedex 2, France
isé notice du médicament.
tor B.
CONDITIONS RELATIVES A L'AUTORISATION DE MISE SUR LE MARCHE
•
au CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’UTILISATION IMPOSÉES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
lus Médicament soumis à prescription médicale. tp • CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT 'es
Sans objet. tn
Le titulaire de l’ AMM doit s’assurer que le système de pharmacovigilance est en place et fonctionne m
Le titulaire de l’AMM s’engage à conduire des études et des actions de pharmacovigilance complémentaires détaillées dans le Plan de Pharmacovigilance. éd
Un Plan de Gestion du Risque mis à jour, suivant la directive du CHMP sur les Systèmes de Gestion du Risque des médicaments destinés à l’usage humain, doit être soumis de façon concomittante aux m
Ce
15 isé tor au lus ANNEXE III tp ETIQUETAGE ET NOTICE 'es tn en m ica éd m Ce
16 Ce
17 tn 'es A.
Etui pour plaquettes thermoformées de 14, 28, 30, 56, 70, 84, 90 et 98 comprimés pelliculés
1.
DENOMINATION DU MEDICAMENT
ZIMULTI 20 mg comprimés pelliculés rimonabant
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 20 mg de rimonabant.
tor au 3.
LISTE DES EXCIPIENTS
Contient du lactose monohydraté. lus Lire la notice pour plus d’informations. tp
4.
FORME PHARMACEUTIQUE ET CONTENU 'es
14 comprimés pelliculés 28 comprimés pelliculés tn
30 comprimés pelliculés 56 comprimés pelliculés en
70 x 1 comprimés pelliculés 84 comprimés pelliculés m
90 comprimés pelliculés 98 comprimés pelliculés ica
5.
MODE ET VOIE(S) D‘ADMINISTRATION éd
Voie orale. m
Lire la notice avant utilisation.
Ce
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
18 8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
10.
PRECAUTIONS PARTICULIERES D’ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’IL Y A LIEU
isé 11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE
tor MARCHE
au sanofi-aventis 174 avenue de France F-75013 Paris lus France tp 12.
NUMERO(S) D’AUTORISATION DE MISE SUR LE MARCHE 'es
EU/ 1/ 06/ 344/001 EU/1/06/344/002 EU/1/06/344/003 tn
EU/ 1/ 06/ 344/004 EU/1/06/344/005 en
EU/1/06/344/006 EU/1/06/344/010 m
EU/1/06/344/011 ica
13.
NUMERO DU LOT éd
Lot m
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE Ce
Médicament soumis à prescription médicale.
15.
INDICATIONS D’UTILISATION
16.
INFORMATIONS EN BRAILLE
ZIMULTI
19 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
Plaquettes thermoformées de 14, 28, 56, 84 et 98 comprimés pelliculés
1.
DENOMINATION DU MEDICAMENT
ZIMULTI 20 mg comprimés pelliculés rimonabant
2.
NOM DU TITULAIRE DE L‘AUTORISATION DE MISE SUR LE MARCHE
isé sanofi-aventis
tor 3.
DATE DE PEREMPTION
au EXP
lus 4.
NUMERO DU LOT tp Lot 'es
5.
Lundi Mardi en
Mercredi Jeudi m
Vendredi Samedi ica
Dimanche éd m Ce
20 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
Plaquettes thermoformées de 30, 90 comprimés pelliculés et pour délivrance à l’unité de 70 x 1 comprimés pelliculés
1.
DENOMINATION DU MEDICAMENT
ZIMULTI 20 mg comprimés pelliculés rimonabant
isé 2.
NOM DU TITULAIRE DE L‘AUTORISATION DE MISE SUR LE MARCHE
tor sanofi-aventis
au 3.
DATE DE PEREMPTION
lus EXP tp 4.
NUMERO DU LOT 'es
Lot tn
5.
AUTRES en m ica éd m Ce
21 MENTIONS DEVANT FIGURER SUR L’EMBALLAGE EXTERIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
Etuis pour flacons PEHD de 28, 98 et 500 comprimés pelliculés Etiquette pour flacons PEHD de 28, 98 et 500 comprimés pelliculés
1.
DENOMINATION DU MEDICAMENT
ZIMULTI 20 mg comprimés pelliculés rimonabant
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
tor Chaque comprimé contient 20 mg de rimonabant.
au 3.
LISTE DES EXCIPIENTS
lus Contient du lactose monohydraté.
Lire la notice pour plus d’informations. tp 'es
4.
FORME PHARMACEUTIQUE ET CONTENU
28 comprimés pelliculés tn
98 comprimés pelliculés 500 comprimés pelliculés en m
5.
MODE ET VOIE(S) D‘ADMINISTRATION ica
Voie orale.
Lire la notice avant utilisation éd
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE m
CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS Ce
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
22 10.
PRECAUTIONS PARTICULIERES D’ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
sanofi-aventis 174 avenue de France F-75013 Paris
isé France
tor 12.
NUMERO(S) D’AUTORISATION DE MISE SUR LE MARCHE
au EU/1/06/344/007 EU/1/06/344/008 EU/1/06/344/009 lus 13.
NUMERO DU LOT tp
Lot 'es
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE tn
Médicament soumis à prescription médicale. en m
15.
INDICATIONS D’UTILISATION ica
16.
INFORMATIONS EN BRAILLE éd
ZIMULTI m Ce
23 Ce
24 tn
INFORMATION DE L’UTILISATEUR
ZIMULTI 20 mg comprimés pelliculés (rimonabant)
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d'autres questions, si vous avez un doute, demandez plus d’informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’un d’autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez en à votre médecin ou votre pharmacien.
- N’hésitez pas à partager les informations de cette notice avec votre entourage.
Dans cette notice:
tor 1.
Qu'est-ce que ZIMULTI et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant de prendre ZIMULTI
au 3.
Comment prendre ZIMULTI 4.
Quels sont les effets indésirables éventuels lus 5.
Comment conserver ZIMULTI 6.
Informations supplémentaires tp QU'EST-CE QUE ZIMULTI ET DANS QUEL CAS EST-IL UTILISE 1. 'es
ZIMULTI est indiqué dans le traitement des patients obèses ou en surpoids avec des facteurs de risque en
Ne prenez ja mais ZIMULTI
- si vous êtes actuellement traité pour dépression
- si vous êtes allergique (hypersensible) au rimonabant ou à l’un des autres composants contenus
Faites attention avec ZIMULTI Informez votre médecin avant de prendre ce médicament:
- si vous êtes diabétique (voir rubrique 4)
si vous êtes actuellement traité pour épilepsie
-
- si vous avez moins de 18 ans.
Il n’y a pas d’information disponible concernant l’utilisation de
ZIMULTI chez les personnes de moins de 18 ans.
25 Des événements psychiatriques graves incluant des dépressions ou des troubles de l’humeur ont été rapportés chez des patients traités par ZIMULTI (voir paragraphe « QUELS SONT LES EFFETS INDESIRABLES EVENTUELS »)
Si vous avez des symptômes de dépression (voir ci-dessous) pendant votre traitement par ZIMULTI, vous devez contacter votre médecin et arrêter le traitement.
Tristesse; humeur dépressive; perte d’intêret pour les activités que vous aimiez; agitation; irritabilité; activité ralentie, baisse de l’activité; difficultés de concentration; anxiété; troubles du sommeil (insomnies); idées suicidaires.
Veuillez informer votre médecin si l’un des symptômes ci-dessus survient ou s’aggrave après le début
tor Prise d'autres médicaments L’activité de ZIMULTI peut être augmentée lors de l’utilisation simultanée de certains médicaments (appelés inhibiteurs du CYP3A4) comme:
- ritonavir (médicament pour le traitement des infections par le VIH)
- nefazodone (anti-dépresseur)
Veuillez indiquer à votre médecin ou à votre pharmacien si vous prenez ou avez pris récemment les médicaments mentionnés ci-dessus ou tout autre médicament, même s’il s’agit de médicaments obtenus sans ordonnance comme le millepertuis, de la rifampicine (antibiotique), de médicaments pour tn
perdre du poids, de médicaments pour réduire les lipides dans le sang (graisses), de médicaments antidiabétiques et de médicaments pour traiter l’épilepsie (par exemple phénytoïne, phénobarbital, en
carbamazépine) ou la dépression.
Grossesse et allaitement m
Vous ne devez pas prendre ZIMULTI durant la grossesse. ica
Prévenez immédiatement votre médecin si vous êtes enceinte, pensez être enceinte ou envisagez une grossesse pendant votre traitement par ZIMULTI. éd
Ne prenez pas ce médicament si vous allaitez.
Conduite de véhicules et utilisation de machines A la dose recommandée, ZIMULTI n’est pas susceptible de réduire votre aptitude à conduire un Ce
Les comprimés de ZIMULTI contiennent du lactose.
En cas d’intolérance à certains sucres (comme le lactose ou galactose), vous devez contacter votre médecin avant de prendre ce médicament.
3.
COMMENT PRENDRE ZIMULTI
Respectez toujours la posologie indiquée par votre médecin.
En cas de doute, consultez votre médecin ou votre pharmacien.
La dose habituelle est de un comprimé à 20 mg à prendre une fois par jour le matin avant le petit-déjeuner.
Avalez le comprimé en entier.
26 Vous devez suivre un régime hypocalorique et une activité physique pour obtenir de meilleurs résultats.Votre médecin doit vous recommander le type de régime et le niveau d’activité physique nécessaire, adapté à votre condition physique et à votre état de santé.
Aliments et boissons ZIMULTI doit être pris une fois par jour le matin avant le petit-déjeuner.
Si vous avez pris plus de ZIMULTI que vous n’auriez dû Si vous avez pris plus de ZIMULTI que vous n’auriez dû, prévenez votre médecin ou votre pharmacien.
Si vous oubliez de prendre ZIMULTI
isé Prenez-le dès que vous constatez cet oubli, mais ne prenez pas de dose double pour compenser la dose que vous avez oubliée de prendre.
tor Si vous avez d’autres questions sur l’utilisation de ce médicament, demandez plus d’informations à votre médecin ou à votre pharmacien.
au 4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS lus Comme tous les médicaments, ZIMULTI peut provoquer des effets indésirables, mais ils ne surviennent pas chez tout le monde. tp Les effets indésirables très fréquents, survenus chez plus de 10 pour cent des patients traités par 'es
ZIMULTI comprennent: nausée et infections des voies aériennes hautes. tn
Les effets indésirables fréquents, survenus chez moins de 10 pour cent mais plus de 1 pour cent des patients traités par ZIMULTI comprennent: en
troubles gastriques, vomissements, troubles du sommeil, nervosité, dépression, irritabilité, sensations vertigineuses, diarrhée, anxiété, démangeaisons, sudation excessive, crampes ou spasmes musculaires, fatigue, problèmes tendineux, pertes de mémoire, lumbago (sciatique), troubles de la sensibilité m
(sensibilité diminuée, sensation de brûlure anormale ou fourmillement) au niveau des pieds ou des ica
mains, bouffées de chaleur, chute, rhumes, entorse.
Les effets indésirables peu fréquents, survenus chez moins de 1 pour cent mais plus de 1 pour mille éd
des patients traités par ZIMULTI comprennent: somnolence (léthargie), tremblements, sueurs nocturnes, troubles émotionnels (panique, colère), m
Ce
Les effets indésirables rares, survenus chez moins de 1 pour mille des patients traités par ZIMULTI comprennent: hallucinations.
Depuis la mise sur le marché, les effets indésirables suivants ont également été rapportés (fréquence indéterminée):
Convulsions, trouble de l’attention, délire (idées fausses), paranoïa, éruption cutanée, maux de tête et douleurs d’estomac.
Si vous ressentez un des effets mentionnés comme graves ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
27 5.
COMMENT CONSERVER ZIMULTI
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser ZIMULTI après la date de péremption mentionnée sur l’emballage extérieur.
La date d’expiration fait référence au dernier jour du mois.
Pas de précaution particulière de conservation.
Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien que faire des médicaments inutil isés.
Ces mesures permettront de protéger l’environnement.
isé 6.
INFORMATIONS SUPPLEMENTAIRES
tor Que contient ZIMULTI La substance active est le rimonabant.
Un comprimé pelliculé contient 20 mg de rimonabant.
Les autres composants sont:
au Noyau: amidon de maïs, lactose monohydraté, povidone K 30 (E1201), croscarmellose sodique (E468), laurylsulfate de sodium (E487), cellulose microcristalline (E460), stéarate de magnésium
lus Pelliculage: lactose monohydraté, hypromellose 15 mPa.s (E464), dioxyde de titane (E171), macrogol 3000 Vernis: cire de carnauba (E903). tp A quoi ressemble ZIMULTI et contenu de l’emballage extérieur 'es
ZIMULTI 20 mg se présente sous forme de comprimés pelliculés blancs, en forme de goutte, gravés « 20 » sur une face. tn
ZIMULTI est disponible sous forme de plaquettes thermoformées de 14, 28, 30, 56, 84, 90 et 98 comprimés pelliculés, de plaquettes thermoformées pour délivrance à l’unité contenant 70 x 1 en
comprimés et de flacons en plastique blanc contenant 28, 98 et 500 comprimés.
Toutes les présentations peuvent ne pas être commercialisées. m ica
Titulaire de l'Autorisation de mise sur le marché et fabricant
Titulaire de l'Autorisation de mise sur le marché éd
sanofi-aventis 174 avenue de France m
F-75013 Paris France Ce
Fabricants Sanofi Winthrop Industrie 30-36 avenue Gustave Eiffel – BP 27166 F-37071 Tours Cedex 2 France
sanofi-aventis S.p.A.
Strada Statale 17, Km 22 67019 Scoppito (AQ) Italie
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’autorisation de mise sur le marché:
28 België/Belgique /Belgien sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00
Luxembourg/Luxemburg sanofi-aventis Belgium Tél/Tel: +32 (0)2 710 54 00 (Belgique/Belgien)
България sanofi-aventis Bulgaria EOOD Тел.: +359 (0)2 970 53 00
Magyarország sanofi-aventis zrt., Magyarország Tel.: +36 1 505 0050
Česká republika sanofi-aventis, s.r.o.
Tel: +420 233 086 111
Malta sanofi-aventis Malta Ltd.
Tel: +356 21493022
isé Danmark sanofi-aventis Denmark A/S Tlf: +45 45 16 70 00
Nederland sanofi-aventis Netherlands B.V.
Tel: +31 (0)182 557 755
tor Deutschland
Norge
au Sanofi-Aventis Deutschland GmbH Tel: +49 (0)180 2 222010
sanofi-aventis Norge AS Tlf: +47 67 10 71 00
lus Eesti Österreich sanofi-aventis Estonia OÜ Tel: +372 627 34 88
tp
sanofi-aventis GmbH Tel: +43 1 80 185 – 0
Ελλάδα
Polska
sanofi-aventis AEBE Τηλ: +30 210 900 16 00
tn
sanofi-av entis Sp. z o.o.
Tel: +48 22 541 46 00
España sanofi-aventis, S.A.
en
Portugal sanofi-aventis - Produtos Farmacêuticos, S.A.
Tel: +34 93 485 94 00
m
Tel: +351 21 35 89 400
France sanofi-aventis France
ica
România sanofi-aventis România S.R.L.
Tél:
0 800 222 555 Appel depuis l’étranger: +33
1 57 63 23 23 éd
Tel: +40 (0) 21 317 31 36
Ireland
Slovenija
sanofi-aventis Ireland
sanofi-aventis d.o.o.
Tel: +353 (0) 1 403
Tel: +386 1 560 48 00
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika sanofi-aventis Pharma Slovakia s.r.o.
Tel: +421 2 57 103 777
Italia sanofi-aventis S.p.A.
Tel: +39 02 393 91
Suomi/Finland sanofi-aventis Oy Puh/Tel: +358 (0) 201 200 300
Κύπρος sanofi-aventis Cyprus Ltd.
Τηλ: +357 22 871600
Sverige sanofi-aventis AB Tel: +46 (0)8 634 50 00
29 Latvija sanofi-aventis Latvia SIA Tel: +371 67 33 24 51
United Kingdom sanofi-aventis Tel: +44 (0) 1483 505 515
Lietuva UAB sanofi-aventis Lietuva Tel: +370 5 2755224
La dernière date à laquelle cette notice a été approuvée est
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence
tor au lus tp 'es tn en m ica éd m Ce
30
European Medicines Agency
EMEA/ H/ C/ 1049
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
ZOMARIST
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d'évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre état ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Zomarist?
Zomarist est un médicament contenant les principes actifs vildagliptine et chlrohydrate de metformine.
Il est disponible en comprimés ovales (jaune clair:
50 mg de vildagliptine et 850 mg de chlorhydrate de metformine; jaune foncé:
50 mg de vildagliptine et 1.000 mg de chlorhydrate de metformine).
Ce médicament est le même qu’ Eucreas, qui est déjà autorisé dans l’ Union européenne (UE).
La société qui fabrique Eucreas a donné son accord pour que ses données scientifiques soient utilisées pour Zomarist.
Dans quel cas Zomarist est -il utilisé?
Zomarist est utilisé pour le traitement du diabète de type 2 (diabète non insulinodépendant).
Il est utilisé chez les patients dont la maladie est insuffisamment contrôlée par la dose maximale tolérée de metformine prise seule ou qui prennent déjà l’ association de vildagliptine et de metformine en comprimés séparés.
Le médicament n'est délivré que sur ordonnance.
Comment Zomarist est -il utilisé?
La dose recommandée de Zomarist est d’ un comprimé deux fois par jour, un comprimé le matin et l’ autre le soir.
Le choix du dosage des comprimés pour commencer le traitement dépend de la dose de metformine que le patient prend à ce moment -là, mais la dose recommandée est de 50 mg de vildagliptine et 1.000 mg de metformine deux fois par jour.
Les patients qui prennent déjà de la vildagliptine et de la metformine doivent passer à Zomarist contenant les mêmes quantités de chaque principe actif.
Il n’ est pas recommandé de prendre des doses de vildagliptine supérieures à 100 mg.
Prendre Zomarist pendant ou juste après la prise d’ aliments peut réduire les problèmes d’ estomac dus à la metformine.
Zomarist ne doit pas être utilisé chez les patients qui ont des problèmes modérés ou graves de reins ou qui ont des problèmes de foie.
Les patients âgés qui prennent Zomarist doivent faire surveiller régulièrement leur fonction rénale.
L’ utilisation de Zomarist n’ est pas recommandée chez les patients de plus de 75 ans.
Comment Zomarist agit -il?
Le diabète de type 2 est une maladie dans laquelle le pancréas ne produit pas suffisamment d’ insuline pour contrôler le taux de glucose (sucre) dans le sang ou le corps est incapable d’ utiliser efficacement 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 14 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
 European Medicines Agency, 2008.
La vildagliptine, qui est un inhibiteur de la dipeptidyl peptidase 4 (DPP-4), agit en bloquant la dégradation dans le corps des hormones « incrétines ».
La vildagliptine n’ agit pas quand le taux de glucose sanguin est faible.
La vildagliptine diminue également la quantité de glucose produite par le foie, en augmentant les taux d’ insuline et en diminuant les taux de l’ hormone glucagon.
La metformine agit principalement en inhibant la production de glucose et en diminuant son absorption dans l’ intestin.
Il résulte de l’ action des deux substances une diminution du glucose dans le sang, ce qui contribue à contrôler le diabète de type 2.
Quelles études ont été menées sur Zomarist?
La vildagliptine seule a été approuvée par l’ UE en septembre 2007 sous le nom de Galvus et la metformine est disponible dans l’ UE depuis 1959.
La vildagliptine peut être utilisée avec la metformine chez les patients souffrant de diabète de type 2, lorsque celui -ci n’ est pas contrôlé de façon satisfaisante par la metformine seule.
Les études de Galvus utilisé comme complément de la metformine ont été présentées pour étayer l’ utilisation de Zomarist dans la même indication.
Les études avaient pour objet de mesurer les taux d’ une substance présente dans le sang, appelée hémoglobine glycosylée (HbA1c), qui indique dans quelle mesure le glucose sanguin est contrôlé.
Le demandeur a également présenté les résultats de deux études montrant que les principes actifs des deux dosages de Zomarist étaient absorbés par le corps de la même manière que s’ ils étaient pris en comprimés séparés.
Quel est le bénéfice démontré par Zomarist au cours des études?
La vildagliptine s’ est avérée plus efficace que le placebo (un traitement fictif), s’ agissant de la diminution des taux de HbA1c, lorsqu’ elle était ajoutée à la metformine.
Les patients ayant ajouté la vildagliptine présentaient une baisse des taux de HbA1c de 0,88% après 24 semaines par rapport à un taux de départ de 8,38%.
Par contraste, les patients ayant ajouté un placebo présentaient des modifications moins importantes des taux de HbA1c, avec une augmentation de 0,23% par rapport à un taux de départ de 8,30%.
Quel est le risque associé à l'utilisation de Zomarist?
Les effets indésirables les plus couramment observés sous Zomarist (chez plus d’ un patient sur 10) sont les suivants: nausées (sensation de malaise), vomissements, diarrhée, douleurs abdominales (mal au ventre) et perte d’ appétit.
Pour une description complète des effets indésirables observés sous Zomarist, voir la notice.
Zomarist ne doit pas être utilisé chez les personnes pouvant présenter une hypersensibilité (allergie) à la vildagliptine, à la metformine ou à l’ un des autres composants.
Il ne doit pas être utilisé chez les patients souffrant d’ acidocétose diabétique (taux élevés d’ acides et de cétones dans le sang), de précoma diabétique, de problèmes de reins ou de foie, de maladies pouvant affecter les reins ou d’ une maladie entraînant un apport réduit d’ oxygène aux tissus, comme une insuffisance cardiaque ou pulmonaire ou une récente crise cardiaque.
Il ne doit pas non plus être utilisé chez les patients en cas d’ intoxication alcoolique (consommation excessive d’ alcool) ou d’ alcoolisme, ni pendant l’ allaitement.
Pour une liste complète des restrictions, voir la notice.
Pourquoi Zomarist a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a conclu que la vildagliptine prise en association avec la metformine diminue les taux de glucose dans le sang et que l’ association des deux principes actifs dans un seul comprimé peut aider les patients à bien suivre leur traitement.
Le comité a dès lors estimé que les bénéfices de Zomarist sont supérieurs à ses risques pour le traitement des patients souffrant du diabète sucré de type 2 qui n'ont pas la capacité de contrôler suffisamment leur glycémie à leur dose maximale tolérée de metformine orale seule ou qui sont déjà traités au moyen de la combinaison de vildagliptine et de metformine en comprimés distincts.
Le comité a recommandé l’ octroi d’ une autorisation de mise sur le marché pour Zomarist.
2/ 3 Autres informations relatives à Zomarist:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Zomarist à Novartis Europharm Limited, le 1 décembre 2008.
L’ EPAR complet relatif à Zomarist est disponible ici.
10-2008.
3/ 3
Numéro UE
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
Conditionnement
Taille de l’ emballage
EU/ 1/ 08/ 483/ 001
Zomarist
50 mg / 850 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PA/ Al/ PVC/ Al)
10 comprimés
EU/ 1/ 08/ 483/ 002
Zomarist
50 mg / 850 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PA/ Al/ PVC/ Al)
30 comprimés
EU/ 1/ 08/ 483/ 003
Zomarist
50 mg / 850 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PA/ Al/ PVC/ Al)
60 comprimés
EU/ 1/ 08/ 483/ 004
Zomarist
50 mg / 850 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PA/ Al/ PVC/ Al)
120 comprimés
EU/ 1/ 08/ 483/ 005
Zomarist
50 mg / 850 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PA/ Al/ PVC/ Al)
180 comprimés
EU/ 1/ 08/ 483/ 006
Zomarist
50 mg / 850 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PA/ Al/ PVC/ Al)
360 comprimés
EU/ 1/ 08/ 483/ 007
Zomarist
50 mg / 1000 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PA/ Al/ PVC/ Al)
10 comprimés
EU/ 1/ 08/ 483/ 008
Zomarist
50 mg / 1000 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PA/ Al/ PVC/ Al)
30 comprimés
EU/ 1/ 08/ 483/ 009
Zomarist
50 mg / 1000 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PA/ Al/ PVC/ Al)
60 comprimés
EU/ 1/ 08/ 483/ 010
Zomarist
50 mg / 1000 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PA/ Al/ PVC/ Al)
120 comprimés
EU/ 1/ 08/ 483/ 011
Zomarist
50 mg / 1000 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PA/ Al/ PVC/ Al)
180 comprimés
EU/ 1/ 08/ 483/ 012
Zomarist
50 mg / 1000 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PA/ Al/ PVC/ Al)
360 comprimés
EU/ 1/ 08/ 483/ 013
Zomarist
50 mg / 850 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PA/ Al/ PVC/ Al)
120 (2x60) comprimés
EU/ 1/ 08/ 483/ 014
Zomarist
50 mg / 850 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PA/ Al/ PVC/ Al)
180 (3x60) comprimés
EU/ 1/ 08/ 483/ 015
Zomarist
50 mg / 850 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PA/ Al/ PVC/ Al)
360 (6x60) comprimés
EU/ 1/ 08/ 483/ 016
Zomarist
50 mg / 1000 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PA/ Al/ PVC/ Al)
120 (2x60) comprimés
EU/ 1/ 08/ 483/ 017
Zomarist
50 mg / 1000 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PA/ Al/ PVC/ Al)
180 (3x60) comprimés
EU/ 1/ 08/ 483/ 018
Zomarist
50 mg / 1000 mg
Comprimé pelliculé
Voie orale
Plaquette thermoformée (PA/ Al/ PVC/ Al)
360 (6x60) comprimés
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Zomarist 50 mg/ 850 mg comprimés pelliculés
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé pelliculé contient 50 mg de vildagliptine et 850 mg de chlorhydrate de metformine (correspondant à 660 mg de metformine).
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé pelliculé
Comprimé pelliculé ovale, de couleur jaune, à bords biseautés, portant l’ inscription « NVR » gravée sur une face et « SEH » sur l’ autre face.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Zomarist est indiqué dans le traitement du diabète de type 2 chez les patients dont le contrôle glycémique est insuffisant à leur dose maximale tolérée de metformine en monothérapie orale, ou chez les patients déjà traités par l’ association de vildagliptine et de metformine sous forme de comprimés séparés.
4.2 Posologie et mode d’ administration
Adultes Selon la dose actuelle de metformine du patient, Zomarist peut être initié à la dose de 50 mg/ 850 mg ou de 50 mg/ 1000 mg deux fois par jour, un comprimé le matin et l’ autre le soir.
La dose quotidienne recommandée est de 100 mg de vildagliptine plus 2000 mg de chlorhydrate de metformine.
Les patients recevant de la vildagliptine et de la metformine sous forme de comprimés séparés peuvent prendre à la place les comprimés d’ Zomarist qui contiennent les mêmes doses de chaque composant.
Des doses supérieures à 100 mg de vildagliptine ne sont pas recommandées.
L’ utilisation de la vildagliptine et de la metformine en association triple avec d’ autres antidiabétiques n’ a pas fait l’ objet d’ études cliniques.
La prise d’ Zomarist pendant ou juste après la prise d’ aliments peut diminuer les symptômes gastro- intestinaux associés à la metformine (voir également rubrique 5.2).
Informations supplémentaires dans les populations particulières Insuffisance rénale Zomarist ne doit pas être utilisé chez les patients dont la clairance de la créatinine est inférieure à 60 ml/ min (voir rubriques 4.3, 4.4 et 5.2).
Insuffisance hépatique Zomarist ne doit pas être utilisé chez les patients présentant une insuffisance hépatique, incluant ceux présentant des taux d’ alanine aminotransférase (ALAT) ou d’ aspartate aminotransférase (ASAT) avant traitement supérieurs à 3 fois la limite supérieure à la normale (LSN) (voir rubriques 4.3, 4.4 et 4.8).
2 Sujets âgés (65 ans et plus) La metformine étant éliminée par le rein et compte tenu du fait que la fonction rénale des patients âgés a tendance à être diminuée, la fonction rénale des patients âgés prenant Zomarist doit être surveillée régulièrement (voir rubrique 4.4).
Zomarist n’ a pas été étudié chez les patients de plus de 75 ans.
Son utilisation est donc déconseillée chez ces patients.
Enfants et adolescents (moins de 18 ans) Zomarist ne doit pas être utilisé chez les enfants et les adolescents compte tenu de l’ absence de données concernant la sécurité et l’ efficacité.
4.3 Contre-indications
- Hypersensibilité aux substances actives ou à l’ un des excipients
- Diabète acidocétosique ou précoma diabétique
- Insuffisance rénale ou altération de la fonction rénale définie par une clairance de la créatinine
< 60 ml/ min (voir rubrique 4.4)
- Affections aiguës susceptibles d’ altérer la fonction rénale, telles que:
- choc,
- administration intravasculaire de produits de contraste iodés (voir rubrique 4.4).
- Maladie aiguë ou chronique pouvant entraîner une hypoxie tissulaire, telle que:
- insuffisance cardiaque ou respiratoire,
- infarctus du myocarde récent,
- Insuffisance hépatique (voir rubriques 4.2, 4.4 et 4.8)
- Intoxication alcoolique aiguë, alcoolisme
- Allaitement (voir rubrique 4.6)
4.4 Mises en garde spéciales et précautions d’ emploi
Générales Zomarist ne remplace pas l’ insuline chez les patients insulinodépendants et ne doit pas être utilisé chez les patients présentant un diabète de type 1.
Acidose lactique L'acidose lactique est une complication métabolique très rare mais grave qui peut survenir en cas d'accumulation de metformine.
Des cas d'acidose lactique rapportés chez des patients traités par la metformine sont survenus principalement chez des patients diabétiques souffrant d'une insuffisance rénale significative.
Chez les patients présentant une altération de la fonction hépatique, la clairance du lactate peut être réduite.
L'incidence de l'acidose lactique peut et doit être réduite par une évaluation des autres facteurs de risque associés, tels qu'un diabète mal équilibré, une cétose, un jeûne prolongé, l'éthylisme, une insuffisance hépatique, ainsi que toute affection associée à une hypoxie (voir rubriques 4.3 et 4.5).
Diagnostic de l’ acidose lactique L'acidose lactique est caractérisée par une dyspnée acidosique, des douleurs abdominales, et une hypothermie suivie d'un coma.
Le diagnostic biologique repose sur une diminution du pH sanguin, une lactacidémie supérieure à 5 mmol/ l, et une augmentation du trou anionique et du rapport lactates/ pyruvates.
Devant toute suspicion d'acidose métabolique, il convient d'arrêter le traitement et d'hospitaliser le patient d'urgence (voir rubrique 4.9).
Insuffisance rénale Dans la mesure où la metformine est éliminée par le rein, les concentrations de créatinine sérique doivent être mesurées régulièrement:
- au moins une fois par an chez les patients présentant une fonction rénale normale
- au moins deux à quatre fois par an chez les patients dont la créatininémie est à la limite
supérieure à la normale, ainsi que chez les patients âgés.
Chez les patients âgés, la survenue d'une insuffisance rénale est fréquente et asymptomatique.
Des précautions particulières doivent être observées lorsque la fonction rénale est susceptible de s'altérer, comme par exemple lors de la mise en place d'un traitement antihypertenseur ou diurétique, ainsi qu'au début d'un traitement par un AINS.
Insuffisance hépatique Les patients présentant une insuffisance hépatique, incluant ceux présentant des taux d’ ALAT ou d’ ASAT avant traitement supérieurs à 3 fois la LSN ne doivent pas être traités par Zomarist (voir rubriques 4.2, 4.3 et 4.8).
Surveillance des enzymes hépatiques De rares cas de dysfonctionnement hépatique (incluant des hépatites) ont été observés avec la vildagliptine.
Dans ces cas, les patients étaient généralement asymptomatiques sans séquelles cliniques et présentaient un retour à la normale du bilan hépatique après l’ arrêt du traitement.
Des contrôles de la fonction hépatique doivent être effectués avant l’ instauration d’ un traitement par Zomarist afin de connaître les valeurs initiales du patient.
La fonction hépatique doit être surveillée lors du traitement par Zomarist à intervalles de 3 mois pendant la première année puis régulièrement par la suite. En cas d’ élévation des transaminases, un second bilan hépatique sera effectué afin de confirmer les résultats et une surveillance régulière de la fonction hépatique sera ensuite effectuée jusqu’ à normalisation des paramètres hépatiques.
En cas de persistance de l’ élévation des taux d’ ASAT ou d’ ALAT ≥ 3 fois la limite supérieure à la normale (LSN), il est recommandé d’ arrêter le traitement par Zomarist.
Les patients développant un ictère ou d’ autres signes suggérant un dysfonctionnement hépatique doivent arrêter Zomarist.
Un traitement par Zomarist ne doit pas être réinitié à la suite d’ un arrêt de traitement par Zomarist et d’ une normalisation du bilan hépatique.
L’ utilisation de la vildagliptine devra donc se faire avec prudence chez ces patients.
Il n’ y a pas d’ expérience de l’ utilisation de la vildagliptine chez des patients présentant une insuffisance cardiaque de classe III-IV selon la classification NYHA, son utilisation n’ est donc pas recommandée dans cette population.
La metformine est contre-indiquée chez les patients présentant une insuffisance cardiaque; Zomarist est par conséquent contre-indiqué dans cette population (voir rubrique 4.3).
Lésions cutanées Des lésions cutanées à type de vésicules et d’ ulcérations ont été observées au niveau des extrémités chez des singes dans des études précliniques de toxicologie (voir rubrique 5.3).
Bien qu’ aucune augmentation d’ incidence des lésions cutanées n’ ait été observée dans les essais cliniques, l’ expérience chez les patients diabétiques présentant des complications cutanées est limitée.
Une surveillance des lésions cutanées telles que les vésicules et ulcérations est donc recommandée lors des soins habituels chez un patient diabétique.
Intervention chirurgicale Zomarist contenant de la metformine, le traitement doit être interrompu 48 heures avant une intervention chirurgicale programmée avec anesthésie générale et ne doit en règle générale être repris que 48 heures après l'intervention.
4 L'administration intravasculaire de produits de contraste iodés au cours d'explorations radiologiques peut entraîner une insuffisance rénale.
En conséquence, en raison de la présence de metformine, Zomarist doit être arrêté avant ou au moment de l'examen, pour n'être réintroduit que 48 heures après, et seulement après s'être assuré de la normalité de la fonction rénale (voir rubrique 4.5).
Aucune étude spécifique d’ interaction n’ a été effectuée avec Zomarist.
Seules sont disponibles les informations suivantes pour chacune des substances actives séparément.
Vildagliptine La vildagliptine a un faible potentiel d’ interactions médicamenteuses.
De ce fait, elle est peu susceptible d’ interagir avec des substances actives qui sont des substrats, des inhibiteurs ou des inducteurs de ces enzymes.
Les résultats des essais cliniques menés avec les antidiabétiques oraux pioglitazone, metformine et glibenclamide en association avec la vildagliptine n’ ont pas montré d’ interactions pharmacocinétiques cliniquement pertinentes dans la population cible.
Des études d’ interactions médicamenteuses avec la digoxine (substrat de la glycoprotéine-P) et la warfarine (substrat du CYP2C9) chez des sujets sains n’ ont pas montré d’ interactions pharmacocinétiques cliniquement pertinentes après une administration concomitante de vildagliptine.
Des études d’ interactions médicamenteuses ont été menées chez des sujets sains avec l’ amlodipine, le ramipril, le valsartan et la simvastatine.
Dans ces études, aucune interaction pharmacocinétique cliniquement pertinente n’ a été observée après une administration concomitante de vildagliptine.
Toutefois, ceci n’ a pas été établi dans la population cible.
Comme pour d’ autres antidiabétiques oraux, l’ effet hypoglycémiant de la vildagliptine peut être diminué par certaines substances actives, notamment par les diurétiques thiazidiques, les corticoïdes, les hormones thyroïdiennes et les sympathomimétiques.
Metformine Associations déconseillées Il existe un risque accru d’ acidose lactique en cas d’ intoxication alcoolique aiguë (particulièrement en cas de jeûne, de malnutrition ou d’ insuffisance hépatique) dû à la présence de la substance active metformine dans Zomarist (voir rubrique 4.4).
La consommation d’ alcool et la prise de médicaments contenant de l’ alcool doivent être évitées.
Les substances actives cationiques qui sont éliminées par sécrétion tubulaire rénale (par exemple la cimétidine) peuvent interagir avec la metformine en entrant en compétition au niveau des systèmes de transport tubulaire communs et ainsi retarder l’ élimination de la metformine, ce qui pourrait augmenter le risque d’ acidose lactique.
Une étude menée chez des volontaires sains a montré que la cimétidine, administrée à la dose de 400 mg deux fois par jour, augmentait l’ exposition systémique à la metformine (ASC) de 50%.
Par conséquent, une surveillance étroite du contrôle glycémique, une adaptation de la dose dans l’ intervalle posologique recommandé et des modifications du traitement antidiabétique doivent être envisagées en cas d’ administration concomitante de médicaments cationiques qui sont éliminés par sécrétion tubulaire rénale (voir rubrique 4.4).
L'injection intravasculaire de produits de contraste iodés peut conduire à une insuffisance rénale et entraîner ainsi une accumulation de metformine avec un risque d'acidose lactique.
La metformine doit être arrêtée avant ou au moment de l'examen, pour n'être réintroduite que 48 heures après, et seulement après s'être assuré de la normalité de la fonction rénale.
5 Les glucocorticoïdes, les bêta-2 agonistes et les diurétiques ont une activité hyperglycémiante intrinsèque.
Il convient d'en informer le patient et de contrôler plus fréquemment la glycémie, en particulier au début du traitement.
Si nécessaire, la posologie d’ Zomarist peut être adaptée au cours du traitement par l’ autre médicament et après son arrêt.
Les inhibiteurs de l’ enzyme de conversion (IEC) peuvent entraîner une baisse de la glycémie.
Si nécessaire, la posologie de l'antidiabétique peut être adaptée au cours du traitement par l'autre médicament et après son arrêt.
4.6 Grossesse et allaitement
Il n'existe pas de données suffisamment pertinentes concernant l'utilisation d’ Zomarist chez la femme enceinte.
Pour la vildagliptine, des études effectuées chez l'animal ont mis en évidence une toxicité sur la reproduction à doses élevées.
Pour la metformine, des études effectuées chez l’ animal n’ ont pas mis en évidence de toxicité sur la reproduction.
Des études effectuées chez l’ animal avec la vildagliptine et la metformine n’ ont pas mis en évidence d’ effets tératogènes, mais des effets fœ totoxiques ont été observés à des doses maternotoxiques (voir rubrique 5.3).
Le risque potentiel en clinique n’ est pas connu.
Zomarist ne doit pas être utilisé pendant la grossesse.
Des études menées chez les animaux ont montré que la vildagliptine et la metformine sont excrétées dans le lait.
Il n’ est pas établi si la vildagliptine est excrétée dans le lait maternel humain, mais la metformine y est excrétée en faibles quantités.
En raison à la fois du risque potentiel d’ hypoglycémie chez le nouveau-né lié à la metformine et de l’ absence de données chez l’ Homme avec la vildagliptine, Zomarist ne doit pas être utilisé pendant l’ allaitement (voir rubrique 4.3).
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
Les patients présentant des effets indésirables à type de sensations vertigineuses doivent éviter de conduire des véhicules ou d’ utiliser des machines.
4.8 Effets indésirables
Il n’ a pas été mené d’ essais cliniques thérapeutiques avec Zomarist.
Cependant, la bioéquivalence d’ Zomarist avec la vildagliptine et la metformine co-administrées a été démontrée (voir rubrique 5.2).
Les données présentées ci-après concernent l’ administration concomitante de vildagliptine et de metformine, lorsque la vildagliptine a été utilisée en traitement adjuvant de la metformine.
Il n’ a pas été mené d’ études dans lesquelles la metformine aurait été utilisée en traitement adjuvant de la vildagliptine.
La majorité des effets indésirables étaient modérés et transitoires et n’ ont pas nécessité d’ arrêt de traitement.
Aucune relation n’ a été constatée entre les effets indésirables et l’ âge, l’ origine ethnique, la durée de l’ exposition ou la dose quotidienne.
De rares cas de dysfonctionnement hépatique (incluant des hépatites) ont été observés avec la vildagliptine.
Dans ces cas, les patients étaient généralement asymptomatiques sans séquelles cliniques et présentaient un retour à la normale du bilan hépatique après l’ arrêt du traitement.
Dans les essais contrôlés en monothérapie et en association, d’ une durée allant jusqu’ à 24 semaines, l’ incidence des élévations des taux d’ ALAT ou d’ ASAT ≥ 3 x LSN (présentes lors d’ au moins deux dosages consécutifs ou lors de la dernière visite sous traitement) a été respectivement de 0,2%, 0,3% et 0,2% pour 50 mg par jour de vildagliptine, 50 mg deux fois par jour de vildagliptine et tous les comparateurs.
Ces élévations des transaminases ont été généralement asymptomatiques, non évolutives et n’ ont pas été accompagnées de cholestase ou d’ ictère.
De rares cas d’ angioedèmes ont été rapportés sous vildagliptine à un taux comparable à celui des groupes contrôles.
Une proportion plus importante de cas a été observée lorsque la vildagliptine a été
La majorité des événements étaient d’ intensité faible et se sont résolus au cours du traitement par la vildagliptine.
Les effets indésirables observés dans les études en double aveugle chez les patients qui ont reçu la vildagliptine en traitement adjuvant de la metformine (tableau 1) et en monothérapie (tableau 2) sont présentés ci-dessous par classe de systèmes d'organes et fréquence absolue.
Les effets indésirables présentés dans le tableau 3 sont basés sur les informations du Résumé des Caractéristiques du Produit de la metformine disponible en Europe.
Les fréquences sont définies comme suit: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10); peu fréquent (≥ 1/ 1 000, < 1/ 100); rare (≥ 1/ 10 000, < 1/ 1 000); très rare (< 1/ 10 000), fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
Au sein de chaque groupe de fréquence, les effets indésirables sont présentés suivant un ordre décroissant de gravité.
Tableau 1 Effets indésirables rapportés chez les patients ayant reçu 100 mg par jour de vildagliptine en traitement adjuvant de la metformine par rapport aux patients recevant le placebo plus la metformine dans les études en double aveugle (n = 208)
Affections du système nerveux
Fréquent Fréquent Fréquent Peu fréquent
Affections gastro-intestinales
Fréquent
Nausées
Troubles du métabolisme et de la nutrition
Fréquent
Hypoglycémie
Dans les essais cliniques contrôlés avec 100 mg par jour de vildagliptine en association avec la metformine, aucune sortie d’ essai due à des effets indésirables n’ a été observée ni dans le groupe traité par 100 mg par jour de vildagliptine en association avec la metformine ni dans le groupe traité par le placebo en association avec la metformine.
Dans les essais cliniques, l’ incidence des épisodes d’ hypoglycémie a été de 1% chez les patients recevant de la vildagliptine en association avec la metformine (fréquents) et de 0,4% chez les patients recevant le placebo en association avec la metformine (peu fréquents).
Aucun événement hypoglycémique sévère n’ a été observé dans les groupes recevant de la vildagliptine.
Dans les essais cliniques, aucune variation du poids n’ a été observée par rapport aux valeurs initiales lorsque 100 mg par jour de vildagliptine ont été ajoutés à la metformine (+0,2 kg et -1,0 kg respectivement pour la vildagliptine et le placebo).
Informations supplémentaires sur chacune des substances actives de l’ association fixe
Vildagliptine
Tableau 2 Effets indésirables rapportés chez les patients ayant reçu 100 mg par jour de vildagliptine en monothérapie dans les études en double aveugle (n = 1 855)
Affections du système nerveux
Fréquent Peu fréquent
Affections gastro-intestinales
Peu fréquent
Constipation
Affections musculo-squelettiques et systémiques
Peu fréquent
Arthralgie
Troubles du métabolisme et de la nutrition
Peu Fréquent
Hypoglycémie
Infections et infestations
Très rare Très rare
Infection des voies respiratoires supérieures Rhinopharyngite
Affections vasculaires
Peu fréquent
Œ dèmes périphériques
Dans les essais contrôlés en monothérapie, l’ incidence globale des sorties d’ essai pour effets indésirables n’ a pas été plus élevée chez les patients traités par 100 mg par jour de vildagliptine (0,3%) en comparaison à ceux ayant reçu le placebo (0,6%) ou les comparateurs (0,5%).
Dans les études comparatives contrôlées en monothérapie, les épisodes d’ hypoglycémie ont été peu fréquents, observés chez 0,4% (7 sur 1 855) des patients traités par 100 mg par jour de vildagliptine en comparaison à 0,2% (2 sur 1 082) des patients traités par un comparateur actif ou le placebo; aucun événement grave ou sévère n’ a été observé.
Dans les essais cliniques, aucune variation de poids par rapport aux valeurs initiales n’ a été observée pour 100 mg par jour de vildagliptine administrés en monothérapie (-0,3 kg et -1,3 kg respectivement pour la vildagliptine et le placebo).
Metformine
Tableau 3 Effets indésirables connus de la metformine
Troubles du métabolisme et de la nutrition
Très rare
Diminution de l’ absorption de la vitamine B 12 et acidose lactique*
Affections du système nerveux
Fréquent
Goût métallique
Affections gastro-intestinales
Très fréquent
Nausées, vomissements, diarrhées, douleurs abdominales et perte d’ appétit
Affections hépatobiliaires
Très rare
Anomalies des tests de la fonction hépatique ou hépatite**
Affections de la peau et du tissu sous-cutané
Très rare
Réactions cutanées telles qu’ érythème, prurit et urticaire
* Une diminution de l’ absorption de la vitamine B12 avec diminution des taux sériques a été très rarement observée chez des patients recevant un traitement au long cours par la metformine.
Cette étiologie doit être envisagée si un patient présente une anémie mégaloblastique. ** Des cas isolés d’ anomalies des tests de la fonction hépatique ou d’ hépatite qui se sont résolus après l’ arrêt de la metformine ont été rapportés.
Les effets indésirables gastro-intestinaux sont survenus le plus fréquemment lors de l’ instauration du traitement et se sont résolus spontanément dans la plupart des cas.
Afin de les éviter, il est recommandé que la metformine soit prise en 2 doses quotidiennes pendant ou après le repas.
Une augmentation progressive de la dose peut également améliorer la tolérance gastro-intestinale.
4.9 Surdosage
Aucune donnée n’ est disponible concernant le surdosage par Zomarist.
Vildagliptine Les informations concernant le surdosage par la vildagliptine sont limitées.
Les informations sur les symptômes probables d’ un surdosage avec la vildagliptine proviennent d’ une étude de tolérance à doses croissantes chez des sujets sains ayant pris de la vildagliptine pendant 10 jours.
A la dose de 400 mg, trois cas de myalgies ont été observés ainsi que des cas isolés de paresthésies légères et transitoires, de fièvre, d’œ dèmes et d’ augmentation transitoire des taux de lipases.
A la dose de 600 mg, un sujet a développé un œ dème des pieds et des mains et des élévations
Trois autres sujets ont présenté un œ dème des pieds, avec des paresthésies dans deux cas.
Tous les symptômes et anomalies biologiques se sont résolus sans traitement après l’ arrêt du médicament à l’ étude.
Metformine Un surdosage important de metformine (ou la prise de metformine avec un risque concomitant d’ acidose lactique) peut entraîner une acidose lactique, qui constitue une urgence médicale et doit être traitée en milieu hospitalier.
Prise en charge La méthode la plus efficace pour éliminer la metformine est l’ hémodialyse.
Cependant, la vildagliptine ne peut pas être éliminée par hémodialyse bien que le principal métabolite d’ hydrolyse (LAY 151) puisse l’ être.
Une prise en charge symptomatique est recommandée.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Associations d’ hypoglycémiants oraux, code ATC:
A10BD08
Zomarist associe deux antidiabétiques ayant des mécanismes d’ action complémentaires afin d’ améliorer le contrôle glycémique chez les patients diabétiques de type 2: la vildagliptine, qui amplifie l’ effet incrétine sur les îlots de Langerhans, et le chlorhydrate de metformine, qui appartient à la classe des biguanides.
La vildagliptine, par l’ intermédiaire d’ un effet inhibiteur puissant et sélectif de la dipeptidylpeptidase 4 (DPP-4), amplifie l’ effet incrétine sur les îlots de Langerhans.
La metformine agit principalement en diminuant la production endogène hépatique de glucose.
La vildagliptine administrée en traitement adjuvant chez des patients dont le contrôle glycémique n’ était pas satisfaisant malgré un traitement par la metformine en monothérapie a induit, après six mois de traitement, des réductions moyennes supplémentaires statistiquement significatives du taux d’ HbA 1c par rapport au placebo (différences intergroupes de -0,7% à -1,1% respectivement pour la vildagliptine 50 mg et 100 mg).
Le pourcentage de patients ayant obtenu une diminution du taux d’ HbA 1c ≥ 0,7% par rapport aux valeurs initiales a été statistiquement significativement plus élevé dans les deux groupes recevant la vildagliptine plus la metformine (46% et 60% respectivement) que dans le groupe recevant la metformine plus le placebo (20%).
Vildagliptine La vildagliptine agit principalement en inhibant la DPP-4, enzyme responsable de la dégradation des hormones incrétines GLP-1 (glucagon-like peptide-1) et GIP (glucose-dependent insulinotropic polypeptide).
L’ administration de la vildagliptine entraîne une inhibition rapide et complète de l’ activité de la DPP-4 entraînant une augmentation des taux endogènes à jeun et post-prandiaux des hormones incrétines GLP-1 et GIP.
En augmentant les taux endogènes de ces hormones incrétines, la vildagliptine améliore la sensibilité des cellules bêta au glucose, améliorant ainsi la sécrétion d’ insuline glucose-dépendante.
Chez des patients présentant un diabète de type 2, le traitement par 50-100 mg par jour de vildagliptine a amélioré de manière significative les marqueurs de la fonction cellulaire bêta, notamment l'indice HOMA-β (Homeostasis Model Assessment-β), le rapport proinsuline/ insuline et les mesures de la sensibilité des cellules bêta après un repas test avec prélèvements répétés.
Chez des sujets non diabétiques (normoglycémiques), la vildagliptine ne stimule pas la sécrétion d’ insuline et ne diminue pas la glycémie.
9 En augmentant les concentrations endogènes de GLP-1, la vildagliptine améliore également la sensibilité des cellules alpha au glucose, ce qui induit une sécrétion plus appropriée de glucagon, sécrétion glucose-dépendante.
En cas d’ hyperglycémie, cette amélioration de l’ augmentation du rapport insuline/ glucagon due à l’ augmentation des taux d’ hormones incrétines entraîne une diminution de la production hépatique de glucose à jeun et post-prandiale, ce qui fait baisser la glycémie.
Une augmentation des taux de GLP-1 est connue pour retarder la vidange gastrique; cet effet n’ est pas observé avec la vildagliptine.
Metformine La metformine est un biguanide possédant des effets antihyperglycémiants, réduisant la glycémie basale et postprandiale.
Elle ne stimule pas la sécrétion d'insuline, et par conséquent ne provoque pas d'hypoglycémie ni de prise de poids.
La metformine pourrait exercer son effet hypoglycémiant par l'intermédiaire de trois mécanismes:
- en réduisant la production hépatique de glucose en inhibant la néoglucogenèse et la
glycogénolyse;
- au niveau musculaire, en augmentant de façon modeste la sensibilité à l'insuline, favorisant la
captation et l'utilisation périphérique du glucose;
- en retardant l'absorption intestinale du glucose.
La metformine stimule la synthèse intracellulaire du glycogène, en agissant sur la glycogène-synthase et augmente la capacité de transport de certains types de transporteurs membranaires du glucose (GLUT-1 et GLUT-4).
Chez l'Homme, indépendamment de son action sur la glycémie, la metformine a des effets favorables sur le métabolisme lipidique.
Ceci a été démontré à doses thérapeutiques au cours d'études contrôlées à moyen ou long terme: la metformine réduit les taux sériques de cholestérol total, de LDL cholestérol et de triglycérides.
L'étude prospective randomisée UKPDS (UK Prospective Diabetes Study) a permis d'établir le bénéfice à long terme d'un contrôle intensif de la glycémie chez des patients adultes présentant un diabète de type 2.
L'analyse des résultats chez des patients en surcharge pondérale, traités par la metformine après échec du régime alimentaire seul a montré:
- une réduction significative du risque absolu de tout type de complication liée au diabète dans le
groupe metformine (29,8 événements pour 1 000 années-patients), par rapport au régime seul (43,3 événements pour 1 000 années-patients), p=0,0023, et par rapport à des groupes combinés de monothérapies par sulfamides hypoglycémiants et insuline (40,1 événements pour 1 000 années-patients), p=0,0034;
- une réduction significative du risque absolu de mortalité liée au diabète: metformine
7,5 événements pour 1 000 années-patients, régime seul 12,7 événements pour 1 000 années- patients, p=0,017;
- une réduction significative du risque absolu de mortalité globale: metformine 13,5 événements
pour 1 000 années-patients, par rapport au régime seul 20,6 événements pour 1 000 années- patients (p=0,011), et par rapport à des groupes combinés de monothérapies par sulfamides hypoglycémiants et insuline 18,9 événements pour 1 000 années-patients (p=0,021);
- une réduction significative du risque absolu d'infarctus du myocarde: metformine
11 événements pour 1 000 années-patients, régime seul 18 événements pour 1 000 années- patients (p=0,01).
5.2 Propriétés pharmacocinétiques
10 La bioéquivalence entre Zomarist aux trois dosages (50 mg/ 500 mg, 50 mg/ 850 mg et 50 mg/ 1000 mg) versus l’ association libre de comprimés de vildagliptine et de chlorhydrate de metformine aux doses correspondantes a été démontrée.
Les aliments ne modifient pas l’ importance et la vitesse de l’ absorption de la vildagliptine présente dans Zomarist.
La vitesse et l’ importance de l’ absorption de la metformine présente dans Zomarist 50 mg/ 1000 mg sont diminuées lorsque le médicament est pris avec des aliments, avec une diminution de la C max de 26%, de l’ ASC de 7% et un allongement du T max (2,0 à 4,0 heures).
Les informations ci-dessous concernent les propriétés pharmacocinétiques de chacune des substances actives d’ Zomarist.
Vildagliptine Absorption Après administration orale à jeun, la vildagliptine est rapidement absorbée, avec un pic de concentration plasmatique observé à 1,7 heures.
Les aliments retardent légèrement l’ apparition du pic de concentration plasmatique de 2,5 heures mais ne modifient pas l’ exposition globale (ASC).
L’ administration de la vildagliptine avec les aliments entraine une diminution de la C max (19%) par rapport à l’ administration à jeun.
Cependant cette amplitude de modification n’ est pas cliniquement significative et la vildagliptine peut donc être prise pendant ou en dehors des repas.
La biodisponibilité absolue est de 85%.
Distribution La vildagliptine est faiblement liée aux protéines plasmatiques (9,3%) et la vildagliptine se distribue de façon égale entre le plasma et les érythrocytes.
Le volume moyen de distribution de la vildagliptine à l’ état d’ équilibre après une administration intraveineuse (V ss) est de 71 litres, ce qui suggère une distribution extravasculaire.
Biotransformation Le métabolisme est la principale voie d’ élimination de la vildagliptine chez l’ Homme et il représente 69% de la dose.
Le principal métabolite (LAY 151) est pharmacologiquement inactif et est le produit d’ hydrolyse de la fraction cyanure, représentant 57% de la dose, suivi par le produit d’ hydrolyse de la fraction amide (4% de la dose).
La DPP-4 contribue partiellement à l’ hydrolyse de la vildagliptine sur la base d’ une étude in vivo menée chez des rats déficients en DPP-4.
La vildagliptine n’ est pas métabolisée de façon quantifiable par les enzymes du CYP450.
Par conséquent, il est peu probable que la clairance métabolique de la vildagliptine soit affectée par l’ administration concomitante d’ inhibiteurs et/ ou d’ inducteurs du CYP450.
Les études in vitro ont montré que la vildagliptine n’ est ni un inhibiteur ni un inducteur des enzymes du CYP450.
Il est donc peu probable que la vildagliptine ait un effet sur la clairance métabolique en administration concomitante avec des médicaments métabolisés par les isoenzymes CYP1A2, CYP2C8, CYP2C9, CYP2C19, CYP2D6, CYP2E1 ou CYP3A4/ 5.
Elimination Après administration orale de [14C] vildagliptine, environ 85% de la dose est excrétée dans les urines et 15% de la dose est retrouvée dans les fèces.
Après administration orale, l’ élimination rénale de la vildagliptine sous forme inchangée représente 23% de la dose.
Après administration intraveineuse à des sujets sains, les clairances plasmatique et rénale totales de la vildagliptine sont respectivement de 41 et 13 l/ h.
Après administration intraveineuse la demi-vie d’ élimination moyenne est d’ environ 2 heures.
Après administration orale, la demi-vie d’ élimination est d’ environ 3 heures.
Linéarité / non-linéarité La C max et l’ aire sous la courbe concentration plasmatique-temps (ASC) de la vildagliptine augmentent de façon à peu près proportionnelle à la dose dans l’ intervalle de doses thérapeutiques.
Caractéristiques des patients Sexe:
Aucune différence cliniquement significative de la pharmacocinétique de la vildagliptine n’ a été observée entre les hommes et les femmes volontaires sains dans un large intervalle d’ âges et
L’ inhibition de la DPP-4 par la vildagliptine n’ est pas influencée par le sexe.
Age:
Chez les sujets âgés sains (≥ 70 ans), l’ exposition totale à la vildagliptine (100 mg une fois par jour) est augmentée de 32%, avec une augmentation de 18% du pic de concentration plasmatique par rapport aux sujets sains jeunes (18-40 ans).
Toutefois ces modifications ne sont pas considérées comme cliniquement significatives.
L’ inhibition de la DPP-4 par la vildagliptine n’ est pas influencée par l’ âge.
Insuffisance hépatique:
Chez les patients présentant une insuffisance hépatique légère, modérée ou sévère (scores Child-Pugh A-C) aucune modification cliniquement significative de l’ exposition à la vildagliptine (environ 30% maximum) n’ a été observée.
Insuffisance rénale:
Chez les patients présentant une insuffisance rénale légère, modérée ou sévère, l’ exposition systémique à la vildagliptine a été augmentée (C max 8-66%; ASC 32-134%) et la clairance corporelle totale a été diminuée comparativement à des sujets ayant une fonction rénale normale.
Groupe ethnique:
Des données limitées suggèrent que l’ origine ethnique n’ a pas une influence majeure sur la pharmacocinétique de la vildagliptine.
Metformine Absorption Après une administration par voie orale de metformine, la concentration maximale plasmatique (C max) est atteinte après environ 2,5 heures.
La biodisponibilité absolue d'un comprimé de metformine de 500 mg est d'environ 50 à 60% chez le sujet sain.
Après une administration orale, la fraction non absorbée retrouvée dans les fécès a été de 20 à 30%.
Après une administration orale, l'absorption de la metformine est saturable et incomplète.
Il semble que la pharmacocinétique de l'absorption de la metformine soit non linéaire.
Aux doses et schémas posologiques usuels, les concentrations plasmatiques à l'état d'équilibre sont atteintes en 24 à 48 heures, et restent généralement inférieures à 1 µg/ ml.
Dans des essais cliniques contrôlés, les concentrations plasmatiques maximales de metformine (C max) n'ont pas excédé 4 µg/ ml, même aux posologies maximales.
L'alimentation diminue et ralentit légèrement l'absorption de la metformine.
Après administration d'une dose de 850 mg, il a été observé une diminution du pic de concentration plasmatique de 40%, une diminution de 25% de l'ASC (aire sous la courbe), et un allongement de 35 minutes du délai nécessaire pour atteindre le pic des concentrations plasmatiques.
La traduction clinique de la diminution de ces paramètres reste inconnue.
Distribution La fixation aux protéines plasmatiques est négligeable.
La metformine diffuse dans les érythrocytes.
Le volume de distribution moyen (V d) est compris entre 63 et 276 litres.
Métabolisme La metformine est excrétée dans l'urine sous forme inchangée.
Aucun métabolite n'a été identifié chez l'Homme.
Élimination La metformine est éliminée par excretion rénale.
La clairance rénale de la metformine est supérieure à 400 ml/ min, ce qui indique que la metformine est éliminée par filtration glomérulaire et par sécrétion tubulaire.
Après administration orale, la demi-vie apparente d'élimination terminale est d'environ 6,5 heures. En cas d'altération de la fonction rénale, la clairance rénale est réduite de manière proportionnelle à celle de la créatinine.
Ce phénomène conduit à un allongement de la demi-vie d'élimination, ce qui entraîne une augmentation des concentrations plasmatiques de metformine.
12 5.3 Données de sécurité préclinique
Des études chez l’ animal d’ une durée allant jusqu’ à 13 semaines ont été réalisées avec les substances associées dans Zomarist.
Aucune nouvelle toxicité liée à l’ association n’ a été mise en évidence.
Les données ci-après sont les résultats des études menées avec la vildagliptine ou avec la metformine séparément.
Vildagliptine Des retards de la conduction intracardiaque ont été observés chez le chien avec une dose sans effet de 15 mg/ kg (7 fois l’ exposition chez l’ Homme basée sur la C max).
Une accumulation pulmonaire de macrophages alvéolaires spumeux a été observée chez le rat et la souris.
La dose sans effet a été de 25 mg/ kg chez le rat (5 fois l’ exposition chez l’ Homme sur la base de l’ ASC) et de 750 mg/ kg chez la souris (142 fois l’ exposition chez l’ Homme).
Des symptômes gastro-intestinaux, notamment des selles molles, des selles muqueuses, des diarrhées, et, à doses élevées, des selles sanglantes, ont été observés chez le chien.
La dose sans effet n’ a pas été établie.
La vildagliptine n’ était pas mutagène dans les études de génotoxicité conventionnelles in vitro et in vivo.
Une étude de fertilité et de développement embryonnaire précoce chez le rat n’ a pas mis en évidence d’ effets délétères de la vildagliptine sur la fertilité, la capacité de reproduction ou le développement embryonnaire précoce.
La toxicité embryo-fœ tale a été évaluée chez le rat et le lapin.
Une incidence accrue de côtes ondulées a été observée chez le rat en association avec une diminution du poids corporel maternel, avec une dose sans effet de 75 mg/ kg (soit 10 fois l’ exposition chez l’ Homme).
Chez le lapin, une diminution du poids fœ tal et des modifications squelettiques indiquant des retards de développement ont été uniquement observées en présence d’ une toxicité maternelle sévère, avec une dose sans effet de 50 mg/ kg (9 fois l’ exposition humaine).
Une étude de développement pré et postnatale a été réalisée chez le rat.
Des effets n’ ont été observés qu’ en association avec une toxicité maternelle à des doses ≥ 150 mg/ kg et ont inclus une diminution transitoire du poids et une réduction de l’ activité motrice dans la génération F1.
Une étude de carcinogénicité de deux ans a été menée chez le rat à des doses orales allant jusqu’ à 900 mg/ kg (environ 200 fois l’ exposition humaine à la dose maximale recommandée).
Aucune augmentation de l’ incidence de tumeurs attribuables à la vildagliptine n’ a été observée.
Une autre étude de carcinogénicité de deux ans a été réalisée chez la souris à des doses orales allant jusqu’ à 1000 mg/ kg.
Une incidence accrue d’ adénocarcinomes mammaires et d’ hémangiosarcomes a été observée, avec une dose sans effet de 500 mg/ kg (59 fois l’ exposition humaine) et de 100 mg/ kg (16 fois l’ exposition humaine) respectivement.
L’ incidence accrue de ces tumeurs chez la souris n’ est pas considérée comme représentant un risque significatif pour l’ Homme, compte tenu de l’ absence de génotoxicité de la vildagliptine et de son principal métabolite, de l’ occurrence de ces tumeurs chez une seule espèce et des rapports d’ exposition systémique élevés auxquels ces tumeurs ont été observées.
Dans une étude de toxicologie de 13 semaines chez le singe cynomolgus, des lésions cutanées ont été observées à des doses ≥ 5 mg/ kg/ jour.
Elles étaient situées de manière constante au niveau des extrémités (mains, pieds, oreilles et queue).
A la dose de 5 mg/ kg/ jour (représentant à peu près l’ exposition humaine ASC à la dose de 100 mg), seules des vésicules ont été observées.
Elles ont été réversibles malgré la poursuite du traitement et n’ ont pas été associées à des anomalies histopathologiques.
Une desquamation, une exfoliation, des croûtes et des plaies sur la queue, accompagnées des modifications histopathologiques correspondantes, ont été observées à des doses ≥ 20 mg/ kg/ jour (soit environ 3 fois l’ exposition humaine ASC à la dose de 100 mg).
Des lésions nécrotiques de la queue ont été observées à des doses ≥ 80 mg/ kg/ jour.
Les lésions cutanées n’ ont pas été réversibles chez les singes traités avec 160 mg/ kg/ jour pendant une période de récupération de 4 semaines.
13 Metformine Les données non cliniques de la metformine, basées sur des études conventionnelles portant sur la pharmacologie de sécurité, la toxicité à doses répétées, la génotoxocité, le potentiel carcinogène, et la toxicité sur la reproduction, n’ ont révélé aucun risque particulier pour l'Homme.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Hydroxypropylcellulose Stéarate de magnésium
Hypromellose Dioxyde de titane (E171) Oxyde de fer jaune (E172) Macrogol 4000 Talc
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
18 mois
6.4 Précautions particulières de conservation
A conserver dans l’ emballage d’ origine (plaquette thermoformée) à l’ abri de l’ humidité.
6.5 Nature et contenu de l’ emballage extérieur
Plaquette thermoformée Aluminium/ Aluminium (PA/ Al/ PVC/ /Al) Boîtes de 10, 30, 60, 120, 180 ou 360 comprimés pelliculés et boîtes de 120 (2x60), 180 (3x60) ou 360 (6x60) comprimés pelliculés en conditionnements multiples.
Toutes les présentations et tous les dosages peuvent ne pas être commercialisés.
6.6 Précautions particulières d’ élimination
Pas d'exigences particulières
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
14 EU/ 0/ 00/ 000/ 000-000 EU/ 0/ 00/ 000/ 000-000
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
10.
DATE DE MISE A JOUR DU TEXTE
15 1.
DENOMINATION DU MEDICAMENT
Zomarist 50 mg/ 1000 mg comprimés pelliculés
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé pelliculé contient 50 mg de vildagliptine et 1000 mg de chlorhydrate de metformine (correspondant à 780 mg de metformine).
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé pelliculé
Comprimé pelliculé ovale, de couleur jaune foncé, à bords biseautés, portant l’ inscription « NVR » gravée sur une face et « FLO » sur l’ autre face.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Zomarist est indiqué dans le traitement du diabète de type 2 chez les patients dont le contrôle glycémique est insuffisant à leur dose maximale tolérée de metformine en monothérapie orale, ou chez les patients déjà traités par l’ association de vildagliptine et de metformine sous forme de comprimés séparés.
4.2 Posologie et mode d’ administration
Adultes Selon la dose actuelle de metformine du patient, Zomarist peut être initié à la dose de 50 mg/ 850 mg ou de 50 mg/ 1000 mg deux fois par jour, un comprimé le matin et l’ autre le soir.
La dose quotidienne recommandée est de 100 mg de vildagliptine plus 2000 mg de chlorhydrate de metformine.
Les patients recevant de la vildagliptine et de la metformine sous forme de comprimés séparés peuvent prendre à la place les comprimés d’ Zomarist qui contiennent les mêmes doses de chaque composant.
Des doses supérieures à 100 mg de vildagliptine ne sont pas recommandées.
L’ utilisation de la vildagliptine et de la metformine en association triple avec d’ autres antidiabétiques n’ a pas fait l’ objet d’ études cliniques.
La prise d’ Zomarist pendant ou juste après la prise d’ aliments peut diminuer les symptômes gastro- intestinaux associés à la metformine (voir également rubrique 5.2).
Informations supplémentaires dans les populations particulières Insuffisance rénale Zomarist ne doit pas être utilisé chez les patients dont la clairance de la créatinine est inférieure à 60 ml/ min (voir rubriques 4.3, 4.4 et 5.2).
Insuffisance hépatique Zomarist ne doit pas être utilisé chez les patients présentant une insuffisance hépatique, incluant ceux présentant des taux d’ alanine aminotransférase (ALAT) ou d’ aspartate aminotransférase (ASAT) avant traitement supérieurs à 3 fois la limite supérieure à la normale (LSN) (voir rubriques 4.3, 4.4 et 4.8).
16 Sujets âgés (65 ans et plus) La metformine étant éliminée par le rein et compte tenu du fait que la fonction rénale des patients âgés a tendance à être diminuée, la fonction rénale des patients âgés prenant Zomarist doit être surveillée régulièrement (voir rubrique 4.4).
Zomarist n’ a pas été étudié chez les patients de plus de 75 ans.
Son utilisation est donc déconseillée chez ces patients.
Enfants et adolescents (moins de 18 ans) Zomarist ne doit pas être utilisé chez les enfants et les adolescents compte tenu de l’ absence de données concernant la sécurité et l’ efficacité.
4.3 Contre-indications
- Hypersensibilité aux substances actives ou à l’ un des excipients
- Diabète acidocétosique ou précoma diabétique
- Insuffisance rénale ou altération de la fonction rénale définie par une clairance de la créatinine
< 60 ml/ min (voir rubrique 4.4)
- Affections aiguës susceptibles d’ altérer la fonction rénale, telles que:
- choc,
- administration intravasculaire de produits de contraste iodés (voir rubrique 4.4).
- Maladie aiguë ou chronique pouvant entraîner une hypoxie tissulaire, telle que:
- insuffisance cardiaque ou respiratoire,
- infarctus du myocarde récent,
- Insuffisance hépatique (voir rubriques 4.2, 4.4 et 4.8)
- Intoxication alcoolique aiguë, alcoolisme
- Allaitement (voir rubrique 4.6)
4.4 Mises en garde spéciales et précautions d’ emploi
Générales Zomarist ne remplace pas l’ insuline chez les patients insulinodépendants et ne doit pas être utilisé chez les patients présentant un diabète de type 1.
Acidose lactique L'acidose lactique est une complication métabolique très rare mais grave qui peut survenir en cas d'accumulation de metformine.
Des cas d'acidose lactique rapportés chez des patients traités par la metformine sont survenus principalement chez des patients diabétiques souffrant d'une insuffisance rénale significative.
Chez les patients présentant une altération de la fonction hépatique, la clairance du lactate peut être réduite.
L'incidence de l'acidose lactique peut et doit être réduite par une évaluation des autres facteurs de risque associés, tels qu'un diabète mal équilibré, une cétose, un jeûne prolongé, l'éthylisme, une insuffisance hépatique, ainsi que toute affection associée à une hypoxie (voir rubriques 4.3 et 4.5).
Diagnostic de l’ acidose lactique L'acidose lactique est caractérisée par une dyspnée acidosique, des douleurs abdominales, et une hypothermie suivie d'un coma.
Le diagnostic biologique repose sur une diminution du pH sanguin, une lactacidémie supérieure à 5 mmol/ l, et une augmentation du trou anionique et du rapport lactates/ pyruvates.
Devant toute suspicion d'acidose métabolique, il convient d'arrêter le traitement et d'hospitaliser le patient d'urgence (voir rubrique 4.9).
Insuffisance rénale Dans la mesure où la metformine est éliminée par le rein, les concentrations de créatinine sérique doivent être mesurées régulièrement:
- au moins une fois par an chez les patients présentant une fonction rénale normale
- au moins deux à quatre fois par an chez les patients dont la créatininémie est à la limite
supérieure à la normale, ainsi que chez les patients âgés.
Chez les patients âgés, la survenue d'une insuffisance rénale est fréquente et asymptomatique.
Des précautions particulières doivent être observées lorsque la fonction rénale est susceptible de s'altérer, comme par exemple lors de la mise en place d'un traitement antihypertenseur ou diurétique, ainsi qu'au début d'un traitement par un AINS.
Insuffisance hépatique Les patients présentant une insuffisance hépatique, incluant ceux présentant des taux d’ ALAT ou d’ ASAT avant traitement supérieurs à 3 fois la LSN ne doivent pas être traités par Zomarist (voir rubriques 4.2, 4.3 et 4.8).
Surveillance des enzymes hépatiques De rares cas de dysfonctionnement hépatique (incluant des hépatites) ont été observés avec la vildagliptine.
Dans ces cas, les patients étaient généralement asymptomatiques sans séquelles cliniques et présentaient un retour à la normale du bilan hépatique après l’ arrêt du traitement.
Des contrôles de la fonction hépatique doivent être effectués avant l’ instauration d’ un traitement par Zomarist afin de connaître les valeurs initiales du patient.
La fonction hépatique doit être surveillée lors du traitement par Zomarist à intervalles de 3 mois pendant la première année puis régulièrement par la suite.
En cas d’ élévation des transaminases, un second bilan hépatique sera effectué afin de confirmer les résultats et une surveillance régulière de la fonction hépatique sera ensuite effectuée jusqu’ à normalisation des paramètres hépatiques.
En cas de persistance de l’ élévation des taux d’ ASAT ou d’ ALAT ≥ 3 fois la limite supérieure à la normale (LSN), il est recommandé d’ arrêter le traitement par Zomarist.
Les patients développant un ictère ou d’ autres signes suggérant un dysfonctionnement hépatique doivent arrêter Zomarist.
Un traitement par Zomarist ne doit pas être réinitié à la suite d’ un arrêt de traitement par Zomarist et d’ une normalisation du bilan hépatique.
L’ utilisation de la vildagliptine devra donc se faire avec prudence chez ces patients.
Il n’ y a pas d’ expérience de l’ utilisation de la vildagliptine chez des patients présentant une insuffisance cardiaque de classe III-IV selon la classification NYHA, son utilisation n’ est donc pas recommandée dans cette population.
La metformine est contre-indiquée chez les patients présentant une insuffisance cardiaque; Zomarist est par conséquent contre-indiqué dans cette population (voir rubrique 4.3).
Lésions cutanées Des lésions cutanées à type de vésicules et d’ ulcérations ont été observées au niveau des extrémités chez des singes dans des études précliniques de toxicologie (voir rubrique 5.3).
Bien qu’ aucune augmentation d’ incidence des lésions cutanées n’ ait été observée dans les essais cliniques, l’ expérience chez les patients diabétiques présentant des complications cutanées est limitée.
Une surveillance des lésions cutanées telles que les vésicules et ulcérations est donc recommandée lors des soins habituels chez un patient diabétique.
Intervention chirurgicale Zomarist contenant de la metformine, le traitement doit être interrompu 48 heures avant une intervention chirurgicale programmée avec anesthésie générale et ne doit en règle générale être repris que 48 heures après l'intervention.
18 L'administration intravasculaire de produits de contraste iodés au cours d'explorations radiologiques peut entraîner une insuffisance rénale.
En conséquence, en raison de la présence de metformine, Zomarist doit être arrêté avant ou au moment de l'examen, pour n'être réintroduit que 48 heures après, et seulement après s'être assuré de la normalité de la fonction rénale (voir rubrique 4.5).
Aucune étude spécifique d’ interaction n’ a été effectuée avec Zomarist.
Seules sont disponibles les informations suivantes pour chacune des substances actives séparément.
Vildagliptine La vildagliptine a un faible potentiel d’ interactions médicamenteuses.
De ce fait, elle est peu susceptible d’ interagir avec des substances actives qui sont des substrats, des inhibiteurs ou des inducteurs de ces enzymes.
Les résultats des essais cliniques menés avec les antidiabétiques oraux pioglitazone, metformine et glibenclamide en association avec la vildagliptine n’ ont pas montré d’ interactions pharmacocinétiques cliniquement pertinentes dans la population cible.
Des études d’ interactions médicamenteuses avec la digoxine (substrat de la glycoprotéine-P) et la warfarine (substrat du CYP2C9) chez des sujets sains n’ ont pas montré d’ interactions pharmacocinétiques cliniquement pertinentes après une administration concomitante de vildagliptine.
Des études d’ interactions médicamenteuses ont été menées chez des sujets sains avec l’ amlodipine, le ramipril, le valsartan et la simvastatine.
Dans ces études, aucune interaction pharmacocinétique cliniquement pertinente n’ a été observée après une administration concomitante de vildagliptine.
Toutefois, ceci n’ a pas été établi dans la population cible.
Comme pour d’ autres antidiabétiques oraux, l’ effet hypoglycémiant de la vildagliptine peut être diminué par certaines substances actives, notamment par les diurétiques thiazidiques, les corticoïdes, les hormones thyroïdiennes et les sympathomimétiques.
Metformine Associations déconseillées Il existe un risque accru d’ acidose lactique en cas d’ intoxication alcoolique aiguë (particulièrement en cas de jeûne, de malnutrition ou d’ insuffisance hépatique) dû à la présence de la substance active metformine dans Zomarist (voir rubrique 4.4).
La consommation d’ alcool et la prise de médicaments contenant de l’ alcool doivent être évitées.
Les substances actives cationiques qui sont éliminées par sécrétion tubulaire rénale (par exemple la cimétidine) peuvent interagir avec la metformine en entrant en compétition au niveau des systèmes de transport tubulaire communs et ainsi retarder l’ élimination de la metformine, ce qui pourrait augmenter le risque d’ acidose lactique.
Une étude menée chez des volontaires sains a montré que la cimétidine, administrée à la dose de 400 mg deux fois par jour, augmentait l’ exposition systémique à la metformine (ASC) de 50%.
Par conséquent, une surveillance étroite du contrôle glycémique, une adaptation de la dose dans l’ intervalle posologique recommandé et des modifications du traitement antidiabétique doivent être envisagées en cas d’ administration concomitante de médicaments cationiques qui sont éliminés par sécrétion tubulaire rénale (voir rubrique 4.4).
L'injection intravasculaire de produits de contraste iodés peut conduire à une insuffisance rénale et entraîner ainsi une accumulation de metformine avec un risque d'acidose lactique.
La metformine doit être arrêtée avant ou au moment de l'examen, pour n'être réintroduite que 48 heures après, et seulement après s'être assuré de la normalité de la fonction rénale.
19 Les glucocorticoïdes, les bêta-2 agonistes et les diurétiques ont une activité hyperglycémiante intrinsèque.
Il convient d'en informer le patient et de contrôler plus fréquemment la glycémie, en particulier au début du traitement.
Si nécessaire, la posologie d’ Zomarist peut être adaptée au cours du traitement par l’ autre médicament et après son arrêt.
Les inhibiteurs de l’ enzyme de conversion (IEC) peuvent entraîner une baisse de la glycémie.
Si nécessaire, la posologie de l'antidiabétique peut être adaptée au cours du traitement par l'autre médicament et après son arrêt.
4.6 Grossesse et allaitement
Il n'existe pas de données suffisamment pertinentes concernant l'utilisation d’ Zomarist chez la femme enceinte.
Pour la vildagliptine, des études effectuées chez l'animal ont mis en évidence une toxicité sur la reproduction à doses élevées.
Pour la metformine, des études effectuées chez l’ animal n’ ont pas mis en évidence de toxicité sur la reproduction.
Des études effectuées chez l’ animal avec la vildagliptine et la metformine n’ ont pas mis en évidence d’ effets tératogènes, mais des effets fœ totoxiques ont été observés à des doses maternotoxiques (voir rubrique 5.3).
Le risque potentiel en clinique n’ est pas connu.
Zomarist ne doit pas être utilisé pendant la grossesse.
Des études menées chez les animaux ont montré que la vildagliptine et la metformine sont excrétées dans le lait.
Il n’ est pas établi si la vildagliptine est excrétée dans le lait maternel humain, mais la metformine y est excrétée en faibles quantités.
En raison à la fois du risque potentiel d’ hypoglycémie chez le nouveau-né lié à la metformine et de l’ absence de données chez l’ Homme avec la vildagliptine, Zomarist ne doit pas être utilisé pendant l’ allaitement (voir rubrique 4.3).
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
Les patients présentant des effets indésirables à type de sensations vertigineuses doivent éviter de conduire des véhicules ou d’ utiliser des machines.
4.8 Effets indésirables
Il n’ a pas été mené d’ essais cliniques thérapeutiques avec Zomarist.
Cependant, la bioéquivalence d’ Zomarist avec la vildagliptine et la metformine co-administrées a été démontrée (voir rubrique 5.2).
Les données présentées ci-après concernent l’ administration concomitante de vildagliptine et de metformine, lorsque la vildagliptine a été utilisée en traitement adjuvant de la metformine.
Il n’ a pas été mené d’ études dans lesquelles la metformine aurait été utilisée en traitement adjuvant de la vildagliptine.
La majorité des effets indésirables étaient modérés et transitoires et n’ ont pas nécessité d’ arrêt de traitement.
Aucune relation n’ a été constatée entre les effets indésirables et l’ âge, l’ origine ethnique, la durée de l’ exposition ou la dose quotidienne.
De rares cas de dysfonctionnement hépatique (incluant des hépatites) ont été observés avec la vildagliptine.
Dans ces cas, les patients étaient généralement asymptomatiques sans séquelles cliniques et présentaient un retour à la normale du bilan hépatique après l’ arrêt du traitement.
Dans les essais contrôlés en monothérapie et en association, d’ une durée allant jusqu’ à 24 semaines, l’ incidence des élévations des taux d’ ALAT ou d’ ASAT ≥ 3 x LSN (présentes lors d’ au moins deux dosages consécutifs ou lors de la dernière visite sous traitement) a été respectivement de 0,2%, 0,3% et 0,2% pour 50 mg par jour de vildagliptine, 50 mg deux fois par jour de vildagliptine et tous les comparateurs.
Ces élévations des transaminases ont été généralement asymptomatiques, non évolutives et n’ ont pas été accompagnées de cholestase ou d’ ictère.
De rares cas d’ angioedèmes ont été rapportés sous vildagliptine à un taux comparable à celui des groupes contrôles.
Une proportion plus importante de cas a été observée lorsque la vildagliptine a été
La majorité des événements étaient d’ intensité faible et se sont résolus au cours du traitement par la vildagliptine.
Les effets indésirables observés dans les études en double aveugle chez les patients qui ont reçu la vildagliptine en traitement adjuvant de la metformine (tableau 1) et en monothérapie (tableau 2) sont présentés ci-dessous par classe de systèmes d'organes et fréquence absolue.
Les effets indésirables présentés dans le tableau 3 sont basés sur les informations du Résumé des Caractéristiques du Produit de la metformine disponible en Europe.
Les fréquences sont définies comme suit: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10); peu fréquent (≥ 1/ 1 000, < 1/ 100); rare (≥ 1/ 10 000, < 1/ 1 000); très rare (< 1/ 10 000), fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
Au sein de chaque groupe de fréquence, les effets indésirables sont présentés suivant un ordre décroissant de gravité.
Tableau 1 Effets indésirables rapportés chez les patients ayant reçu 100 mg par jour de vildagliptine en traitement adjuvant de la metformine par rapport aux patients recevant le placebo plus la metformine dans les études en double aveugle (n = 208)
Affections du système nerveux
Fréquent Fréquent Fréquent Peu fréquent
Affections gastro-intestinales
Fréquent
Nausées
Troubles du métabolisme et de la nutrition
Fréquent
Hypoglycémie
Dans les essais cliniques contrôlés avec 100 mg par jour de vildagliptine en association avec la metformine, aucune sortie d’ essai due à des effets indésirables n’ a été observée ni dans le groupe traité par 100 mg par jour de vildagliptine en association avec la metformine ni dans le groupe traité par le placebo en association avec la metformine.
Dans les essais cliniques, l’ incidence des épisodes d’ hypoglycémie a été de 1% chez les patients recevant de la vildagliptine en association avec la metformine (fréquents) et de 0,4% chez les patients recevant le placebo en association avec la metformine (peu fréquents).
Aucun événement hypoglycémique sévère n’ a été observé dans les groupes recevant de la vildagliptine.
Dans les essais cliniques, aucune variation du poids n’ a été observée par rapport aux valeurs initiales lorsque 100 mg par jour de vildagliptine ont été ajoutés à la metformine (+0,2 kg et -1,0 kg respectivement pour la vildagliptine et le placebo).
Informations supplémentaires sur chacune des substances actives de l’ association fixe
Vildagliptine
Tableau 2 Effets indésirables rapportés chez les patients ayant reçu 100 mg par jour de vildagliptine en monothérapie dans les études en double aveugle (n = 1 855)
Affections du système nerveux
Fréquent Peu fréquent
Affections gastro-intestinales
Peu fréquent
Constipation
Affections musculo-squelettiques et systémiques
Peu fréquent
Arthralgie
Troubles du métabolisme et de la nutrition
Peu fréquent
Hypoglycémie
Infections et infestations
Très rare Très rare
Infection des voies respiratoires supérieures Rhinopharyngite
Affections vasculaires
Peu fréquent
Œ dèmes périphériques
Dans les essais contrôlés en monothérapie, l’ incidence globale des sorties d’ essai pour effets indésirables n’ a pas été plus élevée chez les patients traités par 100 mg par jour de vildagliptine (0,3%) en comparaison à ceux ayant reçu le placebo (0,6%) ou les comparateurs (0,5%).
Dans les études comparatives contrôlées en monothérapie, les épisodes d’ hypoglycémie ont été peu fréquents, observés chez 0,4% (7 sur 1 855) des patients traités par 100 mg par jour de vildagliptine en comparaison à 0,2% (2 sur 1 082) des patients traités par un comparateur actif ou le placebo; aucun événement grave ou sévère n’ a été observé.
Dans les essais cliniques, aucune variation de poids par rapport aux valeurs initiales n’ a été observée pour 100 mg par jour de vildagliptine administrés en monothérapie (-0,3 kg et -1,3 kg respectivement pour la vildagliptine et le placebo).
Metformine
Tableau 3 Effets indésirables connus de la metformine
Troubles du métabolisme et de la nutrition
Très rare
Diminution de l’ absorption de la vitamine B 12 et acidose lactique*
Affections du système nerveux
Fréquent
Goût métallique
Affections gastro-intestinales
Très fréquent
Nausées, vomissements, diarrhées, douleurs abdominales et perte d’ appétit
Affections hépatobiliaires
Très rare
Anomalies des tests de la fonction hépatique ou hépatite**
Affections de la peau et du tissu sous-cutané
Très rare
Réactions cutanées telles qu’ érythème, prurit et urticaire
* Une diminution de l’ absorption de la vitamine B12 avec diminution des taux sériques a été très rarement observée chez des patients recevant un traitement au long cours par la metformine.
Cette étiologie doit être envisagée si un patient présente une anémie mégaloblastique. ** Des cas isolés d’ anomalies des tests de la fonction hépatique ou d’ hépatite qui se sont résolus après l’ arrêt de la metformine ont été rapportés.
Les effets indésirables gastro-intestinaux sont survenus le plus fréquemment lors de l’ instauration du traitement et se sont résolus spontanément dans la plupart des cas.
Afin de les éviter, il est recommandé que la metformine soit prise en 2 doses quotidiennes pendant ou après le repas.
Une augmentation progressive de la dose peut également améliorer la tolérance gastro-intestinale.
4.9 Surdosage
Aucune donnée n’ est disponible concernant le surdosage par Zomarist.
Vildagliptine Les informations concernant le surdosage par la vildagliptine sont limitées.
Les informations sur les symptômes probables d’ un surdosage avec la vildagliptine proviennent d’ une étude de tolérance à doses croissantes chez des sujets sains ayant pris de la vildagliptine pendant 10 jours.
A la dose de 400 mg, trois cas de myalgies ont été observés ainsi que des cas isolés de paresthésies légères et transitoires, de fièvre, d’œ dèmes et d’ augmentation transitoire des taux de lipases.
A la dose de 600 mg, un sujet a développé un œ dème des pieds et des mains et des élévations
Trois autres sujets ont présenté un œ dème des pieds, avec des paresthésies dans deux cas.
Tous les symptômes et anomalies biologiques se sont résolus sans traitement après l’ arrêt du médicament à l’ étude.
Metformine Un surdosage important de metformine (ou la prise de metformine avec un risque concomitant d’ acidose lactique) peut entraîner une acidose lactique, qui constitue une urgence médicale et doit être traitée en milieu hospitalier.
Prise en charge La méthode la plus efficace pour éliminer la metformine est l’ hémodialyse.
Cependant, la vildagliptine ne peut pas être éliminée par hémodialyse bien que le principal métabolite d’ hydrolyse (LAY 151) puisse l’ être.
Une prise en charge symptomatique est recommandée.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Associations d’ hypoglycémiants oraux, code ATC:
A10BD08 Zomarist associe deux antidiabétiques ayant des mécanismes d’ action complémentaires afin d’ améliorer le contrôle glycémique chez les patients diabétiques de type 2: la vildagliptine, qui amplifie l’ effet incrétine sur les îlots de Langerhans, et le chlorhydrate de metformine, qui appartient à la classe des biguanides.
La vildagliptine, par l’ intermédiaire d’ un effet inhibiteur puissant et sélectif de la dipeptidylpeptidase 4 (DPP-4), amplifie l’ effet incrétine sur les îlots de Langerhans.
La metformine agit principalement en diminuant la production endogène hépatique de glucose.
La vildagliptine administrée en traitement adjuvant chez des patients dont le contrôle glycémique n’ était pas satisfaisant malgré un traitement par la metformine en monothérapie a induit, après six mois de traitement, des réductions moyennes supplémentaires statistiquement significatives du taux d’ HbA 1c par rapport au placebo (différences intergroupes de -0,7% à -1,1% respectivement pour la vildagliptine 50 mg et 100 mg).
Le pourcentage de patients ayant obtenu une diminution du taux d’ HbA 1c ≥ 0,7% par rapport aux valeurs initiales a été statistiquement significativement plus élevé dans les deux groupes recevant la vildagliptine plus la metformine (46% et 60% respectivement) que dans le groupe recevant la metformine plus le placebo (20%).
Vildagliptine La vildagliptine agit principalement en inhibant la DPP-4, enzyme responsable de la dégradation des hormones incrétines GLP-1 (glucagon-like peptide-1) et GIP (glucose-dependent insulinotropic polypeptide).
L’ administration de la vildagliptine entraîne une inhibition rapide et complète de l’ activité de la DPP-4 entraînant une augmentation des taux endogènes à jeun et post-prandiaux des hormones incrétines GLP-1 et GIP.
En augmentant les taux endogènes de ces hormones incrétines, la vildagliptine améliore la sensibilité des cellules bêta au glucose, améliorant ainsi la sécrétion d’ insuline glucose-dépendante.
Chez des patients présentant un diabète de type 2, le traitement par 50-100 mg par jour de vildagliptine a amélioré de manière significative les marqueurs de la fonction cellulaire bêta, notamment l'indice HOMA-β (Homeostasis Model Assessment-β), le rapport proinsuline/ insuline et les mesures de la sensibilité des cellules bêta après un repas test avec prélèvements répétés.
Chez des sujets non diabétiques (normoglycémiques), la vildagliptine ne stimule pas la sécrétion d’ insuline et ne diminue pas la glycémie.
23 En augmentant les concentrations endogènes de GLP-1, la vildagliptine améliore également la sensibilité des cellules alpha au glucose, ce qui induit une sécrétion plus appropriée de glucagon, sécrétion glucose-dépendante.
En cas d’ hyperglycémie, cette amélioration de l’ augmentation du rapport insuline/ glucagon due à l’ augmentation des taux d’ hormones incrétines entraîne une diminution de la production hépatique de glucose à jeun et post-prandiale, ce qui fait baisser la glycémie.
Une augmentation des taux de GLP-1 est connue pour retarder la vidange gastrique; cet effet n’ est pas observé avec la vildagliptine.
Metformine La metformine est un biguanide possédant des effets antihyperglycémiants, réduisant la glycémie basale et postprandiale.
Elle ne stimule pas la sécrétion d'insuline, et par conséquent ne provoque pas d'hypoglycémie ni de prise de poids.
La metformine pourrait exercer son effet hypoglycémiant par l'intermédiaire de trois mécanismes:
- en réduisant la production hépatique de glucose en inhibant la néoglucogenèse et la
glycogénolyse;
- au niveau musculaire, en augmentant de façon modeste la sensibilité à l'insuline, favorisant la
captation et l'utilisation périphérique du glucose;
- en retardant l'absorption intestinale du glucose.
La metformine stimule la synthèse intracellulaire du glycogène, en agissant sur la glycogène-synthase et augmente la capacité de transport de certains types de transporteurs membranaires du glucose (GLUT-1 et GLUT-4).
Chez l'Homme, indépendamment de son action sur la glycémie, la metformine a des effets favorables sur le métabolisme lipidique.
Ceci a été démontré à doses thérapeutiques au cours d'études contrôlées à moyen ou long terme: la metformine réduit les taux sériques de cholestérol total, de LDL cholestérol et de triglycérides.
L'étude prospective randomisée UKPDS (UK Prospective Diabetes Study) a permis d'établir le bénéfice à long terme d'un contrôle intensif de la glycémie chez des patients adultes présentant un diabète de type 2.
L'analyse des résultats chez des patients en surcharge pondérale, traités par la metformine après échec du régime alimentaire seul a montré:
- une réduction significative du risque absolu de tout type de complication liée au diabète dans le
groupe metformine (29,8 événements pour 1 000 années-patients), par rapport au régime seul (43,3 événements pour 1 000 années-patients), p=0,0023, et par rapport à des groupes combinés de monothérapies par sulfamides hypoglycémiants et insuline (40,1 événements pour 1 000 années-patients), p=0,0034;
- une réduction significative du risque absolu de mortalité liée au diabète: metformine
7,5 événements pour 1 000 années-patients, régime seul 12,7 événements pour 1 000 années- patients, p=0,017;
- une réduction significative du risque absolu de mortalité globale: metformine 13,5 événements
pour 1 000 années-patients, par rapport au régime seul 20,6 événements pour 1 000 années- patients (p=0,011), et par rapport à des groupes combinés de monothérapies par sulfamides hypoglycémiants et insuline 18,9 événements pour 1 000 années-patients (p=0,021);
- une réduction significative du risque absolu d'infarctus du myocarde: metformine
11 événements pour 1 000 années-patients, régime seul 18 événements pour 1 000 années- patients (p=0,01).
5.2 Propriétés pharmacocinétiques
24 La bioéquivalence entre Zomarist aux trois dosages (50 mg/ 500 mg, 50 mg/ 850 mg et 50 mg/ 1000 mg) versus l’ association libre de comprimés de vildagliptine et de chlorhydrate de metformine aux doses correspondantes a été démontrée.
Les aliments ne modifient pas l’ importance et la vitesse de l’ absorption de la vildagliptine présente dans Zomarist.
La vitesse et l’ importance de l’ absorption de la metformine présente dans Zomarist 50 mg/ 1000 mg sont diminuées lorsque le médicament est pris avec des aliments, avec une diminution de la C max de 26%, de l’ ASC de 7% et un allongement du T max (2,0 à 4,0 heures).
Les informations ci-dessous concernent les propriétés pharmacocinétiques de chacune des substances actives d’ Zomarist.
Vildagliptine Absorption Après administration orale à jeun, la vildagliptine est rapidement absorbée, avec un pic de concentration plasmatique observé à 1,7 heures.
Les aliments retardent légèrement l’ apparition du pic de concentration plasmatique de 2,5 heures mais ne modifient pas l’ exposition globale (ASC).
L’ administration de la vildagliptine avec les aliments entraine une diminution de la C max (19%) par rapport à l’ administration à jeun.
Cependant cette amplitude de modification n’ est pas cliniquement significative et la vildagliptine peut donc être prise pendant ou en dehors des repas.
La biodisponibilité absolue est de 85%.
Distribution La vildagliptine est faiblement liée aux protéines plasmatiques (9,3%) et la vildagliptine se distribue de façon égale entre le plasma et les érythrocytes.
Le volume moyen de distribution de la vildagliptine à l’ état d’ équilibre après une administration intraveineuse (V ss) est de 71 litres, ce qui suggère une distribution extravasculaire.
Biotransformation Le métabolisme est la principale voie d’ élimination de la vildagliptine chez l’ Homme et il représente 69% de la dose.
Le principal métabolite (LAY 151) est pharmacologiquement inactif et est le produit d’ hydrolyse de la fraction cyanure, représentant 57% de la dose, suivi par le produit d’ hydrolyse de la fraction amide (4% de la dose).
La DPP-4 contribue partiellement à l’ hydrolyse de la vildagliptine sur la base d’ une étude in vivo menée chez des rats déficients en DPP-4.
La vildagliptine n’ est pas métabolisée de façon quantifiable par les enzymes du CYP450.
Par conséquent, il est peu probable que la clairance métabolique de la vildagliptine soit affectée par l’ administration concomitante d’ inhibiteurs et/ ou d’ inducteurs du CYP450.
Les études in vitro ont montré que la vildagliptine n’ est ni un inhibiteur ni un inducteur des enzymes du CYP450.
Il est donc peu probable que la vildagliptine ait un effet sur la clairance métabolique en administration concomitante avec des médicaments métabolisés par les isoenzymes CYP1A2, CYP2C8, CYP2C9, CYP2C19, CYP2D6, CYP2E1 ou CYP3A4/ 5.
Elimination Après administration orale de [14C] vildagliptine, environ 85% de la dose est excrétée dans les urines et 15% de la dose est retrouvée dans les fèces.
Après administration orale, l’ élimination rénale de la vildagliptine sous forme inchangée représente 23% de la dose.
Après administration intraveineuse à des sujets sains, les clairances plasmatique et rénale totales de la vildagliptine sont respectivement de 41 et 13 l/ h.
Après administration intraveineuse la demi-vie d’ élimination moyenne est d’ environ 2 heures.
Après administration orale, la demi-vie d’ élimination est d’ environ 3 heures.
Linéarité / non-linéarité La C max et l’ aire sous la courbe concentration plasmatique-temps (ASC) de la vildagliptine augmentent de façon à peu près proportionnelle à la dose dans l’ intervalle de doses thérapeutiques.
Caractéristiques des patients Sexe:
Aucune différence cliniquement significative de la pharmacocinétique de la vildagliptine n’ a été observée entre les hommes et les femmes volontaires sains dans un large intervalle d’ âges et
L’ inhibition de la DPP-4 par la vildagliptine n’ est pas influencée par le sexe.
Age:
Chez les sujets âgés sains (≥ 70 ans), l’ exposition totale à la vildagliptine (100 mg une fois par jour) est augmentée de 32%, avec une augmentation de 18% du pic de concentration plasmatique par rapport aux sujets sains jeunes (18-40 ans).
Toutefois ces modifications ne sont pas considérées comme cliniquement significatives.
L’ inhibition de la DPP-4 par la vildagliptine n’ est pas influencée par l’ âge.
Insuffisance hépatique:
Chez les patients présentant une insuffisance hépatique légère, modérée ou sévère (scores Child-Pugh A-C) aucune modification cliniquement significative de l’ exposition à la vildagliptine (environ 30% maximum) n’ a été observée.
Insuffisance rénale:
Chez les patients présentant une insuffisance rénale légère, modérée ou sévère, l’ exposition systémique à la vildagliptine a été augmentée (C max 8-66%; ASC 32-134%) et la clairance corporelle totale a été diminuée comparativement à des sujets ayant une fonction rénale normale.
Groupe ethnique:
Des données limitées suggèrent que l’ origine ethnique n’ a pas une influence majeure sur la pharmacocinétique de la vildagliptine.
Metformine Absorption Après une administration par voie orale de metformine, la concentration maximale plasmatique (C max) est atteinte après environ 2,5 heures.
La biodisponibilité absolue d'un comprimé de metformine de 500 mg est d'environ 50 à 60% chez le sujet sain.
Après une administration orale, la fraction non absorbée retrouvée dans les fécès a été de 20 à 30%.
Après une administration orale, l'absorption de la metformine est saturable et incomplète.
Il semble que la pharmacocinétique de l'absorption de la metformine soit non linéaire.
Aux doses et schémas posologiques usuels, les concentrations plasmatiques à l'état d'équilibre sont atteintes en 24 à 48 heures, et restent généralement inférieures à 1 µg/ ml.
Dans des essais cliniques contrôlés, les concentrations plasmatiques maximales de metformine (C max) n'ont pas excédé 4 µg/ ml, même aux posologies maximales.
L'alimentation diminue et ralentit légèrement l'absorption de la metformine.
Après administration d'une dose de 850 mg, il a été observé une diminution du pic de concentration plasmatique de 40%, une diminution de 25% de l'ASC (aire sous la courbe), et un allongement de 35 minutes du délai nécessaire pour atteindre le pic des concentrations plasmatiques.
La traduction clinique de la diminution de ces paramètres reste inconnue.
Distribution La fixation aux protéines plasmatiques est négligeable.
La metformine diffuse dans les érythrocytes.
Le volume de distribution moyen (V d) est compris entre 63 et 276 litres.
Métabolisme La metformine est excrétée dans l'urine sous forme inchangée.
Aucun métabolite n'a été identifié chez l'Homme.
Élimination La metformine est éliminée par excretion rénale.
La clairance rénale de la metformine est supérieure à 400 ml/ min, ce qui indique que la metformine est éliminée par filtration glomérulaire et par sécrétion tubulaire.
Après administration orale, la demi-vie apparente d'élimination terminale est d'environ 6,5 heures. En cas d'altération de la fonction rénale, la clairance rénale est réduite de manière proportionnelle à celle de la créatinine.
Ce phénomène conduit à un allongement de la demi-vie d'élimination, ce qui entraîne une augmentation des concentrations plasmatiques de metformine.
26 5.3 Données de sécurité préclinique
Des études chez l’ animal d’ une durée allant jusqu’ à 13 semaines ont été réalisées avec les substances associées dans Zomarist.
Aucune nouvelle toxicité liée à l’ association n’ a été mise en évidence.
Les données ci-après sont les résultats des études menées avec la vildagliptine ou avec la metformine séparément.
Vildagliptine Des retards de la conduction intracardiaque ont été observés chez le chien avec une dose sans effet de 15 mg/ kg (7 fois l’ exposition chez l’ Homme basée sur la C max).
Une accumulation pulmonaire de macrophages alvéolaires spumeux a été observée chez le rat et la souris.
La dose sans effet a été de 25 mg/ kg chez le rat (5 fois l’ exposition chez l’ Homme sur la base de l’ ASC) et de 750 mg/ kg chez la souris (142 fois l’ exposition chez l’ Homme).
Des symptômes gastro-intestinaux, notamment des selles molles, des selles muqueuses, des diarrhées, et, à doses élevées, des selles sanglantes, ont été observés chez le chien.
La dose sans effet n’ a pas été établie.
La vildagliptine n’ était pas mutagène dans les études de génotoxicité conventionnelles in vitro et in vivo.
Une étude de fertilité et de développement embryonnaire précoce chez le rat n’ a pas mis en évidence d’ effets délétères de la vildagliptine sur la fertilité, la capacité de reproduction ou le développement embryonnaire précoce.
La toxicité embryo-fœ tale a été évaluée chez le rat et le lapin.
Une incidence accrue de côtes ondulées a été observée chez le rat en association avec une diminution du poids corporel maternel, avec une dose sans effet de 75 mg/ kg (soit 10 fois l’ exposition chez l’ Homme).
Chez le lapin, une diminution du poids fœ tal et des modifications squelettiques indiquant des retards de développement ont été uniquement observées en présence d’ une toxicité maternelle sévère, avec une dose sans effet de 50 mg/ kg (9 fois l’ exposition humaine).
Une étude de développement pré et postnatale a été réalisée chez le rat.
Des effets n’ ont été observés qu’ en association avec une toxicité maternelle à des doses ≥ 150 mg/ kg et ont inclus une diminution transitoire du poids et une réduction de l’ activité motrice dans la génération F1.
Une étude de carcinogénicité de deux ans a été menée chez le rat à des doses orales allant jusqu’ à 900 mg/ kg (environ 200 fois l’ exposition humaine à la dose maximale recommandée).
Aucune augmentation de l’ incidence de tumeurs attribuables à la vildagliptine n’ a été observée.
Une autre étude de carcinogénicité de deux ans a été réalisée chez la souris à des doses orales allant jusqu’ à 1000 mg/ kg.
Une incidence accrue d’ adénocarcinomes mammaires et d’ hémangiosarcomes a été observée, avec une dose sans effet de 500 mg/ kg (59 fois l’ exposition humaine) et de 100 mg/ kg (16 fois l’ exposition humaine) respectivement.
L’ incidence accrue de ces tumeurs chez la souris n’ est pas considérée comme représentant un risque significatif pour l’ Homme, compte tenu de l’ absence de génotoxicité de la vildagliptine et de son principal métabolite, de l’ occurrence de ces tumeurs chez une seule espèce et des rapports d’ exposition systémique élevés auxquels ces tumeurs ont été observées.
Dans une étude de toxicologie de 13 semaines chez le singe cynomolgus, des lésions cutanées ont été observées à des doses ≥ 5 mg/ kg/ jour.
Elles étaient situées de manière constante au niveau des extrémités (mains, pieds, oreilles et queue).
A la dose de 5 mg/ kg/ jour (représentant à peu près l’ exposition humaine ASC à la dose de 100 mg), seules des vésicules ont été observées.
Elles ont été réversibles malgré la poursuite du traitement et n’ ont pas été associées à des anomalies histopathologiques.
Une desquamation, une exfoliation, des croûtes et des plaies sur la queue, accompagnées des modifications histopathologiques correspondantes, ont été observées à des doses ≥ 20 mg/ kg/ jour (soit environ 3 fois l’ exposition humaine ASC à la dose de 100 mg).
Des lésions nécrotiques de la queue ont été observées à des doses ≥ 80 mg/ kg/ jour.
Les lésions cutanées n’ ont pas été réversibles chez les singes traités avec 160 mg/ kg/ jour pendant une période de récupération de 4 semaines.
27 Metformine Les données non cliniques de la metformine, basées sur des études conventionnelles portant sur la pharmacologie de sécurité, la toxicité à doses répétées, la génotoxocité, le potentiel carcinogène, et la toxicité sur la reproduction, n’ ont révélé aucun risque particulier pour l'Homme.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Hydroxypropylcellulose Stéarate de magnésium
Hypromellose Dioxyde de titane (E171) Oxyde de fer jaune (E172) Macrogol 4000 Talc
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
18 mois
6.4 Précautions particulières de conservation
A conserver dans l’ emballage d’ origine (plaquette thermoformée) à l’ abri de l’ humidité.
6.5 Nature et contenu de l’ emballage extérieur
Plaquette thermoformée Aluminium/ Aluminium (PA/ Al/ PVC/ /Al) Boîtes de 10, 30, 60, 120, 180 ou 360 comprimés pelliculés et boîtes de 120 (2x60), 180 (3x60) ou 360 (6x60) comprimés pelliculés en conditionnements multiples.
Toutes les présentations et tous les dosages peuvent ne pas être commercialisés.
6.6 Précautions particulières d’ élimination
Pas d'exigences particulières
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
28 8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 0/ 00/ 000/ 000-000 EU/ 0/ 00/ 000/ 000-000
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
10.
DATE DE MISE A JOUR DU TEXTE
29 ANNEXE II
A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
30 A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse du fabricant responsable de la libération des lots
Novartis Pharma GmbH Roonstraße 25 D-90429 Nuremberg Allemagne
B.
CONDITIONS RELATIVES A L'AUTORISATION DE MISE SUR LE MARCHE
 CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale.
 CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
 AUTRES CONDITIONS
Système de pharmacovigilance Le titulaire de l’ AMM doit s’ assurer que le système de pharmacovigilance, comme décrit dans la version 3.0 présentée dans le Module 1.8.1. du dossier de demande d’ Autorisation de Mise sur le Marché, est en place et fonctionne avant et pendant la mise sur le marché du produit.
PSURs Le cycle des PSUR de Zomarist correspondra à celui attribué au produit auquel il fait référence, Eucreas, sauf si précisé autrement.
31 ANNEXE III
ETIQUETAGE ET NOTICE
32 A.
ETIQUETAGE
33 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
ETUI CARTON POUR CONDITIONNEMENT UNITAIRE
1.
DENOMINATION DU MEDICAMENT
Zomarist 50 mg/ 850 mg comprimés pelliculés vildagliptine/ chlorhydrate de metformine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 50 mg de vildagliptine et 850 mg de chlorhydrate de metformine (correspondant à 660 mg de metformine).
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
10 comprimés pelliculés 30 comprimés pelliculés 60 comprimés pelliculés 120 comprimés pelliculés 180 comprimés pelliculés 360 comprimés pelliculés
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver dans l’ emballage d’ origine (plaquette thermoformée) à l’ abri de l’ humidité.
34 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 0/ 00/ 000/ 000 EU/ 0/ 00/ 000/ 000 EU/ 0/ 00/ 000/ 000 EU/ 0/ 00/ 000/ 000 EU/ 0/ 00/ 000/ 000 EU/ 0/ 00/ 000/ 000
10 comprimés pelliculés 30 comprimés pelliculés 60 comprimés pelliculés 120 comprimés pelliculés 180 comprimés pelliculés 360 comprimés pelliculés
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Zomarist50 mg/ 850 mg
35 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
PLAQUETTES THERMOFORMEES
1.
DENOMINATION DU MEDICAMENT
Zomarist 50 mg/ 850 mg comprimés pelliculés vildagliptine/ chlorhydrate de metformine
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
5.
AUTRES
36 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
CARTON INTERMEDIAIRE POUR CONDITIONNEMENT MULTIPLE (SANS LA BLUE BOX)
1.
DENOMINATION DU MEDICAMENT
Zomarist 50 mg/ 850 mg comprimés pelliculés vildagliptine/ chlorhydrate de metformine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 50 mg de vildagliptine et 850 mg de chlorhydrate de metformine (correspondant à 660 mg de metformine).
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
60 comprimés pelliculés Composant d’ un conditionnement multiple comprenant 2 boîtes, contenant chacune 60 comprimés.
60 comprimés pelliculés Composant d’ un conditionnement multiple comprenant 3 boîtes, contenant chacune 60 comprimés.
60 comprimés pelliculés Composant d’ un conditionnement multiple comprenant 6 boîtes, contenant chacune 60 comprimés.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver dans l’ emballage extérieur d’ origine (plaquette thermoformée) à l’ abri de l’ humidité.
37 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 0/ 00/ 000/ 000 EU/ 0/ 00/ 000/ 000 EU/ 0/ 00/ 000/ 000
120 comprimés pelliculés 180 comprimés pelliculés 360 comprimés pelliculés
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Zomarist 50 mg/ 850 mg
38 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
CARTON EXTERIEUR POUR CONDITIONNEMENT MULTIPLE (INCLUANT LA BLUE BOX)
1.
DENOMINATION DU MEDICAMENT
Zomarist 50 mg/ 850 mg comprimés pelliculés vildagliptine/ chlorhydrate de metformine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 50 mg de vildagliptine et 850 mg de chlorhydrate de metformine (correspondant à 660 mg de metformine).
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
Conditionnement multiple comprenant 2 boîtes, contenant chacune 60 comprimés.
Conditionnement multiple comprenant 3 boîtes, contenant chacune 60 comprimés.
Conditionnement multiple comprenant 6 boîtes, contenant chacune 60 comprimés.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver dans l’ emballage extérieur d’ origine (plaquette thermoformée) à l’ abri de l’ humidité.
39 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 0/ 00/ 000/ 000 EU/ 0/ 00/ 000/ 000 EU/ 0/ 00/ 000/ 000
120 comprimés pelliculés 180 comprimés pelliculés 360 comprimés pelliculés
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Zomarist 50 mg/ 850 mg
40 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
ETUI CARTON POUR CONDITIONNEMENT UNITAIRE
1.
DENOMINATION DU MEDICAMENT
Zomarist 50 mg/ 1000 mg comprimés pelliculés vildagliptine/ chlorhydrate de metformine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 50 mg de vildagliptine et 1000 mg de chlorhydrate de metformine (correspondant à 780 mg de metformine).
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
10 comprimés pelliculés 30 comprimés pelliculés 60 comprimés pelliculés 120 comprimés pelliculés 180 comprimés pelliculés 360 comprimés pelliculés
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver dans l’ emballage d’ origine (plaquette thermoformée) à l’ abri de l’ humidité.
41 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 0/ 00/ 000/ 000 EU/ 0/ 00/ 000/ 000 EU/ 0/ 00/ 000/ 000 EU/ 0/ 00/ 000/ 000 EU/ 0/ 00/ 000/ 000 EU/ 0/ 00/ 000/ 000
10 comprimés pelliculés 30 comprimés pelliculés 60 comprimés pelliculés 120 comprimés pelliculés 180 comprimés pelliculés 360 comprimés pelliculés
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Zomarist 50 mg/ 1000 mg
42 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
PLAQUETTES THERMOFORMEES
1.
DENOMINATION DU MEDICAMENT
Zomarist 50 mg/ 1000 mg comprimés pelliculés vildagliptine/ chlorhydrate de metformine
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
5.
AUTRES
43 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
CARTON INTERMEDIAIRE POUR CONDITIONNEMENT MULTIPLE (SANS LA BLUE BOX)
1.
DENOMINATION DU MEDICAMENT
Zomarist 50 mg/ 1000 mg comprimés pelliculés vildagliptine/ chlorhydrate de metformine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 50 mg de vildagliptine et 1000 mg de chlorhydrate de metformine (correspondant à 780 mg de metformine).
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
60 comprimés pelliculés Composant d’ un conditionnement multiple comprenant 2 boîtes, contenant chacune 60 comprimés.
60 comprimés pelliculés Composant d’ un conditionnement multiple comprenant 3 boîtes, contenant chacune 60 comprimés.
60 comprimés pelliculés Composant d’ un conditionnement multiple comprenant 6 boîtes, contenant chacune 60 comprimés.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver dans l’ emballage extérieur d’ origine (plaquette thermoformée) à l’ abri de l’ humidité.
44 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 0/ 00/ 000/ 000 EU/ 0/ 00/ 000/ 000 EU/ 0/ 00/ 000/ 000
120 comprimés pelliculés 180 comprimés pelliculés 360 comprimés pelliculés
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Zomarist 50 mg/ 1000 mg
45 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
CARTON EXTERIEUR POUR CONDITIONNEMENT MULTIPLE (INCLUANT LA BLUE BOX)
1.
DENOMINATION DU MEDICAMENT
Zomarist 50 mg/ 1000 mg comprimés pelliculés vildagliptine/ chlorhydrate de metformine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 50 mg de vildagliptine et 1000 mg de chlorhydrate de metformine (correspondant à 780 mg de metformine).
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
Conditionnement multiple comprenant 2 boîtes, contenant chacune 60 comprimés.
Conditionnement multiple comprenant 3 boîtes, contenant chacune 60 comprimés.
Conditionnement multiple comprenant 6 boîtes, contenant chacune 60 comprimés.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver dans l’ emballage extérieur d’ origine (plaquette thermoformée) à l’ abri de l’ humidité.
46 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 0/ 00/ 000/ 000 EU/ 0/ 00/ 000/ 000 EU/ 0/ 00/ 000/ 000
120 comprimés pelliculés 180 comprimés pelliculés 360 comprimés pelliculés
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Zomarist 50 mg/ 1000 mg
47 B.
NOTICE
INFORMATION DE L’ UTILISATEUR
Zomarist 50 mg/ 850 mg comprimés pelliculés Zomarist 50 mg/ 1000 mg comprimés pelliculés
vildagliptine/ chlorhydrate de metformine
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Zomarist et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Zomarist 3.
Comment prendre Zomarist 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Zomarist 6.
Informations supplémentaires
1.
QU'EST-CE QUE ZOMARIST ET DANS QUEL CAS EST-IL UTILISE
Les substances actives d’ Zomarist appartiennent à un groupe de médicaments appelés « antidiabétiques oraux ».
Ce type de diabète est également appelé diabète non-insulinodépendant.
Le diabète de type 2 se développe lorsque le corps ne produit pas assez d’ insuline ou que l’ insuline produite par le corps n’ agit pas aussi bien qu’ elle ne le devrait.
Il peut également se développer si le corps produit trop de glucagon.
L’ insuline et le glucagon sont produits dans le pancréas.
L’ insuline contribue à faire baisser le taux de sucre dans le sang, en particulier après les repas.
Le glucagon déclenche la production de sucre par le foie, ce qui entraîne une augmentation du taux de sucre dans le sang.
Zomarist contient deux substances actives appelées vildagliptine et metformine.
Ces deux substances aident à contrôler le taux de sucre dans le sang.
La vildagliptine agit en faisant produire au pancréas plus d’ insuline et moins de glucagon.
La metformine agit en aidant le corps à mieux utiliser l’ insuline.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE ZOMARIST
Ne prenez jamais Zomarist
- si vous êtes allergique (hypersensible) à la vildagliptine, à la metformine ou à l’ un des autres
composants contenus dans Zomarist (listés en rubrique 6).
Si vous pensez que vous pouvez être allergique à l’ un de ces composants, consultez votre médecin avant de prendre Zomarist.
- si vous avez ou avez eu des complications graves de votre diabète, comme une acidocétose
diabétique (une complication du diabète se manifestant par une perte de poids rapide, des nausées et/ ou des vomissements) ou un coma diabétique.
- si vous avez eu récemment une crise cardiaque ou si vous présentez une insuffisance cardiaque
ou des troubles graves de la circulation sanguine ou des difficultés pour respirer pouvant être un signe de troubles cardiaques.
- si vous avez des troubles rénaux.
- si vous avez une infection sévère ou si vous êtes gravement déshydraté (si vous avez perdu une
- si vous devez passer un examen radiologique avec un produit de contraste (un type particulier
Voir également les informations en rubrique « Faites attention avec Zomarist ».
- si vous avez des troubles hépatiques.
- si vous consommez des quantités excessives d’ alcool (tous les jours ou seulement de temps en
- si vous allaitez (voir également « Grossesse et allaitement »).
Si vous présentez un ou plusieurs des symptômes ci-dessous pouvant être liés à une situation appelée « acidose lactique », arrêtez de prendre ce médicament et parlez -en à votre médecin:
- sensation de froid ou de gêne,
- douleurs musculaires,
- nausées ou vomissements sévères,
- douleurs à l’ estomac ou aux alentours de l’ estomac (douleurs abdominales),
- somnolence ou étourdissements,
- respiration rapide.
Vous ne devez pas recommencer à prendre Zomarist si vous avez interrompu Galvus (vildagliptine) ou Zomarist précédemment en raison d’ effets indésirables (maladie hépatique).
Les lésions cutanées du diabète sont des complications fréquentes du diabète.
Il vous est conseillé de suivre les recommandations de votre médecin ou de votre infirmière concernant les soins de la peau et des pieds.
Il vous est également conseillé de porter une attention particulière à la survenue de toute nouvelle lésion cutanée à type de cloque ou d’ ulcérations cutanées au cours du traitement par Zomarist.
En cas d’ apparition de ces lésions cutanées, vous devez consulter immédiatement votre médecin.
Si vous avez arrêté de prendre Zomarist en raison d’ une intervention chirurgicale (vous devez l’ arrêter au moins 48 heures avant une intervention chirurgicale programmée avec anesthésie générale et ne devez le reprendre que 48 heures après l'intervention) ou en raison d’ un examen radiologique avec injection d’ un produit de contraste, parlez -en à votre médecin avant de recommencer à prendre Zomarist.
Un examen évaluant votre fonction hépatique sera effectué avant de prendre Zomarist, à intervalles de 3 mois pendant la première année puis régulièrement par la suite.
Ainsi, les signes d’ augmentation des enzymes hépatiques peuvent être détectés le plus tôt possible.
La fonction rénale des patients âgés (65-74 ans) prenant Zomarist doit être surveillée régulièrement.
Cette surveillance interviendra plus fréquemment chez les patients présentant des troubles rénaux.
Zomarist n’ est pas recommandé chez les patients âgés de 75 ans et plus.
Prise d'autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
Ceci est particulièrement important si vous prenez déjà un médicament pour traiter une maladie cardiaque ou des troubles du taux de sucre dans le sang, des reins ou de la pression sanguine, tels que les médicaments contenant:
- des glucocorticoïdes utilisés généralement pour traiter une inflammation
- des bêta-2 agonistes utilisés généralement pour traiter des troubles respiratoires
- d’ autres médicaments utilisés pour traiter le diabète
- des diurétiques
- des inhibiteurs de l’ enzyme de conversion (IEC) utilisés généralement pour traiter
l’ hypertension
- certains médicaments agissant sur la thyroïde, ou
- certains médicaments agissant sur le système nerveux.
Aliments et boissons Prenez les comprimés soit pendant soit juste après la prise d’ aliments.
Ceci diminuera le risque de troubles gastriques.
Evitez l’ alcool pendant le traitement par Zomarist car l’ alcool peut augmenter le risque d’ acidose lactique (voir rubrique « Quels sont les effets indésirables éventuels »).
Grossesse et allaitement
- Si vous êtes enceinte, si vous pensez l’ être ou si vous prévoyez de l’ être, parlez -en à votre
médecin.
Il discutera avec vous du risque potentiel du traitement par Zomarist pendant la grossesse.
- Ne prenez pas Zomarist si vous allaitez.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Conduite de véhicules et utilisation de machines Si vous êtes sujet à des étourdissements au cours du traitement par Zomarist, ne conduisez pas ou n’ utilisez pas d’ outils ou de machines.
3.
COMMENT PRENDRE ZOMARIST
Respectez toujours la posologie indiquée par votre médecin.
En cas de doute, consultez votre médecin ou votre pharmacien.
Quelle dose prendre La posologie d’ Zomarist varie selon les patients.
Votre médecin vous dira exactement la dose d’ Zomarist que vous devez prendre
Quand et comment prendre Zomarist
- Avalez les comprimés entiers avec un verre d’ eau.
La
prise d’ un comprimé juste après la prise d’ aliments diminuera le risque de troubles gastriques.
Continuez à suivre tous les conseils diététiques que votre médecin vous donne.
Poursuivez ce régime pendant le traitement par Zomarist, notammment si vous suivez un régime diabétique de contrôle du poids.
Votre médecin contrôlera au moins une fois par an que vos reins fonctionnent normalement.
Votre médecin effectuera régulièrement des dosages du taux de sucre dans votre sang et vos urines.
Si vous avez pris plus d’ Zomarist que vous n’ auriez dû Si vous avez pris trop de comprimés d’ Zomarist, ou si une autre personne a pris vos comprimés, prévenez immédiatement un médecin ou un pharmacien.
Une surveillance médicale sera peut-être nécessaire.
Si vous devez consulter un médecin ou aller à l’ hôpital, emportez la boîte et cette notice avec vous.
Si vous oubliez de prendre Zomarist Si vous avez oublié de prendre un comprimé, prenez -le avec votre prochain repas, sauf si c’ est le moment habituel de la prise d’ un comprimé.
Ne prenez pas de dose double (deux comprimés à la fois) pour compenser la dose que vous avez oubliée de prendre.
51 Si vous arrêtez de prendre Zomarist N’ arrêtez pas de prendre Zomarist sauf si votre médecin vous dit de le faire.
Pour toute question concernant la durée de traitement de ce médicament, parlez -en à votre médecin.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Zomarist peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Ces effets indésirables peuvent apparaître selon certaines fréquences qui sont définies ci-après:  très fréquents: survient chez plus de 1 patient sur 10  fréquents: survient chez 1 à 10 patients sur 100  peu fréquents: survient chez 1 à 10 patients sur 1 000  rares: survient chez 1 à 10 patients sur 10 000  très rares: survient chez moins de 1 patient sur 10 000  fréquence indéterminée: la fréquence ne peut être estimée sur la base des données disponibles
Certains symptômes nécessitent une prise en charge médicale immédiate Vous devez arrêter de prendre Zomarist et aller voir votre médecin immédiatement si vous présentez les effets indésirables suivants:
Les symptômes comprennent gonflement du visage, de la langue ou de la
gorge, difficultés à avaler, difficultés à respirer, apparition soudaine d’ une éruption ou d’ une urticaire, pouvant indiquer une réaction appelée « angioedème ».
Les symptômes comprennent jaunissement de la peau et des
yeux, nausées, perte d’ appétit ou urines foncées, pouvant indiquer une maladie hépatique (hépatite).
Certains patients ont présenté les effets indésirables suivants en prenant Zomarist:
Très fréquent:
- nausées
- vomissements
- diarrhées
- douleurs à l’ estomac ou aux alentours de l’ estomac (douleurs abdominales)
- perte d’ appétit.
Fréquent:
- étourdissements
- maux de tête
- tremblements incontrôlables
- goût métallique
- faible taux de sucre dans le sang.
Peu fréquent:
- douleurs articulaires
- fatigue
- constipation
- gonflement des mains, des chevilles ou des pieds (œ dème).
Rare:
- signes de maladie hépatique (hépatite).
Très rare:
- mal de gorge, nez qui coule, fièvre
- signes d’ un taux élevé d’ acide lactique dans le sang (acidose lactique), tels que somnolence ou
étourdissements, nausées ou vomissements sévères, douleurs abdominales, fréquence cardiaque irrégulière ou respiration rapide et profonde
- rougeur de la peau, démangeaisons
- diminution des taux de vitamines B12 (pâleur, fatigue, troubles mentaux tels que confusion ou
troubles de la mémoire).
Si vous ressentez un des effets mentionnés comme graves ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER ZOMARIST
- Tenir hors de la portée et de la vue des enfants.
- Ne pas utiliser Zomarist après la date de péremption mentionnée sur la plaquette thermoformée
et la boîte.
La date d’ expiration fait référence au dernier jour du mois.
- A conserver dans l’ emballage d’ origine (plaquette thermoformée) à l’ abri de l’ humidité.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Zomarist
- Les substances actives sont la vildagliptine et le chlorhydrate de metformine.
- Chaque comprimé pelliculé d’ Zomarist 50 mg/ 850 mg contient 50 mg de vildagliptine et
850 mg de chlorhydrate de metformine (correspondant à 660 mg de metformine).
- Chaque comprimé pelliculé d’ Zomarist 50 mg/ 1000 mg contient 50 mg de vildagliptine et
1000 mg de chlorhydrate de metformine (correspondant à 780 mg de metformine).
- Les autres composants sont: hydroxypropylcellulose, stéarate de magnésium, hypromellose,
dioxyde de titane (E171), oxyde de fer jaune (E172), macrogol 4000 et talc.
Qu’ est -ce que Zomarist et contenu de l’ emballage extérieur Zomarist 50 mg/ 850 mg se présente sous forme de comprimés pelliculés ovales de couleur jaune, portant l’ inscription « NVR » gravée sur une face et « SEH » sur l’ autre face.
Zomarist 50 mg/ 1000 mg se présente sous forme de comprimés pelliculés ovales de couleur jaune foncé, portant l’ inscription « NVR » gravée sur une face et « FLO » sur l’ autre face.
Zomarist est présenté en boîtes de 10, 30, 60, 120, 180 ou 360 comprimés pelliculés et en conditionnements multiples contenant 120 (2x60), 180 (3x60) ou 360 (6x60) comprimés pelliculés.
Toutes les présentations ou tous les dosages peuvent ne pas être commercialisés dans votre pays.
Titulaire de l'Autorisation de mise sur le marché Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
Fabricant Novartis Pharma GmbH Roonstraße 25 D-90429 Nuremberg Allemagne
53 Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché:
Luxembourg/ Luxemburg België/ Belgique/ Belgien Novartis Pharma GmbH Novartis Pharma N. V.
Tél/ Tel: +49 911 273 0 Tél/ Tel: +32 2 246 16 11
България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Č eská republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Nederland Danmark Novartis Pharma B. V.
Novartis Healthcare A/ S Tel: +31 26 37 82 111 Tlf: +45 39 16 84 00
Norge Deutschland Novartis Norge AS Novartis Pharma GmbH Tlf: +47 23 05 20 00 Tel: +49 911 273 0
Eesti Österreich Novartis Pharma Services Inc.
Tel: +372 60 62 400
Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
Portugal España Novartis Farma - Produtos Farmacêuticos, S. A.
Novartis Farmacéutica, S. A.
Tel: +351 21 000 8600 Tel: +34 93 306 42 00
France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
54 Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
La dernière date à laquelle cette notice a été approuvée est
55
European Medicines Agency
EMEA/ H/ C/ 336
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
ZOMETA
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d'évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre état ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Zometa?
Zometa est un médicament qui contient de l’ acide zolédronique en tant que principe actif.
Il est disponible sous la forme d’ une poudre et d’ un solvant ainsi que sous la forme d’ un concentré, permettant de préparer une solution pour perfusion (goutte-à-goutte dans une veine).
Dans quel cas Zometa est -il utilisé?
Zometa peut être utilisé pour éviter les complications osseuses chez des patients atteints d’ un cancer à un stade avancé qui affecte les os.
Ces complications incluent les fractures, la compression médullaires, les maladies osseuses nécessitant une radiothérapie ou un traitement chirurgical, et l’ hypercalcémie (taux élevés de calcium dans le sang).
Zometa peut également être utilisé dans le traitement de l’ hypercalcémie induite par des tumeurs.
Le médicament n'est délivré que sur ordonnance.
Comment Zometa est -il utilisé?
Zometa ne doit être utilisé que par un médecin qui a l’ expérience de l’ utilisation de ce type de médicaments intraveineux.
La dose de Zometa généralement utilisée est de 4 mg, administrée en une perfusion d’ une durée d’ au moins 15 minutes.
Lorsque le médicament est utilisé pour éviter des complications osseuses, la perfusion peut être répétée toutes les trois à quatre semaines, et les patients doivent également recevoir un apport de calcium et de vitamine D.
Une dose plus faible est recommandée pour les patients présentant des métastases osseuses (cancer qui s’ est propagé aux os) qui souffrent de problèmes rénaux légers à modérés.
Le médicament n’ est pas recommandé pour les patients présentant des problèmes rénaux graves.
Comment Zometa agit -il?
Le principe actif de Zometa, l’ acide zolédronique, est un bisphosphonate qui inhibe l’ activité des ostéoclastes, les cellules qui participent à la dégradation du tissu osseux dans l’ organisme, réduisant ainsi la perte osseuse.
Cette réduction de la perte osseuse contribue à rendre les os moins fragiles, ce qui est utile pour éviter les fractures chez les patients cancéreux présentant des métastases osseuses.
Les patients atteints de tumeurs peuvent avoir un taux de calcium élevé dans le sang.
Ce calcium est libéré par les os.
En évitant la dégradation des os, l’ acide zolédronique contribue à réduire le taux de calcium libéré dans le sang.
7 Westferry Circus, Canary Wharf, Londres E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Quelles études ont été menées sur Zometa?
Zometa a été comparé à un placebo (un traitement fictif) dans deux études, et au pamidronate (un autre bisphosphonate) dans la troisième étude.
L’ efficacité de Zometa chez les patients présentant une hypercalcémie induite par des tumeurs a été étudiée dans deux études principales portant sur un total de 287 patients.
Zometa a été comparé au pamidronate.
Le principal critère d’ évaluation d’ efficacité était le pourcentage des patients dont le taux de calcium était revenu à une valeur normale dans les 10 jours suivant le traitement.
Quel est le bénéfice démontré par Zometa au cours des études?
Chez les patients présentant des métastases osseuses, la proportion de patients qui ont développé un nouvel événement osseux était plus faible sous Zometa (33 à 38%) que sous placebo (44%).
Zometa était également aussi efficace que le pamidronate: la proportion de patients présentant un événement osseux était de 44% sous Zometa et de 46% sous pamidronate.
Chez les patients atteints d’ hypercalcémie, Zometa était plus efficace que le pamidronate.
Considérant l’ ensemble des résultats des deux études, la proportion de patients dont le taux de calcium était retombé à une valeur normale dans les 10 jours suivant le traitement était de 88% avec Zometa par rapport à 70% avec le pamidronate.
Quel est le risque associé à l'utilisation de Zometa?
L’ effet indésirable le plus couramment observé sous Zometa (chez plus d’ un patient sur 10) est une hypophosphatémie (faible taux de phosphate dans le sang).
Pour une description complète des effets indésirables observés sous Zometa, voir la notice.
Zometa ne doit pas être utilisé chez les personnes pouvant présenter une hypersensibilité (allergie) à l’ acide zolédronique, à d’ autres bisphosphonates ou à l’ un des autres composants.
Zometa ne doit pas être utilisé chez les femmes enceintes ou allaitantes.
Comme dans le cas de tous les bisphosphonates, Zometa peut provoquer une ostéonécrose (mort du tissu osseux) au niveau de la mâchoire.
Pourquoi Zometa a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que les bénéfices de Zometa sont supérieurs à ses risques pour la prévention des complications osseuses (fractures pathologiques, compression médullaire, irradiation ou chirurgie osseuse ou hypercalcémie induite par des tumeurs) chez des patients atteints de pathologie maligne à un stade avancé avec atteinte osseuse et pour le traitement de l’ hypercalcémie induite par des tumeurs.
Il a recommandé l’ octroi d’ une autorisation de mise sur le marché pour Zometa.
Autres informations relatives à Zometa:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Zometa à Novartis Europharm Limited, le 20 mars 2001.
L’ autorisation de mise sur le marché a été renouvelée le 20 mars 2006.
L’ EPAR complet relatif à Zometa est disponible ici.
04-2008.
2/ 2
Numéro UE
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
Conditionnement
Contenu
Taille de l’ emballage
EU/ 1/ 01/ 176/ 001
Zometa
4 mg
Poudre et solvant pour solution pour perfusion
Voie intraveineuse
Poudre: flacon (verre); solvant: ampoule (verre)
Poudre:
4 mg; Solvant:
5 ml
1 flacon + 1 ampoule
EU/ 1/ 01/ 176/ 002
Zometa
4 mg
Poudre et solvant pour solution pour perfusion
Voie intraveineuse
Poudre: flacon (verre); solvant: ampoule (verre)
Poudre:
4 mg; Solvant:
5 ml
4 flacons + 4 ampoules
EU/ 1/ 01/ 176/ 003
Zometa
4 mg
Poudre et solvant pour solution pour perfusion
Voie intraveineuse
Poudre: flacon (verre); solvant: ampoule (verre)
Poudre:
4 mg; Solvant:
5 ml
10 flacons + 10 ampoules
EU/ 1/ 01/ 176/ 004
Zometa
4 mg
Solution à diluer pour perfusion
Voie intraveineuse
flacon (plastique)
4 mg/ 5 ml
1 flacon
EU/ 1/ 01/ 176/ 005
Zometa
4 mg
Solution à diluer pour perfusion
Voie intraveineuse
flacon (plastique)
4 mg/ 5 ml
4 flacons
EU/ 1/ 01/ 176/ 006
Zometa
4 mg
Solution à diluer pour perfusion
Voie intraveineuse
flacon (plastique)
4 mg/ 5 ml
10 flacons
1/ 1
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
Zometa 4 mg poudre et solvant pour solution pour perfusion
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Un flacon contient 4 mg d’ acide zolédronique (anhydre), correspondant à 4,264 mg d’ acide zolédronique monohydraté.
Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Poudre et solvant pour solution pour perfusion
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
- Prévention des complications osseuses (fractures pathologiques, compression médullaire,
irradiation ou chirurgie osseuse, hypercalcémie induite par des tumeurs) chez des patients atteints de pathologie maligne à un stade avancé avec atteinte osseuse.
- Traitement de l’ hypercalcémie induite par des tumeurs (TIH).
4.2 Posologie et mode d' administration
Zometa doit être utilisé par des médecins qui ont l’ expérience de l’ administration des bisphosphonates par voie IV.
La solution reconstituée de Zometa ne doit pas être mélangée avec des solutions contenant du calcium ou avec d’ autres solutions pour perfusion contenant des cations divalents telle que la solution de Ringer lactate, et doit être administrée par voie de perfusion séparée en solution intraveineuse unique.
La dose recommandée dans la prévention des complications osseuses chez des patients atteints de pathologie maligne à un stade avancé avec atteinte osseuse est de 4 mg de Zometa solution pour perfusion reconstituée puis diluée (dans 100 ml de solution de chlorure de sodium à 0,9% m/ v ou de solution de glucose à 5% m/ v) administrée par perfusion intraveineuse d’ une durée d’ au moins 15 minutes toutes les 3 à 4 semaines.
Les patients devront aussi recevoir, par voie orale, un apport de 500 mg de calcium et de 400 UI de vitamine D par jour.
La dose recommandée dans l’ hypercalcémie (calcémie corrigée en fonction de l’ albumine ≥ 12,0 mg/ dl ou 3,0 mmol/ l) est de 4 mg de Zometa solution pour perfusion reconstituée puis diluée(dans 100 ml de solution stérile de chlorure de sodium à 0,9% m/ v ou de glucose à 5% m/ v), administrée par perfusion intraveineuse unique d’ au moins 15 minutes.
Les patients doivent être correctement hydratés avant et après l’ administration de Zometa.
2 Insuffisance rénale TIH:
Le traitement par Zometa des patients ayant une hypercalcémie induite par des tumeurs et présentant également une atteinte rénale sévère devra être envisagé uniquement après l’ évaluation des risques et des bénéfices de ce traitement.
Dans les études cliniques, les patients ayant une créatininémie > 400 µmol/ l ou > 4,5 mg/ dl ont été exclus.
Aucune adaptation de la dose n’ est nécessaire chez les patients présentant une hypercalcémie induite par des tumeurs avec une créatininémie < 400 µmol/ l ou < 4,5 mg/ dl (voir rubrique 4.4).
Prévention des complications osseuses chez des patients atteints de pathologie maligne à un stade avancé avec atteinte osseuse:
A l’ initiation du traitement par Zometa des patients avec un myelome multiple ou avec atteintes osseuses métastatiques secondaires à des tumeurs solides, la créatininémie et la clairance à la créatinine (ClCr) devront être évaluées.
ClCr est calculée selon la formule de Cockcroft-Gault à partir de la créatininémie.
Zometa n’ est pas recommandé chez des patients présentant une atteinte rénale sévère avant l’ initiation du traitement, atteinte rénale qui est définie par une ClCr < 30 ml/ min pour cette population.
Dans les études cliniques menées avec Zometa, les patients ayant une créatininémie > 265 µmol/ l ou 3,0 mg/ dl étaient exclus.
Chez les patients avec des métastases osseuses présentant une atteinte rénale légère à modérée avant l’ initiation du traitement, atteinte rénale qui est définie par une ClCr de 30 à 60 ml/ min, la dose recommandée de Zometa est la suivante (voir rubrique 4.4).
Clairance à la créatinine initiale (ml/ min) > 60 50– 60 40– 49 30– 39
Dose recommandée de Zometa* 4,0 mg 3,5 mg* 3,3 mg* 3,0 mg*
* Les doses ont été calculées en vue d’ atteindre une valeur de l’ ASC de 0,66 (mg• h/ l) (pour une ClCr = 75 ml/ min).
L’ objectif étant que chez les patients avec atteinte rénale, les doses réduites de Zometa permettent d’ obtenir la même ASC que celle observée chez des patients avec une clairance à la créatinine de 75 ml/ min.
Après l’ initiation du traitement, la créatininémie devra être mesurée avant chaque administration de Zometa et le traitement devra être suspendu si la fonction rénale s’ est détériorée.
Dans les études cliniques l’ altération de la fonction rénale était définie comme suit:
- Une augmentation de 0,5 mg/ dl ou 44 µmol/ l chez les patients qui avaient une valeur de la
créatinine de base normale (< 1,4 mg/ dl ou < 124 µmol/ l).
- Une augmentation de 1,0 mg/ dl ou 88 µmol/ l chez les patients qui avaient une valeur de la
créatinine de base anormale (> 1,4 mg/ dl ou > 124 µmol/ l).
Dans les études cliniques, le traitement par Zometa était repris uniquement lorsque la valeur de la créatininémie était revenue la valeur de base ± 10% (voir rubrique 4.4).
Le traitement par Zometa devra être repris à la même dose que celle administrée avant l’ interruption du traitement.
Instructions pour préparer les doses réduites de Zometa Prélever un volume approprié de la solution reconstituée (4 mg/ 5 ml) comme suit:
- 4,4 ml pour une dose de 3,5 mg
- 4,1 ml pour une dose de 3,3 mg
- 3,8 ml pour une dose de 3,0 mg
Pour toute information concernant la reconstitution et la dilution de Zometa, (voir rubrique 6.6).
La quantité prélevée de la solution reconstituée doit ensuite être diluée dans 100 ml de solution stérile de chlorure de sodium à 0,9% m/ v ou de solution de glucose à 5% m/ v.
La dose doit être administrée en perfusion intraveineuse d’ une durée d’ au moins 15 minutes.
3 L’ utilisation de Zometa chez l’ enfant n’ a pas été étudiée.
Zometa ne devra pas être utilisé chez cette population de patients jusqu’ à ce que des données supplémentaires soient disponibles.
4.3 Contre-indications
Zometa poudre pour solution pour perfusion est contre-indiqué chez la femme allaitante et chez les patients présentant une hypersensibilité cliniquement significative à l’ acide zolédronique, à d’ autres bisphosphonates ou à l’ un des excipients présents dans la formulation de Zometa.
4.4 Mises en garde spéciales et précautions d' emploi
Général Les patients devront être évalués avant l’ administration de Zometa pour s’ assurer qu’ ils sont correctement hydratés.
L’ hyperhydratation doit être évitée chez les patients présentant un risque d’ insuffisance cardiaque.
Les paramètres métaboliques standards associés à l’ hypercalcémie, tels que la calcémie, la phosphatémie et la magnésémie, doivent être surveillés avec attention après initiation du traitement par Zometa.
En cas d’ hypocalcémie, d’ hypophosphatémie ou d’ hypomagnésémie, un traitement de supplémentation de courte durée peut être nécessaire.
Les patients ayant une hypercalcémie non traitée présentent généralement une atteinte de la fonction rénale; il est donc recommandé de surveiller avec précaution la fonction rénale.
La sécurité d’ emploi et l’ éfficacité de Zometa n’ ont pas été établies chez l’ enfant.
Insuffisance rénale Les patients ayant une TIH et présentant une altération de la fonction rénale devront être évalués de façon appropriée pour apprécier le rapport bénéfice/ risque du traitement avec Zometa.
La décision de traiter les patients ayant des métastases osseuses afin de prévenir les complications osseuses devra être prise en tenant compte du fait que l’ effet du traitement commence à s’ observer au bout de 2 à 3 mois.
Comme avec les autres bisphosphonates, Zometa a été associé à des cas de dysfonctionnements rénaux.
Les facteurs qui peuvent augmenter le risque d’ une altération de la fonction rénale comprennent la deshydratation, l’ insuffisance rénale préexistante, les cycles multiples de Zometa et d’ autres bisphosphonates, aussi bien que d’ autres médicaments néphrotoxiques.
Bien que le risque soit réduit en administrant sur 15 minutes la dose de 4 mg de Zometa, une altération de la fonction rénale peut cependant se produire.
Une altération rénale, une progression de l’ insuffisance rénale et le cas de dialyse ont été rapportés chez des patients après une dose initiale ou une seule dose de Zometa.
Des augmentations de la créatininémie peuvent aussi s’ observer, quoique moins fréquemment, chez quelques patients qui reçoivent Zometa en administration chronique aux doses recommandées pour la prévention des complications osseuses.
Les patients devront avoir un dosage de leur créatininémie avant chaque administration de Zometa.
En cas d’ initiation de traitement par Zometa chez des patients ayant des métastases osseuses et une atteinte rénale légère à modérée, des doses plus faibles de Zometa sont recommandées.
En cas d’ altération de la fonction rénale au cours du traitement, Zometa devra être interrompu.
Zometa devra être repris uniquement lorsque la créatininémie est revenue à la valeur de base ± 10% (voir rubrique 4.2).
En raison de l’ effet potentiel des bisphosphonates(y compris Zometa) sur la fonction rénale, du manque de données de tolérance clinique chez des patients ayantavant traitement une atteinte rénale sévère (définie dans les études cliniques, par une créatininémie ≥ 400 µmol/ l ou ≥ 4,5 mg/ dl chez des patients ayant une TIH et par une créatininémie ≥ 265 µmol/ l ou ≥ 3,0 mg/ dl chez des patients atteints de pathologie maligne avec atteinte osseuse) et compte tenu des données pharmacocinétiques encore
Insuffisance hépatique Les données cliniques disponibles sont limitées chez les patients ayant une insuffisance hépatique sévère, aussi aucune recommandation spécifique ne peut être donnée pour cette population de patients.
Ostéonécrose de la mâchoire Une ostéonécrose de la mâchoire a été rapportée chez des patients, principalement chez ceux atteint d’ un cancer et traités par des bisphosphonates, y compris Zometa.
La plupart de ces patients recevaient aussi une chimiothérapie et des corticoïdes.
La majorité des cas rapportés ont été associés à des interventions dentaires telles que extraction dentaire.
Plusieurs présentaient des signes d’ infection localisée, y compris une ostéomyélite.
Un examen dentaire avec des soins dentaires préventifs appropriés devra être pris en considération avant l’ instauration d’ un traitement par bisphosphonates chez des patients présentant des facteurs de risque associés (par exemple: cancer, chimiothérapie, corticoïdes ou mauvaise hygiène buccale).
Au cours du traitement, ces patients devront éviter dans la mesure du possible toutes interventions dentaires invasives.
Pour les patients qui développent une ostéonécrose de la mâchoire au cours d’ un traitement par bisphosphonates, une chirurgie dentaire peut aggraver cette atteinte.
Pour les patients nécessitant une intervention dentaire, il n’ y a pas de donnée disponible suggérant que l’ arrêt du traitement par bisphosphonates diminuerait le risque d’ ostéonécrose de la mâchoire.
L’ appréciation clinique du médecin traitant devrait orienter la prise en charge de chaque patient en se basant sur l’ évaluation individuelle du rapport bénéfice/ risque.
Douleurs musculosquelettiques Après mise sur le marché, des douleurs osseuses, articulaires et/ ou musculaires sévères ou occasionnellement invalidantes ont été rapportées chez des patients traités par bisphosphonates.
Toutefois de tels cas n’ ont été rapportés que peu fréquemment.
Zometa (l’ acide zolédronique) appartient à cette classe de médicaments.
Le délai d’ apparition des symptômes varie d’ un jour à plusieurs mois après le début du traitement.
Chez la majorité des patients ces symptômes ont régressé après l’ arrêt du traitement.
Une réapparition des symptômes a été observée chez certains patients après la reprise du traitement avec le même médicament ou avec un autre bisphosphonate.
4.5 Interactions avec d'autres médicaments et autres formes d' interactions
Au cours des études cliniques, Zometa a été administré de façon concomitante avec des agents anticancéreux classiques, des diurétiques, des antibiotiques et des analgésiques couramment utilisés sans survenue d’ interactions cliniquement significatives.
In vitro, l’ acide zolédronique ne présente pas de liaison notable aux protéines plasmatiques et n’ inhibe pas les enzymes du cytochrome P450 humaines (voir rubrique 5.2) mais aucune étude clinique d’ interaction proprement dite n’ a été menée.
La prudence est conseillée lorsque les bisphosphonates sont administrés avec des aminosides, puisque les deux substances peuvent avoir un effet additif, entraînant un taux plus faible de la calcémie sur des périodes plus longues que celles requises.
La prudence est requise lorsque Zometa est administré avec d’ autres substances potentiellement néphrotoxiques.
Il faut aussi prêter attention à la survenue possible d’ une hypomagnésémie pendant le traitement.
Chez les patients atteints de myélome multiple, le risque d’ altération de la fonction rénale peut être augmenté lorsque les bisphosphonates sont utilisés par voie intraveineuse en association avec la thalidomide.
5 4.6 Grossesse et allaitement
Il n’ existe pas de données suffisantes concernant l’ utilisation de l’ acide zolédronique chez la femme enceinte.
Des études effectuées chez l’ animal ont mis en évidence une toxicité sur la reproduction avec l’ acide zolédronique (voir rubrique 5.3).
Le risque potentiel en clinique n’ est pas connu.
Zometa ne doit pas être utilisé pendant la grossesse.
Il n’ est pas établi si l’ acide zolédronique est excrété dans le lait maternel.
Zometa est contre-indiqué chez la femme qui allaite (voir rubrique 4.3).
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
4.8 Effets indésirables
La fréquence des effets indésirables de Zometa 4 mg repose principalement sur le recueil des données lors du traitement chronique.
Les effets indésirables de Zometa sont similaires à ceux rapportés avec les autres bisphosphonates, on peut s’ attendre à ce qu’ ils surviennent chez approximativement un tiers des patients traités.
L’ administration intraveineuse a été le plus souvent associée à un syndrome pseudo-grippal chez environ 9% des patients, incluant des douleurs osseuses (9,1%), de la fièvre (7,2%), de la fatigue (4,1%) et des frissons (2,9%).
Occasionnellement, des cas d’ arthralgies et de myalgies, ont été rapportés chez environ 3% des patients.
Il n’ y a pas d’ information disponible sur la réversibilité de ces effets indésirables.
Fréquemment, la réduction de l’ excrétion rénale du calcium est accompagnée d’ une baisse asymptomatique de la phosphatémie (chez environ 20% des patients), ne nécessitant pas de traitement.
La calcémie peut être abaissée à des valeurs d’ hypocalcémie asymptomatique chez environ 3% des patients.
Des effets indésirables gastro-intestinaux, tels que des nausées (5,8%) et des vomissements (2,6%) ont été rapportés après une perfusion intraveineuse de Zometa.
Occasionnellement, des réactions locales au point d’ injection telles que rougeur ou œ dème et/ ou douleurs ont aussi été observées chez moins de 1% des patients.
Une anorexie a été rapportée chez 1,5% des patients traités par Zometa 4 mg.
Peu de cas d’ éruption cutanée ou de prurit ont été observés (moins de 1%)
Comme avec d’ autres bisphosphonates, des cas de conjonctivite, chez approximativement 1% des patients ont été rapportés.
Il a été rapporté des cas d’ altération de la fonction rénale (2,3%); bien que l’ étiologie semble être multifactorielle dans de nombreux cas.
Sur la base d’ une analyse groupée des études contrôlées versus placebo, une anémie sévère (Hb < 8,0 g/ dl) a été rapportée chez 5,2% des patients ayant reçu Zometa versus 4,2% des patients ayant reçu le placebo.
Les réactions indésirables suivantes, énumérées dans le tableau 1, ont été collectées dans des études cliniques et principalement après l’ administration chronique du traitement par l’ acide zolédronique:
6 Tableau 1
Les réactions indésirables sont classées par ordre de fréquence décroissante en utilisant la convention suivante: très fréquente (≥ 1/ 10), fréquente (≥ 1/ 100, < 1/ 10), peu fréquente (≥ 1/ 1.000, < 1/ 100), rare (≥ 1/ 10.000, < 1/ 1.000), très rare (< 1/ 10.000) incluant les cas isolés.
Affections hématologiques et du système lymphatique:
Fréquent Peu fréquent Rare
Anémie Thrombopénie, leucopénie Pancytopénie
Fréquent Peu fréquent
Céphalée Etourdissements, paresthésie, trouble du goût, hypoesthésie, hyperesthésie, tremblements
Affections psychiatriques:
Peu fréquent Rare
Anxiété, troubles du sommeil Confusion
Affections oculaires:
Fréquent Peu fréquent Très rare
Conjonctivite Vision trouble Uvéite, épisclérite
Fréquent Peu fréquent
Nausées, vomissements, anorexie Diarrhée, constipation, douleurs abdominales, dyspepsie, stomatite, bouche sèche
Affections respiratoires, thoraciques et médiastinales:
Peu fréquent Affections de la peau et du tissu sous– cutané:
Dyspnée, toux
Peu fréquent Affections musculo-squelettiques, osseuses et systémiques:
Prurit, éruptions cutanées (y compris éruptions érythémateuses et maculaires), transpiration accrue Douleurs osseuses, myalgie,
Fréquent Peu fréquent Affections cardiovasculaires:
arthralgie, douleur généralisée Crampes musculaires
Peu fréquent Rare Affections du rein et des voies urinaires:
Hypertension, hypotension Bradycardie
Fréquent Peu fréquent Affections du système immunitaire:
Atteintes rénales Insuffisance rénale aiguë, hématurie, protéinurie
Peu fréquent Rare
Réaction d’ hypersensibilité Œ dème de Quincke (angioneurotique)
7 Troubles généraux et anomalies au site d’ administration:
Fréquent
Fièvre, syndrome pseudo-grippal (y compris fatigue, frissons, malaise et bouffée vasomotrice)
Peu fréquent
Asthénie, œ dème périphérique, réactions au site d’ injection (y compris douleurs, irritation, tuméfaction, induration), douleur thoracique, prise de poids
Anomalies des tests de laboratoire:
Très fréquent Fréquent
Hypophosphatémie Augmentation de la créatinémie et de l’ uricémie, hypocalcémie
Peu fréquent Rare
Hypomagnésémie, hypokaliémie Hyperkaliémie, hypernatrémie
Au cours d’ une étude de 3 ans, randomisée et contrôlée en double aveugle, qui évaluait l’ efficacité et la tolérance de 5 mg d’ acide zolédronique administré une fois par an versus placebo dans le traitement de l’ ostéoporose post-ménopausique, l’ incidence globale des fibrillations auriculaires était de 2,5% (96 sur 3 862) dans le bras de traitement acide zolédronique et de 1,9% (75 sur 3 852) dans le bras placebo.
Le taux de fibrillations auriculaires classé comme évènements indésirables graves était de 1,3% (51 sur 3 862) dans le bras acide zolédronique et 0,6% (22 sur 3 852) dans le bras placebo.
Le déséquilibre observé dans cette étude n’ a pas été observé dans d’ autres études avec l’ acide zolédronique, y compris celles avec Zometa (acide zolédronique) 4 mg administré toutes les 3-4 semaines chez les patients traités en oncologie.
Le mécanisme de l’ augmentation de cette incidence des fibrillations auriculaires dans cette seule étude clinique n’ est pas connu.
Expérience depuis la commercialisation Les effets indésirables suivants ont été rapportés depuis la commercialisation de Zometa.
Des cas d’ ostéonécroses (principalement de la mâchoire) ont été rapportés, principalement chez des patients atteints d’ un cancer et traités par des bisphosphonates, y compris Zometa.
Beaucoup de ces patients présentaient des signes d’ infection locale y compris une ostéomyélite et la majorité des cas concernait des patients atteints d’ un cancer et ayant subi une extraction dentaire ou d’ autres chirurgies dentaires.
L’ ostéonécrose de la mâchoire présente de multiples facteurs de risque documentés incluant le diagnostic d’ un cancer, les traitements associés (par exemple: chimiothérapie, radiothérapie, corticothérapie) et des affections associées (par exemple: anémie, troubles de la coagulation, infection, maladie buccale préexistante).
Bien que la causalité n’ a pas été établie, il est prudent d’ éviter une chirurgie dentaire dont la guérison pourrait être retardée (voir rubrique 4.4).
Dans de très rares cas, les effets suivants ont été rapportés: hypotension entraînant une syncope ou un collapsus cardio-vasculaire principalement chez des patients avec des facteurs de risques sous-jacents, fibrillation auriculaire, somnolence, bronchoconstriction, réaction ou choc anaphylactique et urticaire.
Ces cas rapportés étant issus d’ une population de taille incertaine et étant sujets à de multiples facteurs, il est difficile d’ évaluer leur causalité et d’ estimer le taux d’ incidence de ces événements.
4.9 Surdosage
L’ expérience clinique d’ un surdosage aigu de Zometa est limitée.
Les patients qui ont reçu des doses supérieures à celles recommandées doivent être surveillés attentivement étant donné qu’ une altération de la fonction rénale (y compris une insuffisance rénale) et des anomalies des électrolytes sériques (incluant le calcium, le phosphore et le magnésium) ont été observées.
En présence d’ une hypocalcémie, des perfusions de gluconate de calcium doivent être administrées en fonction de la nécessité clinique.
8 5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: bisphosphonate, code ATC:
M05BA 08
L’ acide zolédronique appartient à la classe des bisphosphonates et agit principalement sur l’ os.
Il inhibe la résorption ostéoclastique osseuse.
L’ action sélective des bisphosphonates sur l’ os découle de leur forte affinité pour l’ os minéralisé mais le mécanisme moléculaire précis, menant à l’ inhibition de l’ activité ostéoclastique n’ est pas encore élucidé.
Dans les études à long terme menées chez l’ animal, l’ acide zolédronique inhibe la résorption osseuse sans effet défavorable sur la formation, la minéralisation ou les propriétés mécaniques de l’ os.
En plus d’ être un puissant inhibiteur de la résorption osseuse, l’ acide zolédronique possède également plusieurs propriétés antitumorales qui pourraient contribuer à son efficacité globale dans le traitement de la maladie métastatique osseuse.
Les propriétés suivantes ont été démontrées dans des études pré- cliniques:
- In vivo: inhibition de la résorption ostéoclastique osseuse qui altère le microenvironnement
médullaire, le rendant moins favorable à la croissance des cellules tumorales, activité anti- angiogénique et activité antalgique
- In vitro: inhibition de la prolifération ostéoblastique, activité cytostatique directe et pro-
apoptotique sur les cellules tumorales, effet cytostatique synergique en association à d’ autres médicaments anti-cancéreux, activité anti-adhésion/ invasion cellulaire.
Résultats des études cliniques dans la prévention des complications osseuses chez des patients atteints de pathologie maligne à un stade avancé avec atteinte osseuse:
SREs) chez des patients présentant un cancer de la prostate.
L’ analyse des « événements multiples » a montré une réduction de 36% du risque de développer des SREs dans le groupe Zometa en comparaison avec le groupe placebo.
Les patients ayant reçu Zometa ont rapporté moins d’ augmentation de la douleur que ceux ayant reçu le placebo avec des différences significatives à 3, 9, 21 et 24 mois.
Il y a eu moins de patients traités par Zometa qui ont souffert de fractures pathologiques.
Les effets du traitement étaient moins prononcés chez les patients présentant des lésions blastiques.
Les résultats d’ efficacité sont rapportés dans le tableau 2.
Dans une seconde étude comprenant des tumeurs solides autres que le cancer du sein ou le cancer de la prostate, Zometa 4 mg a réduit significativement la proportion de patients avec au moins une SRE, a retardé le délai médian de survenue de la première complication osseuse de plus de 2 mois, et a réduit le taux de morbidité osseuse.
L’ analyse des « événements multiples » a montré une réduction de 30,7% du risque de développer des SREs dans le groupe Zometa en comparaison avec le placebo.
Les résultats d’ efficacité sont rapportés dans le tableau 3.
9 Tableau 2:
Résultats d’ efficacité (Patients présentant un cancer de la prostate et recevant une hormonothérapie)
Toute complication
Fractures*
Radiothérapie osseuse
Zometa 4 mg
Placebo Zometa Placebo Zometa 4 mg 4 mg
Placebo
N Proportion de patients avec complications osseuses (%)
214 38
208 214 208 214 49 17 25 26
208 33
Valeur p
0,052
0,119
Médiane de survenue de la 1ère complication osseuse (jours)
488
321
NA
NA NA
640
Valeur p
0,009
0,020
0,055
Taux de morbidité osseuse
0,77
1,47
0,20
0,45
0,42
0,89
Valeur p
0,005
0,023
0,060
Réduction du risque de développer des complications osseuses (analyse des « événements multiples » )** (%)
36%
NApp
NApp NApp
NApp
Valeur p
0,002
NApp
Napp
* Incluant les fractures vertébrales et non-vertébrales ** Prend en compte toutes les complications osseuses, aussi bien le nombre total que la durée entre chaque complication au cours de l’ étude NA = Non Atteint NApp = Non Applicable
10 Tableau 3:
Résultats d’ efficacité (Patients présentant des tumeurs solides autres que cancer du sein ou cancer de la prostate)
Toute complication
Fractures*
Radiothérapie
osseuse (TIH incluse)
Placebo Zometa Placebo Zometa 4 mg 4 mg
Placebo
N Proportion de patients avec complications osseuses (%)
257 39
250 257 250 257 48 16 22 29
250 34
Valeur p
155
NA
307
Valeur p
Taux de morbidité osseuse
Valeur p
0,099
Réduction du risque de développer des complications osseuses (analyse des « événements multiples » )** (%)
NApp
NApp NApp
NApp
Valeur p
0,003
NApp
NApp
* Incluant les fractures vertébrales et non-vertébrales ** Prend en compte toutes les complications osseuses, aussi bien le nombre total que la durée entre chaque complication au cours de l’ étude NA = Non Atteint NApp = Non Applicable
Dans une troisième étude de phase III, randomisée, en double aveugle, Zometa 4 mg a été comparé à 90 mg de pamidronate administrés toutes les 3 à 4 semaines chez des patients ayant un myélome multiple ou un cancer du sein avec au moins une complication osseuse.
Les résultats ont démontré que Zometa 4 mg avait une efficacité comparable à 90 mg de pamidronate dans la prévention des complications osseuses.
L’ analyse des « événements multiples » a montré une réduction significative de 16% du risque de développer des complications osseuses chez les patients traités par Zometa 4 mg en comparaison avec ceux traités par le pamidronate.
Les résultats d’ efficacité sont rapportés dans le tableau 4.
11 Tableau 4:
Résultats d’ efficacité (patients présentant un cancer du sein ou un myélome multiple)
Toute complication osseuse (TIH incluse)
Fractures*
Radiothérapie osseuse
Zometa
Pam Zometa Pam Zomet
Zometa
Pam Zometa Pam Zomet
Zometa Pam Zometa Pam Zometa
Pam
4 mg
90 mg 4 mg 90 mg 4 mg
90 mg
N Proportion de patients avec complications osseuses (%)
561 48
555 561 555 561 52 37 39 19
555 24
Valeur p
0,198
0,653
0,037
Médiane de survenue de la 1ere complication osseuse (jours)
376
356
NA
714 NA
NA
Valeur p
0,151
0,672
0,026
Taux de morbidité osseuse
1,04
1,39
0,53
0,60
0,47
0,71
Valeur p
0,084
0,614
0,015
Réduction du risque de développer des complications osseuses (analyse des « événements multiples » )** (%)
16
-
NApp
NApp NApp
NApp
Valeur p
0,030
NApp
NApp
* Incluant les fractures vertébrales et non-vertébrales ** Prend en compte toutes les complications osseuses, aussi bien le nombre total que la durée entre chaque complication au cours de l’ étude NA = Non Atteinte NApp = Non Applicable
SREs) (déterminée comme le rapport du nombre total de SREs (excluant l’ hypercalcémie et ajusté en fonction des fractures antérieures), sur le temps d’ exposition au risque.
Les patients recevaient 4 mg de Zometa ou du placebo toutes les 4 semaines pendant une année.
La répartition des patients entre le groupe traité par Zometa et le groupe placebo était homogène.
L’ incidence des SREs (complication/ année-patient) était de 0,628 pour Zometa et 1,096 pour le placebo.
La proportion de patients avec au moins une SRE (excluant l’ hypercalcémie) était de 29,8% dans le groupe traité par Zometa versus 49,6% pour le groupe placebo (p=0,003).
Le temps médian d’ apparition de la première SRE n’ était pas encore atteint dans le groupe Zometa à la fin de l’ étude et était significativement prolongé par comparaison au placebo (p= 0,007).
Dans une analyse d’ événements multiples, Zometa a réduit le risque de SREs de 41% par comparaison au placebo (risque relatif = 0,59, p=0,019).
Dans le groupe Zometa, une amélioration statistiquement significative du score de douleur (utilisation de la « Brief Pain Inventory » (BPI)) a été observée à 4 semaines et à tous les moment ultérieurs de l’ étude, en comparaison au placebo (figure 1).
Le score de douleur avec Zometa était constamment inférieur à celui observé à l’ état initial et il était accompagnée d’ une tendance à la réduction du score d’ analgésie.
12 Figure 1.
Pour la comparaison des traitements (Zometa versus placebo) les différences statistiquement significatives sont annotées d’ un astérisque (*p < 0,05) Variation moyenne du BPI par rapport à
Placebo ∆ Zometa l’ état initial
Durée de l’ étude (semaine)
Résultats des études cliniques dans le traitement des hypercalcémies induites par les tumeurs (TIH) Les études cliniques dans l’ hypercalcémie induite par des tumeurs (TIH) ont démontré que l’ effet de l’ acide zolédronique est caractérisé par une baisse de la calcémie et de l’ excrétion urinaire de calcium.
Dans les études phase I de recherche de doses, chez des patients présentant une hypercalcémie légère à modérée secondaire à des tumeurs (TIH), les doses efficaces testées ont été approximativement de 1,2 à 2,5 mg.
Pour évaluer les effets de Zometa par rapport à 90mg de pamidronate, les résultats de deux études pivots multicentriques chez des patients ayant une TIH ont été combinés dans une analyse préalablement programmée.
Il a été observé une normalisation de la calcémie corrigée plus rapide au 4ème jour avec 8 mg de Zometa et au 7ème jour avec 4 mg et 8 mg de Zometa.
Les taux de réponse suivants ont été observés:
Tableau 5:
Pourcentage de patients ayant une réponse complète par jour dans les études TIH combinées:
4ème jour
7ème jour
10ème jour
Zometa 4 mg (n=86) Zometa 8 mg (n=90) Pamidronate 90 mg (n=99)
45,3% (p=0,104) 55,6% (p=0,021)* 33,3%
82,6% (p=0,005)* 83,3% (p=0,010)* 63,6%
88,4% (p=0,002)* 86,7% (p=0,015)* 69,7%
*valeurs p comparées au pamidronate.
Le délai médian de normalisation de la calcémie a été de 4 jours.
Le délai médian avant la rechute (réaugmentation de la calcémie corrigée en fonction de l’ albumine ≥ à 2,9 mmol/ l) a été de 30 à 40 jours pour les patients traités par Zometa versus 17 jours pour ceux traités par 90 mg de pamidronate (p = 0,001 pour 4 mg et p = 0,007 pour 8 mg).
Il n’ y a pas de différence statistiquement significative entre les deux doses de Zometa.
13 Dans les études cliniques, 69 patients qui ont rechuté ou qui étaient réfractaires au traitement initial (Zometa 4 mg, 8 mg ou pamidronate 90 mg) ont été traités une seconde fois avec Zometa 8 mg.
Le taux de réponse chez ces patients était environ de 52%.
Puisque ces patients ont été traités de nouveau uniquement par Zometa 8 mg, il n’ y a pas de données disponibles qui permettent de comparer avec la dose de 4 mg.
Dans les études cliniques réalisées chez des patients avec hypercalcémie induite par des tumeurs, le profil global de tolérance dans les trois groupes de traitement (acide zolédronique 4 mg et 8 mg et pamidronate 90 mg) était similaire en nature et en sévérité.
5.2 Propriétés pharmacocinétiques
Des perfusions uniques et multiples de 5 et 15 minutes de 2, 4, 8 et 16 mg d’ acide zolédronique chez 64 patients ayant des métastases osseuses ont fourni les données pharmacocinétiques suivantes, qui sont dose-indépendantes.
Après le début de la perfusion d’ acide zolédronique, les concentrations plasmatiques de la substance ont augmenté rapidement pour atteindre leurs pics à la fin de la perfusion et pour ensuite diminuer rapidement à moins de 10% du pic après 4 heures et à moins de 1% du pic après 24 heures, avec une période prolongée ultérieure de concentration très basse, ne dépassant pas 0,1% du pic avant la seconde perfusion au jour 28.
L’ acide zolédronique, administré par voie intraveineuse a une élimination triphasique: une disparition rapide biphasique de la circulation sanguine, avec des demi-vies de t½α 0,24 et t½β 1,87 heure, suivie par une longue phase d’ élimination avec une demi-vie d’ élimination terminale de t½γ 146 heures.
Il n’ y a pas d’ accumulation plasmatique de la substance après administration de doses multiples tous les 28 jours.
L’ acide zolédronique n’ est pas métabolisé et est excrété sous forme inchangée par voie rénale.
Au-delà des 24 premières heures, 39 ± 16% de la dose administrée sont retrouvés dans les urines, alors que la quantité restante est principalement liée au tissu osseux.
A partir du tissu osseux, il est libéré très lentement dans la circulation systémique et éliminé par voie rénale.
La clairance corporelle totale est de 5,04 ± 2,5 l/ h, est indépendante de la dose et non affectée par le sexe, l’ âge, la race et le poids corporel.
L’ augmentation de la durée de perfusion de 5 à 15 minutes a entraîné une réduction de 30% de la concentration de l’ acide zolédronique en fin de perfusion mais n’ a pas modifié l’ aire sous la courbe de la concentration plasmatique par rapport au temps.
Comme cela est observé avec les autres bisphosphonates, la variabilité entre les patients des paramètres pharmacocinétiques de l’ acide zolédronique est élevée.
Aucune donnée pharmacocinétique concernant l’ acide zolédronique n’ est disponible chez les patients ayant une hypercalcémie ou chez les patients atteints d’ une insuffisance hépatique.
In vitro, l’ acide zolédronique n’ inhibe pas les isoenzymes humaines du cytochrome P450, il ne subit pas de biotransformation, et dans les études animales, moins de 3% de la dose administrée sont retrouvés dans les fèces, suggérant l’ absence de rôle significatif de la fonction hépatique dans la pharmacocinétique de l’ acide zolédronique.
22 et 143 ml/ min) chez 64 patients atteints d’ un cancer.
L’ analyse de la population a montré que pour les patients ayant une clairance de la créatinine de 20 ml/ min (insuffisance rénale sévère) ou de 50 ml/ min (insuffisance rénale modérée), la clairance prédictive correspondante de l’ acide zolédronique devrait être respectivement de 37% ou de 72%, de celle d’ un patient ayant une clairance de la créatinine de 84 ml/ min.
Des données pharmacocinétiques encore limitées sont disponibles uniquement chez des patients avec une insuffisance rénale sévère (clairance de la créatinine < 30 ml/ min).
14 L’ acide zolédronique ne possède pas d’ affinité pour les composants cellulaires sanguins et la liaison aux protéines plasmatiques est faible (approximativement 56%) et indépendante de la concentration de l’ acide zolédronique.
5.3 Données de sécurité précliniques
Toxicité aiguë La dose non létale la plus élevée en administration intraveineuse unique était de 10 mg/ kg de poids corporel chez la souris et de 0,6 mg/ kg chez le rat.
Toxicité subchronique et chronique L’ acide zolédronique a été bien toléré lorsqu’ il a été administré par voie sous-cutanée chez le rat et par voie intraveineuse chez le chien, à des doses allant jusqu’ à 0,02 mg/ kg/ j pendant 4 semaines.
L’ administration de 0,001 mg/ kg/ j par voie sous-cutanée chez le rat et de 0,005 mg/ kg une fois tous les 2 à 3 jours par voie intraveineuse chez le chien sur une période allant jusqu’ à 52 semaines a été également bien tolérée.
Le résultat le plus fréquent dans les études à doses répétées est une augmentation de la spongiose primaire dans les métaphyses des os longs chez les animaux en cours de croissance à presque toutes les doses, un résultat qui reflète l’ activité pharmacologique du produit sur la résorption osseuse.
Les marges de sécurité relatives aux effets rénaux étaient étroites dans les études animales d’ administration répétée par voie parentérale et à long terme, mais les taux cumulés sans effets indésirables observés (NOAEL) à dose unique (1,6 mg/ kg) et à doses répétées jusqu’ à un mois (0,06– 0,6 mg/ kg/ j) n’ ont pas montré d’ effets rénaux à des doses équivalentes ou excédant la plus forte dose thérapeutique envisagée chez l’ homme.
L’ administration répétée à plus long terme de doses d’ acide zolédronique voisines de la plus forte dose thérapeutique envisageable chez l’ homme, a produit des effets toxiques sur d’ autres organes incluant le tractus gastrointestinal, le foie, la rate, les poumons, et au niveau du site d’ injection IV.
Toxicité sur la reproduction L’ acide zolédronique a présenté un effet tératogène chez le rat à des doses sous-cutanées ≥ 0,2 mg/ kg.
Bien qu’ aucun effet tératogène ou foetotoxique n’ ait été observé chez le lapin, une toxicité maternelle a été mise en évidence.
Mutagénicité et pouvoir carcinogène L’ acide zolédronique ne s’ est pas révélé mutagène au cours des tests de mutagénicité, et les études de carcinogénicité n’ ont pas mis en évidence de pouvoir carcinogène.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Flacon de poudre:
Mannitol Citrate de sodium
Ampoule de solvant:
Eau pour préparations injectables
6.2 Incompatibilités
Pour éviter les incompatibilités potentielles, la solution reconstituée de Zometa doit être diluée dans une solution de chlorure de sodium à 0,9% m/ v ou une solution de glucose à 5% m/ v.
La solution reconstituée de Zometa ne doit pas être mélangée avec des solutions contenant du calcium ou avec d’ autres solutions pour perfusion contenant des cations divalentstelle que la solution de
Les études menées avec des flacons en verre, ainsi qu’ avec plusieurs types des poches et des tubulures à perfusion en chlorure de polyvinyle, polyéthylène et polypropylène (pré-remplies avec une solution de chlorure de sodium à 0,9% m/ v ou une solution de glucose à 5% m/ v) n’ ont montré aucune incompatibilité avec Zometa.
6.3 Durée de conservation
3 ans.
La solution reconstituée est chimiquement et physiquement stable pendant 24 heures entre 2°C et 8°C.
6.4 Précautions particulières de conservation
Il n'y a pas de précautions particulières de conservation.
Après reconstitution et dilution en conditions aseptiques, il est préférable d’ utiliser immédiatement le produit reconstitué et dilué.
Dans le cas où il ne serait pas utilisé immédiatement, la durée et les conditions de stockage avant l’ utilisation sont sous la responsabilité de l’ utilisateur.
Le temps total entre la reconstitution, la dilution, le stockage au réfrigérateur (entre 2°C et 8°C) et la fin de l’ administration ne doit pas dépasser 24 heures.
6.5 Nature et contenu de l’ emballage extérieur
Zometa 4 mg poudre pour solution pour perfusion est présenté dans des emballages contenant respectivement 1, 4 ou 10 flacons et 1, 4 ou 10 ampoules d’ eau pour préparations injectables.
Il est possible que tous les conditionnements ne soient pas commercialisés.
Flacon de poudre: flacon en verre incolore de 6 ml, verre hydrolytique de type I (Ph.
Eur.).
Ampoule de solvant: ampoule en verre incolore de 5 ml.
6.6 Précautions particulières d’ élimination et la manipulation
La poudre doit d’ abord être reconstituée dans le flacon en utilisant les 5 ml d’ eau pour préparations injectables contenus dans l’ ampoule de solvant fournie.
La dissolution doit être complète avant d’ aspirer la solution.
La quantité nécessaire de solution reconstituée est ensuite diluée avec 100 ml de solution de perfusion exempte de calcium (solution de chlorure de sodium à 0,9% m/ v ou solution de glucose à 5% m/ v).
La solution doit être laissée à température ambiante avant administration si elle a été réfrigérée.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
8.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 01/ 176/ 001-003
16 9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
20.03.2001 Date de premier renouvellement:
20.03.2006
10.
DATE DE MISE A JOUR DU TEXTE
17 1.
DENOMINATION DU MEDICAMENT
Zometa 4 mg/ 5 ml solution à diluer pour perfusion
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Un flacon de 5 ml de solution à diluer contient 4 mg d’ acide zolédronique (anhydre).
Un ml de solution à diluer contient de l’ acide zolédronique (monohydraté) correspondant à 0,8 mg d’ acide zolédronique (anhydre).
Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution à diluer pour perfusion
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
- Prévention des complications osseuses (fractures pathologiques, compression médullaire,
irradiation ou chirurgie osseuse, hypercalcémie induite par des tumeurs) chez des patients atteints de pathologie maligne à un stade avancé avec atteinte osseuse.
- Traitement de l’ hypercalcémie induite par des tumeurs (TIH).
4.2 Posologie et mode d' administration
Zometa doit être utilisé par des médecins qui ont l’ expérience de l’ administration des bisphosphonates par voie IV.
La solution à diluer de Zometa ne doit pas être mélangée avec des solutions contenant du calcium ou avec d’ autres solutions pour perfusion contenant des cations divalents telle que la solution de Ringer lactate, et doit être administrée par voie de perfusion séparée en solution intraveineuse unique.
La dose recommandée dans la prévention des complications osseuses chez des patients atteints de pathologie maligne à un stade avancé avec atteinte osseuse est de 4 mg d’ acide zolédronique.
La solution doit être diluée dans 100 ml de solution stérile de chlorure de sodium à 0,9% m/ v ou de solution de glucose à 5% m/ v et administrée par perfusion intraveineuse d’ une durée d’ au moins 15 minutes toutes les 3 à 4 semaines.
Les patients devront aussi recevoir, par voie orale, un apport de 500mg de calcium et de 400 UI de vitamine D par jour.
La dose recommandée dans l’ hypercalcémie (calcémie corrigée en fonction de l’ albumine ≥ 12,0 mg/ dl ou 3,0 mmol/ l) est de 4 mg d’ acide zolédronique.
La solution doit être diluée dans 100 ml de solution stérile de chlorure de sodium à 0,9% m/ v ou de glucose à 5% m/ v et administrée par perfusion intraveineuse unique d’ au moins 15 minutes.
Les patients doivent être correctement
Insuffisance rénale TIH:
Le traitement par Zometa des patients ayant une hypercalcémie induite par des tumeurs et présentant également une atteinte rénale sévère devront être envisagée uniquement après l’ évaluation des risques et des bénéfices de ce traitement.
Dans les études cliniques, les patients ayant une créatininémie > 400 µmol/ l ou > 4,5 mg/ dl ont été exclus.
Aucune adaptation de la dose n’ est nécessaire chez les patients présentant une hypercalcémie induite par des tumeurs avec une créatininémie < 400 µmol/ l ou < 4,5 mg/ dl (voir rubrique 4.4).
Prévention des complications osseuses chez des patients atteints de pathologie maligne à un stade avancé avec atteinte osseuse:
A l’ initiation du traitement par Zometa des patients avec un myelome multiple ou avec atteintes osseuses métastatiques secondaires à des tumeurs solides, la créatininémie et la clairance à la créatinine (ClCr) devront être évaluées.
ClCr est calculée selon la formule de Cockcroft-Gault à partir de la créatininémie.
Zometa n’ est pas recommandé chez des patients présentant une atteinte rénale sévère avant l’ initiation du traitement, atteinte rénale qui est définie par une ClCr < 30 ml/ min pour cette population.
Dans les études cliniques menées avec Zometa, les patients ayant une créatininémie > 265 µmol/ l ou 3,0 mg/ dl étaient exclus.
Chez les patients avec des métastases osseuses présentant une atteinte rénale légère à modérée avant l’ initiation du traitement, atteinte rénale qui est définie par une ClCr de 30 à 60 ml/ min, la dose recommandée de Zometa est la suivante (voir rubrique 4.4).
Clairance à la créatinine initiale (ml/ min) > 60 50– 60 40– 49 30– 39
Dose recommandée de Zometa* 4,0 mg 3,5 mg* 3,3 mg* 3,0 mg*
* Les doses ont été calculées en vue d’ atteindre une valeur de l’ ASC de 0,66 (mg• h/ l) (pour une ClCr = 75 ml/ min).
L’ objectif étant que chez les patients avec atteinte rénale, les doses réduites de Zometa permettent d’ obtenir la même ASC que celle observée chez des patients avec une clairance à la créatinine de 75 ml/ min.
Après l’ initiation du traitement, la créatininémie devra être mesurée avant chaque administration de Zometa et le traitement devra être suspendu si la fonction rénale s’ est détériorée.
Dans les études cliniques l’ altération de la fonction rénale était définie comme suit:
- Une augmentation de 0,5 mg/ dl ou 44 µmol/ l chez les patients qui avaient une valeur de la
créatinine de base normale (< 1,4 mg/ dl ou < 124 µmol/ l).
- Une augmentation de 1,0 mg/ dl ou 88 µmol/ l chez les patients qui avaient une valeur de la
créatinine de base anormale (> 1,4 mg/ dl ou > 124 µmol/ l).
(voir rubrique 4.4).
Le traitement par Zometa devra être repris à la même dose que celle administrée avant l’ interruption du traitement.
Instructions pour préparer les doses réduites de Zometa Prélever un volume approprié de la solution concentrée comme suit:
- 4,4 ml pour une dose de 3,5 mg
- 4,1 ml pour une dose de 3,3 mg
- 3,8 ml pour une dose de 3,0 mg
Pour toute information concernant la dilution de Zometa, se reporter à la rubrique 6.6. La quantité prélevée de la solution concentrée doit ensuite être diluée dans 100 ml de solution stérile de chlorure de sodium à 0,9% m/ v ou de solution de glucose à 5% m/ v.
La dose doit être administrée en perfusion intraveineuse d’ une durée d’ au moins 15 minutes.
19 L’ utilisation de Zometa chez l’ enfant n’ a pas été étudiée.
Zometa ne devra pas être utilisé chez cette population de patients jusqu’ à ce que des données supplémentaires soient disponibles.
4.3 Contre-indications
Zometa solution à diluer est contre-indiqué chez la femme allaitante et chez les patients présentant une hypersensibilité cliniquement significative à l’ acide zolédronique, à d’ autres bisphosphonates ou à l’ un des excipients présents dans la formulation de Zometa.
4.4 Mises en garde spéciales et précautions d' emploi
Général Les patients devront être évalués avant l’ administration de Zometa pour s’ assurer qu’ ils sont correctement hydratés.
L’ hyperhydratation doit être évitée chez les patients présentant un risque d’ insuffisance cardiaque.
Les paramètres métaboliques standards associés à l’ hypercalcémie, tels que la calcémie, la phosphatémie et la magnésémie, doivent être surveillés avec attention après initiation du traitement par Zometa.
En cas d’ hypocalcémie, d’ hypophosphatémie ou d’ hypomagnésémie, un traitement de supplémentation de courte durée peut être nécessaire.
Les patients ayant une hypercalcémie non traitée présentent généralement une atteinte de la fonction rénale; il est donc recommandé de surveiller avec précaution la fonction rénale.
La sécurité d’ emploi et l’ éfficacité de Zometa n’ ont pas été établies chez l’ enfant.
Insuffisance rénale Les patients ayant une TIH et présentant une altération de la fonction rénale devront être évalués de façon appropriée pour apprécier le rapport bénéfice/ risque du traitement avec Zometa.
La décision de traiter les patients ayant des métastases osseuses afin de prévenir les complications osseuses devra être prise en tenant compte du fait que l’ effet du traitement commence à s’ observer au bout de 2 à 3 mois.
Comme avec les autres bisphosphonates, Zometa a été associé à des cas de dysfonctionnements rénaux.
Les facteurs qui peuvent augmenter le risque d’ une altération de la fonction rénale comprennent la deshydratation, l’ insuffisance rénale préexistante, les cycles multiples de Zometa et d’ autres bisphosphonates, aussi bien que d’ autres médicaments néphrotoxiques.
Bien que le risque soit réduit en administrant sur 15 minutes la dose de 4 mg de Zometa, une altération de la fonction rénale peut cependant se produire.
Une altération rénale, une progression de l’ insuffisance rénale et le cas de dialyse ont été rapportés chez des patients après une dose initiale ou une seule dose de Zometa.
Des augmentations de la créatininémie peuvent aussi s’ observer, quoique moins fréquemment, chez quelques patients qui reçoivent Zometa en administration chronique aux doses recommandées pour la prévention des complications osseuses.
Les patients devront avoir un dosage de leur créatininémie avant chaque administration de Zometa.
En cas d’ initiation de traitement par Zometa chez des patients ayant des métastases osseuses et une atteinte rénale légère à modérée, des doses plus faibles de Zometa sont recommandées.
En cas d’ altération de la fonction rénale au cours du traitement, Zometa devra être interrompu.
Zometa devra être repris uniquement lorsque la créatininémie est revenue à la valeur de base ± 10% (voir rubrique 4.2).
En raison de l’ effet potentiel des bisphosphonates(y compris Zometa) sur la fonction rénale, du manque de données de tolérance clinique chez des patients ayantavant traitement une atteinte rénale sévère (définie dans les études cliniques, par une créatininémie ≥ 400 µmol/ l ou ≥ 4,5 mg/ dl chez des patients ayant une TIH et par une créatininémie ≥ 265 µmol/ l ou ≥ 3,0 mg/ dl chez des patients atteints de pathologie maligne avec atteinte osseuse) et compte tenu des données pharmacocinétiques encore
Insuffisance hépatique Les données cliniques disponibles sont limitées chez les patients ayant une insuffisance hépatique sévère, aussi aucune recommandation spécifique ne peut être donnée pour cette population de patients.
Ostéonécrose de la mâchoire Une ostéonécrose de la mâchoire a été rapportée chez des patients, principalement chez ceux atteint d’ un cancer et traités par des bisphosphonates, y compris Zometa.
La plupart de ces patients recevaient aussi une chimiothérapie et des corticoïdes.
La majorité des cas rapportés ont été associés à des interventions dentaires telles que extraction dentaire.
Plusieurs présentaient des signes d’ infection localisée, y compris une ostéomyélite.
Un examen dentaire avec des soins dentaires préventifs appropriés devra être pris en considération avant l’ instauration d’ un traitement par bisphosphonates chez des patients présentant des facteurs de risque associés (par exemple: cancer, chimiothérapie, corticoïdes ou mauvaise hygiène buccale).
Au cours du traitement, ces patients devront éviter dans la mesure du possible toutes interventions dentaires invasives.
Pour les patients qui développent une ostéonécrose de la mâchoire au cours d’ un traitement par bisphosphonates, une chirurgie dentaire peut aggraver cette atteinte.
Pour les patients nécessitant une intervention dentaire, il n’ y a pas de donnée disponible suggérant que l’ arrêt du traitement par bisphosphonates diminuerait le risque d’ ostéonécrose de la mâchoire.
L’ appréciation clinique du médecin traitant devrait orienter la prise en charge de chaque patient en se basant sur l’ évaluation individuelle du rapport bénéfice/ risque.
Douleurs musculosquelettiques Après mise sur le marché, des douleurs osseuses, articulaires et/ ou musculaires sévères ou occasionnellement invalidantes ont été rapportées chez des patients traités par bisphosphonates.
Toutefois de tels cas n’ ont été rapportés que peu fréquemment.
Zometa (l’ acide zolédronique) appartient à cette classe de médicaments.
Le délai d’ apparition des symptômes varie d’ un jour à plusieurs mois après le début du traitement.
Chez la majorité des patients ces symptômes ont régressé après l’ arrêt du traitement.
Une réapparition des symptômes a été observée chez certains patients après la reprise du traitement avec le même médicament ou avec un autre bisphosphonate.
4.5 Interactions avec d'autres médicaments et autres formes d' interactions
Au cours des études cliniques, Zometa a été administré de façon concomitante avec des agents anticancéreux classiques, des diurétiques, des antibiotiques et des analgésiques couramment utilisés sans survenue d’ interactions cliniquement significatives.
In vitro, l’ acide zolédronique ne présente pas de liaison notable aux protéines plasmatiques et n’ inhibe pas les enzymes du cytochrome P450 humaines (voir rubrique 5.2) mais aucune étude clinique d’ interaction proprement dite n’ a été menée.
La prudence est conseillée lorsque les bisphosphonates sont administrés avec des aminosides, puisque les deux substances peuvent avoir un effet additif, entraînant un taux plus faible de la calcémie sur des périodes plus longues que celles requises.
La prudence est requise lorsque Zometa est administré avec d’ autres substances potentiellement néphrotoxiques.
Il faut aussi prêter attention à la survenue possible d’ une hypomagnésémie pendant le traitement.
Chez les patients atteints de myélome multiple, le risque d’ altération de la fonction rénale peut être augmenté lorsque les bisphosphonates sont utilisés par voie intraveineuse en association avec la thalidomide.
21 4.6 Grossesse et allaitement
Il n’ existe pas de données suffisantes concernant l’ utilisation de l’ acide zolédronique chez la femme enceinte.
Des études effectuées chez l’ animal ont mis en évidence une toxicité sur la reproduction avec l’ acide zolédronique (voir rubrique 5.3).
Le risque potentiel en clinique n’ est pas connu.
Zometa ne doit pas être utilisé pendant la grossesse.
Il n’ est pas établi si l’ acide zolédronique est excrété dans le lait maternel.
Zometa est contre-indiqué chez la femme qui allaite (voir rubrique 4.3).
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
4.8 Effets indésirables
La fréquence des effets indésirables de Zometa 4 mg repose principalement sur le recueil des données lors du traitement chronique.
Les effets indésirables de Zometa sont similaires à ceux rapportés avec les autres bisphosphonates, on peut s’ attendre à ce qu’ ils surviennent chez approximativement un tiers des patients traités.
L’ administration intraveineuse a été le plus souvent associée à un syndrome pseudo-grippal chez environ 9% des patients, incluant des douleurs osseuses (9,1%), de la fièvre (7,2%), de la fatigue (4,1%) et des frissons (2,9%).
Occasionnellement, des cas d’ arthralgies et de myalgies, ont été rapportés chez environ 3% des patients.
Il n’ y a pas d’ information disponible sur la réversibilité de ces effets indésirables.
Fréquemment, la réduction de l’ excrétion rénale du calcium est accompagnée d’ une baisse asymptomatique de la phosphatémie (chez environ 20% des patients), ne nécessitant pas de traitement.
La calcémie peut être abaissée à des valeurs d’ hypocalcémie asymptomatique chez environ 3% des patients.
Des effets indésirables gastro-intestinaux, tels que des nausées (5,8%) et des vomissements (2,6%) ont été rapportés après une perfusion intraveineuse de Zometa.
Occasionnellement, des réactions locales au point d’ injection telles que rougeur ou œ dème et/ ou douleurs ont aussi été observées chez moins de 1% des patients.
Une anorexie a été rapportée chez 1,5% des patients traités par Zometa 4 mg.
Peu de cas d’ éruption cutanée ou de prurit ont été observés (moins de 1%)
Comme avec d’ autres bisphosphonates, des cas de conjonctivite, chez approximativement 1% des patients ont été rapportés.
Il a été rapporté des cas d’ altération de la fonction rénale (2,3%); bien que l’ étiologie semble être multifactorielle dans de nombreux cas.
Sur la base d’ une analyse groupée des études contrôlées versus placebo, une anémie sévère (Hb < 8,0 g/ dl) a été rapportée chez 5,2% des patients ayant reçu Zometa versus 4,2% des patients ayant reçu le placebo.
Les réactions indésirables suivantes, énumérées dans le tableau 1, ont été collectées dans des études cliniques et principalement après l’ administration chronique du traitement par l’ acide zolédronique:
22 Tableau 1
Les réactions indésirables sont classées par ordre de fréquence décroissante en utilisant la convention suivante: très fréquente (≥ 1/ 10), fréquente (≥ 1/ 100, < 1/ 10), peu fréquente (≥ 1/ 1.000, < 1/ 100), rare (≥ 1/ 10.000, < 1/ 1.000), très rare (< 1/ 10.000) incluant les cas isolés.
Affections hématologiques et du système lymphatique:
Fréquent Peu fréquent Rare
Anémie Thrombopénie, leucopénie Pancytopénie
Fréquent Peu fréquent
Céphalée Etourdissements, paresthésie, trouble du goût, hypoesthésie, hyperesthésie, tremblements
Affections psychiatriques:
Peu fréquent Rare
Anxiété, troubles du sommeil Confusion
Affections oculaires:
Fréquent Peu fréquent Très rare
Conjonctivite Vision trouble Uvéite, épisclérite
Fréquent Peu fréquent
Nausées, vomissements, anorexie Diarrhée, constipation, douleurs abdominales, dyspepsie, stomatite, bouche sèche
Affections respiratoires, thoraciques et médiastinales:
Peu fréquent
Dyspnée, toux
Affections de la peau et du tissu sous– cutané:
Fréquent
Douleurs osseuses, myalgie, arthralgie, douleur généralisée
Peu fréquent
Crampes musculaires
Affections cardiovasculaires:
Peu fréquent Rare
Hypertension, hypotension Bradycardie
Affections du rein et des voies urinaires:
Fréquent Peu fréquent
Atteintes rénales Insuffisance rénale aiguë, hématurie, protéinurie
Affections du système immunitaire:
Rare
Réaction d’ hypersensibilité Œ dème de Quincke (angioneurotique)
23 Troubles généraux et anomalies au site d’ administration:
Fréquent
Fièvre, syndrome pseudo-grippal (y compris fatigue, frissons, malaise et
Peu fréquent
bouffée vasomotrice) Asthénie, œ dème périphérique, réactions au site d’ injection (y compris douleurs, irritation, tuméfaction, induration), douleur thoracique, prise de poids
Anomalies des tests de laboratoire:
Fréquent
Hypophosphatémie Augmentation de la créatinémie et de
Peu fréquent Rare
l’ uricémie, hypocalcémie Hypomagnésémie, hypokaliémie Hyperkaliémie, hypernatrémie
Au cours d’ une étude de 3 ans, randomisée et contrôlée en double aveugle, qui évaluait l’ efficacité et la tolérance de 5 mg d’ acide zolédronique administré une fois par an versus placebo dans le traitement de l’ ostéoporose post-ménopausique, l’ incidence globale des fibrillations auriculaires était de 2,5% (96 sur 3 862) dans le bras de traitement acide zolédronique et de 1,9% (75 sur 3 852) dans le bras placebo.
Le taux de fibrillations auriculaires classé comme évènements indésirables graves était de 1,3% (51 sur 3 862) dans le bras acide zolédronique et 0,6% (22 sur 3 852) dans le bras placebo.
Le déséquilibre observé dans cette étude n’ a pas été observé dans d’ autres études avec l’ acide zolédronique, y compris celles avec Zometa (acide zolédronique) 4 mg administré toutes les 3-4 semaines chez les patients traités en oncologie.
Le mécanisme de l’ augmentation de cette incidence des fibrillations auriculaires dans cette seule étude clinique n’ est pas connu.
Expérience depuis la commercialisation Les effets indésirables suivants ont été rapportés depuis la commercialisation de Zometa Des cas d’ ostéonécroses (principalement de la mâchoire) ont été rapportés, principalement chez des patients atteints d’ un cancer et traités par des bisphosphonates, y compris Zometa.
Beaucoup de ces patients présentaient des signes d’ infection locale y compris une ostéomyélite et la majorité des cas concernait des patients atteints d’ un cancer et ayant subi une extraction dentaire ou d’ autres chirurgies dentaires.
L’ ostéonécrose de la mâchoire présente de multiples facteurs de risque documentés incluant le diagnostic d’ un cancer, les traitements associés (par exemple: chimiothérapie, radiothérapie, corticothérapie) et des affections associées (par exemple: anémie, troubles de la coagulation, infection, maladie buccale préexistante).
Bien que la causalité n’ a pas été établie, il est prudent d’ éviter une chirurgie dentaire dont la guérison pourrait être retardée (voir rubrique 4.4).
Dans de très rares cas, les effets suivants ont été rapportés: hypotension entraînant une syncope ou un collapsus cardio-vasculaire principalement chez des patients avec des facteurs de risques sous-jacents, fibrillation auriculaire, somnolence, bronchoconstriction, réaction ou choc anaphylactique et urticaire.
Ces cas rapportés étant issus d’ une population de taille incertaine et étant sujets à de multiples facteurs, il est difficile d’ évaluer leur causalité et d’ estimer le taux d’ incidence de ces événements.
4.9 Surdosage
L’ expérience clinique d’ un surdosage aigu de Zometa est limitée.
Les patients qui ont reçu des doses supérieures à celles recommandées doivent être surveillés attentivement étant donné qu’ une altération de la fonction rénale (y compris une insuffisance rénale) et des anomalies des électrolytes sériques (incluant le calcium, le phosphore et le magnésium) ont été observées.
En présence d’ une hypocalcémie, des perfusions de gluconate de calcium doivent être administrées en fonction de la nécessité clinique.
24 5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: bisphosphonate, code ATC:
M05BA 08
L’ acide zolédronique appartient à la classe des bisphosphonates et agit principalement sur l’ os.
Il inhibe la résorption ostéoclastique osseuse.
L’ action sélective des bisphosphonates sur l’ os découle de leur forte affinité pour l’ os minéralisé mais le mécanisme moléculaire précis, menant à l’ inhibition de l’ activité ostéoclastique n’ est pas encore élucidé.
Dans les études à long terme menées chez l’ animal, l’ acide zolédronique inhibe la résorption osseuse sans effet défavorable sur la formation, la minéralisation ou les propriétés mécaniques de l’ os.
En plus d’ être un puissant inhibiteur de la résorption osseuse, l’ acide zolédronique possède également plusieurs propriétés antitumorales qui pourraient contribuer à son efficacité globale dans le traitement de la maladie métastatique osseuse.
Les propriétés suivantes ont été démontrées dans des études pré- cliniques:
- In vivo: inhibition de la résorption ostéoclastique osseuse qui altère le microenvironnement
médullaire, le rendant moins favorable à la croissance des cellules tumorales, activité anti- angiogénique et activité antalgique
- In vitro: inhibition de la prolifération ostéoblastique, activité cytostatique directe et pro-
apoptotique sur les cellules tumorales, effet cytostatique synergique en association à d’ autres médicaments anti-cancéreux, activité anti-adhésion/ invasion cellulaire.
Résultats des études cliniques dans la prévention des complications osseuses chez des patients atteints de pathologie maligne à un stade avancé avec atteinte osseuse:
SREs) chez des patients présentant un cancer de la prostate.
L’ analyse des « événements multiples » a montré une réduction de 36% du risque de développer des SREs dans le groupe Zometa en comparaison avec le groupe placebo.
Les patients ayant reçu Zometa ont rapporté moins d’ augmentation de la douleur que ceux ayant reçu le placebo avec des différences significatives à 3, 9, 21 et 24 mois.
Il y a eu moins de patients traités par Zometa qui ont souffert de fractures pathologiques.
Les effets du traitement étaient moins prononcés chez les patients présentant des lésions blastiques.
Les résultats d’ efficacité sont rapportés dans le tableau 2.
Dans une seconde étude comprenant des tumeurs solides autres que le cancer du sein ou le cancer de la prostate, Zometa 4 mg a réduit significativement la proportion de patients avec au moins une SRE, a retardé le délai médian de survenue de la première complication osseuse de plus de 2 mois, et a réduit le taux de morbidité osseuse.
L’ analyse des « événements multiples » a montré une réduction de 30,7% du risque de développer des SREs dans le groupe Zometa en comparaison avec le placebo.
Les résultats d’ efficacité sont rapportés dans le tableau 3.
25 Tableau 2:
Résultats d’ efficacité (Patients présentant un cancer de la prostate et recevant une hormonothérapie)
Toute complication
Fractures*
Radiothérapie osseuse
Zometa 4 mg
Placebo Zometa Placebo Zometa 4 mg 4 mg
Placebo
N Proportion de patients avec complications osseuses (%)
214 38
208 214 208 214 49 17 25 26
208 33
Valeur p
0,052
0,119
Médiane de survenue de la 1ère complication osseuse (jours)
488
321
NA
NA NA
640
Valeur p
0,009
0,020
0,055
Taux de morbidité osseuse
0,77
1,47
0,20
0,45
0,42
0,89
Valeur p
0,005
0,023
0,060
Réduction du risque de développer des complications osseuses (analyse des « événements multiples » )** (%)
36%
NApp
NApp NApp
NApp
Valeur p
0,002
NApp
NApp
* Incluant les fractures vertébrales et non-vertébrales ** Prend en compte toutes les complications osseuses, aussi bien le nombre total que la durée entre chaque complication au cours de l’ étude NA = Non Atteint NApp = Non Applicable
26 Tableau 3:
Résultats d’ efficacité (Patients présentant des tumeurs solides autres que cancer du sein ou cancer de la prostate)
Toute complication
Fractures*
Radiothérapie
osseuse (TIH incluse)
Placebo Zometa Placebo Zometa 4 mg 4 mg
Placebo
N Proportion de patients avec complications osseuses (%)
257 39
250 257 250 257 48 16 22 29
250 34
Valeur p
0,039
0,064
0,173
Médiane de survenue de la 1ere complication osseuse (jours)
236
155
NA
NA
424
307
Valeur p
0,009
0,020
0,079
Taux de morbidité osseuse
1,74
2,71
0,39
0,63
1,24
1,89
Valeur p
0,012
0,066
0,099
Réduction du risque de développer des complications osseuses (analyse des « événements multiples » )** (%)
30,7
NApp
NApp NApp
NApp
Valeur p
0,003
NApp
NApp
* Incluant les fractures vertébrales et non-vertébrales ** Prend en compte toutes les complications osseuses, aussi bien le nombre total que la durée entre chaque complication au cours de l’ étude NA = Non Atteint NApp = Non Applicable
Dans une troisième étude de phase III, randomisée, en double aveugle, Zometa 4 mg a été comparé à 90 mg de pamidronate administrés toutes les 3 à 4 semaines chez des patients ayant un myélome multiple ou un cancer du sein avec au moins une complication osseuse.
Les résultats ont démontré que Zometa 4 mg avait une efficacité comparable à 90 mg de pamidronate dans la prévention des complications osseuses.
L’ analyse des « événements multiples » a montré une réduction significative de 16% du risque de développer des complications osseuses chez les patients traités par Zometa 4 mg en comparaison avec ceux traités par le pamidronate.
Les résultats d’ efficacité sont rapportés dans le tableau 4.
27 Tableau 4:
Résultats d’ efficacité (patients présentant un cancer du sein ou un myélome multiple)
Toute complication osseuse (TIH incluse)
Fractures*
Radiothérapie osseuse
Zometa
Pam Zometa Pam Zomet
Zometa
Pam Zometa Pam Zomet
Zometa Pam Zometa Pam Zometa
Pam
4 mg
90 mg 4 mg 90 mg 4 mg
90 mg
N Proportion de patients avec complications osseuses (%)
561 48
555 561 555 561 52 37 39 19
555 24
Valeur p
0,198
0,653
0,037
Médiane de survenue de la 1ere complication osseuse (jours)
376
356
NA
714 NA
NA
Valeur p
0,151
0,614
0,015
Taux de morbidité osseuse
1,04
1,39
0,53
0,60
0,47
0,71
Valeur p
0,084
0,672
0,026
Réduction du risque de développer des complications osseuses (analyse des « événements multiples » )** (%)
16
-
NApp
NApp NApp
NApp
Valeur p
0,030
NApp
NApp
* Incluant les fractures vertébrales et non-vertébrales ** Prend en compte toutes les complications osseuses, aussi bien le nombre total que la durée entre chaque complication au cours de l’ étude NA = Non Atteinte NApp = Non Applicable
SREs), déterminée comme le rapport du nombre total de SREs (excluant l’ hypercalcémie et ajusté en fonction des fractures antérieures), sur le temps d’ exposition au risque.
Les patients recevaient 4 mg de Zometa ou du placebo toutes les 4 semaines pendant une année.
La répartition des patients entre le groupe traité par Zometa et le groupe placebo était homogène.
L’ incidence des SREs (complication/ année-patient) était de 0,628 pour Zometa et 1,096 pour le placebo.
La proportion de patients avec au moins une SRE (excluant l’ hypercalcémie) était de 29,8% dans le groupe traité par Zometa versus 49,6% pour le groupe placebo (p=0,003).
Le temps médian d’ apparition de la première SRE n’ était pas encore atteint dans le groupe Zometa à la fin de l’ étude et était significativement prolongé par comparaison au placebo (p= 0,007).
Dans une analyse d’ événements multiples, Zometa a réduit le risque de SREs de 41% par comparaison au placebo (risque relatif = 0,59, p=0,019).
Dans le groupe Zometa, une amélioration statistiquement significative du score de douleur (utilisation de la « Brief Pain Inventory » (BPI)) a été observée à 4 semaines et à tous les moment ultérieurs de l’ étude, en comparaison au placebo (figure 1).
Le score de douleur avec Zometa était constamment inférieur à celui observé à l’ état initial et il était accompagnée d’ une tendance à la réduction du score d’ analgésie.
28 Figure 1.
Pour la comparaison des traitements (Zometa versus placebo) les différences statistiquement significatives sont annotées d’ un astérisque (*p < 0,05) Variation moyenne du BPI par rapport à
Placebo ∆ Zometa l’ état initial
Durée de l’ étude (semaine)
Résultats des études cliniques dans le traitement des hypercalcémies induites par les tumeurs (TIH) Les études cliniques dans l’ hypercalcémie induite par des tumeurs (TIH) ont démontré que l’ effet de l’ acide zolédronique est caractérisé par une baisse de la calcémie et de l’ excrétion urinaire de calcium.
Dans les études phase I de recherche de doses, chez des patients présentant une hypercalcémie légère à modérée secondaire à des tumeurs (TIH), les doses efficaces testées ont été approximativement de 1,2 à 2,5 mg.
Pour évaluer les effets de Zometa par rapport à 90mg de pamidronate, les résultats de deux études pivots multicentriques chez des patients ayant une TIH ont été combinés dans une analyse préalablement programmée.
Il a été observé une normalisation de la calcémie corrigée plus rapide au 4ème jour avec 8 mg de Zometa et au 7ème jour avec 4 mg et 8 mg de Zometa.
Les taux de réponse suivants ont été observés:
Tableau 5:
Pourcentage de patients ayant une réponse complète par jour dans les études TIH combinées:
4ème jour
7ème jour
10ème jour
Zometa 4 mg (n=86) Zometa 8 mg (n=90) Pamidronate 90 mg (n=99)
45,3% (p=0,104) 55,6% (p=0,021)* 33,3%
82,6% (p=0,005)* 83,3% (p=0,010)* 63,6%
88,4% (p=0,002)* 86,7% (p=0,015)* 69,7%
*valeurs p comparées au pamidronate.
Le délai médian de normalisation de la calcémie a été de 4 jours.
Le délai médian avant la rechute (réaugmentation de la calcémie corrigée en fonction de l’ albumine ≥ à 2,9 mmol/ l) a été de 30 à 40 jours pour les patients traités par Zometa versus 17 jours pour ceux traités par 90 mg de pamidronate (p = 0,001 pour 4 mg et p = 0,007 pour 8 mg).
Il n’ y a pas de différence statistiquement significative entre les deux doses de Zometa.
29 Dans les études cliniques, 69 patients qui ont rechuté ou qui étaient réfractaires au traitement initial (Zometa 4 mg, 8 mg ou pamidronate 90 mg) ont été traités une seconde fois avec Zometa 8 mg.
Le taux de réponse chez ces patients était environ de 52%.
Puisque ces patients ont été traités de nouveau uniquement par Zometa 8 mg, il n’ y a pas de données disponibles qui permettent de comparer avec la dose de 4 mg.
Dans les études cliniques réalisées chez des patients avec hypercalcémie induite par des tumeurs, le profil global de tolérance dans les trois groupes de traitement (acide zolédronique 4 mg et 8 mg et pamidronate 90 mg) était similaire en nature et en sévérité.
5.2 Propriétés pharmacocinétiques
Des perfusions uniques et multiples de 5 et 15 minutes de 2, 4, 8 et 16 mg d’ acide zolédronique chez 64 patients ayant des métastases osseuses ont fourni les données pharmacocinétiques suivantes, qui sont dose-indépendantes.
Après le début de la perfusion d’ acide zolédronique, les concentrations plasmatiques de la substance ont augmenté rapidement pour atteindre leurs pics à la fin de la perfusion et pour ensuite diminuer rapidement à moins de 10% du pic après 4 heures et à moins de 1% du pic après 24 heures, avec une période prolongée ultérieure de concentration très basse, ne dépassant pas 0,1% du pic avant la seconde perfusion au jour 28.
L’ acide zolédronique, administré par voie intraveineuse a une élimination triphasique: une disparition rapide biphasique de la circulation sanguine, avec des demi-vies de t½α 0,24 et t½β 1,87 heure, suivie par une longue phase d’ élimination avec une demi-vie d’ élimination terminale de t½γ 146 heures.
Il n’ y a pas d’ accumulation plasmatique de la substance après administration de doses multiples tous les 28 jours.
L’ acide zolédronique n’ est pas métabolisé et est excrété sous forme inchangée par voie rénale.
Au-delà des 24 premières heures, 39 ± 16% de la dose administrée sont retrouvés dans les urines, alors que la quantité restante est principalement liée au tissu osseux.
A partir du tissu osseux, il est libéré très lentement dans la circulation systémique et éliminé par voie rénale.
La clairance corporelle totale est de 5,04 ± 2,5 l/ h, est indépendante de la dose et non affectée par le sexe, l’ âge, la race et le poids corporel.
L’ augmentation de la durée de perfusion de 5 à 15 minutes a entraîné une réduction de 30% de la concentration de l’ acide zolédronique en fin de perfusion mais n’ a pas modifié l’ aire sous la courbe de la concentration plasmatique par rapport au temps.
Comme cela est observé avec les autres bisphosphonates, la variabilité entre les patients des paramètres pharmacocinétiques de l’ acide zolédronique est élevée.
Aucune donnée pharmacocinétique concernant l’ acide zolédronique n’ est disponible chez les patients ayant une hypercalcémie ou chez les patients atteints d’ une insuffisance hépatique.
In vitro, l’ acide zolédronique n’ inhibe pas les isoenzymes humaines du cytochrome P450, il ne subit pas de biotransformation, et dans les études animales, moins de 3% de la dose administrée sont retrouvés dans les fèces, suggérant l’ absence de rôle significatif de la fonction hépatique dans la pharmacocinétique de l’ acide zolédronique.
22 et 143 ml/ min) chez 64 patients atteints d’ un cancer.
L’ analyse de la population a montré que pour les patients ayant une clairance de la créatinine de 20 ml/ min (insuffisance rénale sévère) ou de 50 ml/ min (insuffisance rénale modérée), la clairance prédictive correspondante de l’ acide zolédronique devrait être respectivement de 37% ou de 72%, de celle d’ un patient ayant une clairance de la créatinine de 84 ml/ min.
Des données pharmacocinétiques encore limitées sont disponibles uniquement chez des patients avec une insuffisance rénale sévère (clairance de la créatinine < 30 ml/ min).
30 L’ acide zolédronique ne possède pas d’ affinité pour les composants cellulaires sanguins et la liaison aux protéines plasmatiques est faible (approximativement 56%) et indépendante de la concentration de l’ acide zolédronique.
5.3 Données de sécurité précliniques
Toxicité aiguë La dose non létale la plus élevée en administration intraveineuse unique était de 10 mg/ kg de poids corporel chez la souris et de 0,6 mg/ kg chez le rat.
Toxicité subchronique et chronique L’ acide zolédronique a été bien toléré lorsqu’ il a été administré par voie sous-cutanée chez le rat et par voie intraveineuse chez le chien, à des doses allant jusqu’ à 0,02 mg/ kg/ j pendant 4 semaines.
L’ administration de 0,001 mg/ kg/ j par voie sous-cutanée chez le rat et de 0,005 mg/ kg une fois tous les 2 à 3 jours par voie intraveineuse chez le chien sur une période allant jusqu’ à 52 semaines a été également bien tolérée.
Le résultat le plus fréquent dans les études à doses répétées est une augmentation de la spongiose primaire dans les métaphyses des os longs chez les animaux en cours de croissance à presque toutes les doses, un résultat qui reflète l’ activité pharmacologique du produit sur la résorption osseuse.
Les marges de sécurité relatives aux effets rénaux étaient étroites dans les études animales d’ administration répétée par voie parentérale et à long terme, mais les taux cumulés sans effets indésirables observés (NOAEL) à dose unique (1,6 mg/ kg) et à doses répétées jusqu’ à un mois (0,06– 0,6 mg/ kg/ j) n’ ont pas montré d’ effets rénaux à des doses équivalentes ou excédant la plus forte dose thérapeutique envisagée chez l’ homme.
L’ administration répétée à plus long terme de doses d’ acide zolédronique voisines de la plus forte dose thérapeutique envisageable chez l’ homme, a produit des effets toxiques sur d’ autres organes incluant le tractus gastrointestinal, le foie, la rate, les poumons, et au niveau du site d’ injection IV.
Toxicité sur la reproduction L’ acide zolédronique a présenté un effet tératogène chez le rat à des doses sous-cutanées ≥ 0,2 mg/ kg.
Bien qu’ aucun effet tératogène ou foetotoxique n’ ait été observé chez le lapin, une toxicité maternelle a été mise en évidence.
Mutagénicité et pouvoir carcinogène L’ acide zolédronique ne s’ est pas révélé mutagène au cours des tests de mutagénicité, et les études de carcinogénicité n’ ont pas mis en évidence de pouvoir carcinogène.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Mannitol Citrate de sodium Eau pour préparations injectables
6.2 Incompatibilités
Pour éviter les incompatibilités potentielles, la solution de Zometa doit être diluée dans une solution de chlorure de sodium à 0,9% m/ v ou une solution de glucose à 5% m/ v.
31 avec d’ autres solutions pour perfusion contenant des cations divalents telle que la solution de Ringer lactate et doit être administrée par voie de perfusion séparée en solution intraveineuse unique.
Les études menées avec des flacons en verre, ainsi qu’ avec plusieurs types des poches et des tubulures à perfusion en chlorure de polyvinyle, polyéthylène et polypropylène (pré-remplies avec une solution de chlorure de sodium à 0,9% m/ v ou une solution de glucose à 5% m/ v) n’ ont montré aucune incompatibilité avec Zometa.
6.3 Durée de conservation
3 ans.
La solution de Zometa est chimiquement et physiquement stable pendant 24 heures entre 2°C et 8°C après dilution dans 100 ml de sérum physiologique ou de solution de glucose 5% m/ v.
6.4 Précautions particulières de conservation
Il n'y a pas de précautions particulières de conservation.
Après dilution en conditions aseptiques, il est préférable d’ utiliser immédiatement le produit dilué.
Dans le cas où il ne serait pas utilisé immédiatement, la durée et les conditions de stockage avant l’ utilisation sont sous la responsabilité de l’ utilisateur.
Le temps total entre la dilution, le stockage au réfrigérateur (entre 2°C et 8°C) et la fin de l’ administration ne doit pas dépasser 24 heures.
6.5 Nature et contenu de l’ emballage extérieur
Zometa 4 mg/ 5 ml solution à diluer pour perfusion est présenté dans des emballages contenant respectivement 1, 4 ou 10 flacons.
Il est possible que tous les conditionnements ne soient pas commercialisés.
Flacon en plastique de 5 ml en copolymère de cyclooléfines incolore et transparent, muni d’ un bouchon en caoutchouc butylique bromé recouvert de polymères fluorés et d’ une bague en aluminium avec une capsule flip-off en plastique.
6.6 Précautions particulières d’ élimination et la manipulation
Avant l’ administration, les 5 ml de la solution concentrée ou le volume prélevé nécessaire de la solution concentrée doivent être dilués avec 100 ml de solution de perfusion exempte de calcium (solution de chlorure de sodium à 0,9% m/ v ou solution de glucose à 5% m/ v).
La solution doit être laissée à température ambiante avant administration si elle a été réfrigérée.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
8.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 01/ 176/ 004-006
32 9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
24.03.2003 Date de premier renouvellement:
20.03.2006
10.
DATE DE MISE A JOUR DU TEXTE
33 ANNEXE II
A TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
B CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
34 A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse du fabricant responsable de la libération des lots
Novartis Pharma GmbH, Roonstrasse 25, D-90420 Nuremberg, Allemagne.
Autorisation de fabrication délivrée le 1er août 1997 par le Regierungspräsidium Freiburg, Allemagne.
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale restreinte (voir annexe I:
Résumé des Caractéristiques du Produit, 4.2).
• CONDITIONS OU RESTRICTIONS EN VUE D’ UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
35 ANNEXE III
ETIQUETAGE ET NOTICE
36 A.
ETIQUETAGE
37 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
ETUI CARTON POUR 1 FLACON ET 1 AMPOULE COMME CONDITIONNEMENT UNITAIRE (INCLUANT LA BLUE BOX) ETUI CARTON POUR 4 FLACONS ET 4 AMPOULES COMME CONDITIONNEMENT UNITAIRE (INCLUANT LA BLUE BOX)
1.
DENOMINATION DU MEDICAMENT
Zometa 4 mg Poudre et solvant pour solution pour perfusion Acide zolédronique
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Un flacon contient 4 mg d’ acide zolédronique (anhydre).
3.
LISTE DES EXCIPIENTS
Il contient aussi du mannitol et du citrate de sodium.
L’ ampoule de solvant contient de l’ eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
Un flacon de 4 mg Une ampoule de solvant de 5 ml Quatre flacons de 4 mg Quatre ampoules de solvant de 5 ml
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie intraveineuse uniquement.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
A utiliser uniquement sous surveillance médicale.
8.
DATE DE PEREMPTION
EXP
38 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
Pas de précautions particulières de conservation.
La solution reconstituée est stable pendant 24 heures entre 2°C et 8°C.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 01/ 176/ 001 EU/ 1/ 01/ 176/ 002
1 flacon et 1 ampoule 4 flacons et 4 ampoules
13.
NUMERO DE LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
Veuillez ouvrir ici
16.
INFORMATIONS EN BRAILLE
-
39 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
ETUI CARTON POUR 1 FLACON ET 1 AMPOULE COMME CONDITIONNEMENT INTERMEDIAIRE (SANS LA BLUE BOX)
1.
DENOMINATION DU MEDICAMENT
Zometa 4 mg Poudre et solvant pour solution pour perfusion Acide zolédronique
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Un flacon contient 4 mg d’ acide zolédronique (anhydre).
3.
LISTE DES EXCIPIENTS
Il contient aussi du mannitol et du citrate de sodium.
L’ ampoule de solvant contient de l’ eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
Un flacon de 4 mg Une ampoule de solvant de 5 ml Fait partie d’ un ensemble contenant 10 étuis carton, comprenant chacun un flacon et une ampoule
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie intraveineuse uniquement.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
A utiliser uniquement sous surveillance médicale.
8.
DATE DE PEREMPTION
EXP
40 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
Pas de précautions particulières de conservation.
La solution reconstituée est stable pendant 24 heures entre 2°C et 8°C.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 01/ 176/ 003
13.
NUMERO DE LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
Veuillez ouvrir ici
16.
INFORMATIONS EN BRAILLE
-
41 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
ETIQUETTE DU FARDELAGE SUR LES MULTICONDITIONNEMENTS FARDELES PAR UN FILM OPAQUE (INCLUANT LA BLUE BOX)
1.
DENOMINATION DU MEDICAMENT
Zometa 4 mg Poudre et solvant pour solution pour perfusion Acide zolédronique
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Un flacon contient 4 mg d’ acide zolédronique (anhydre).
3.
LISTE DES EXCIPIENTS
Il contient aussi du mannitol et du citrate de sodium.
L’ ampoule de solvant contient de l’ eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
Un ensemble de 10 étuis carton contenant chacun un flacon et une ampoule de solvant de 5 ml.
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie intraveineuse uniquement.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
A utiliser uniquement sous surveillance médicale.
8.
DATE DE PEREMPTION
EXP
42 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
Pas de précautions particulières de conservation.
La solution reconstituée est stable pendant 24 heures entre 2°C et 8°C.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 01/ 176/ 003
13.
NUMERO DE LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
-
43 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE DU FLACON
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Zometa 4 mg/ 5ml Poudre pour solution pour perfusion Acide zolédronique Voie intraveineuse uniquement
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
6.
AUTRES
La solution reconstituée est stable pendant 24 heures entre 2°C et 8°C.
logo du titulaire de l’ AMM
44 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE DE L’ AMPOULE
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Solvant pour Zometa Eau pour préparations injectables 5 ml
2.
MODE D’ ADMINISTRATION
Utiliser la totalité du contenu
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
6.
AUTRES
45 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
ETUI CARTON POUR 1 FLACON COMME CONDITIONNEMENT UNITAIRE (INCLUANT LA BLUE BOX) ETUI CARTON POUR 4 FLACONS COMME CONDITIONNEMENT UNITAIRE (INCLUANT LA BLUE BOX)
1.
DENOMINATION DU MEDICAMENT
Zometa 4 mg/ 5 ml solution à diluer pour perfusion Acide zolédronique
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Un flacon contient 4 mg d’ acide zolédronique (anhydre).
3.
LISTE DES EXCIPIENTS
Il contient aussi du mannitol, du citrate de sodium et de l’ eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
Un flacon de 5 ml de solution à diluer pour perfusion Quatre flacons de 5 ml de solution à diluer pour perfusion
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie intraveineuse uniquement.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
A utiliser uniquement sous surveillance médicale.
8.
DATE DE PEREMPTION
EXP
46 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
Pas de précautions particulières de conservation.
Stable pendant 24 heures entre 2°C et 8°C après dilution dans 100 ml de sérum physiologique ou de solution de glucose à 5% n/ v.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 01/ 176/ 004 EU/ 1/ 01/ 176/ 005
1 flacon 4 flacons
13.
NUMERO DE LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
Veuillez ouvrir ici
16.
INFORMATIONS EN BRAILLE
-
47 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
ETUI CARTON POUR 1 FLACON COMME CONDITIONNEMENT INTERMEDIAIRE (SANS LA BLUE BOX)
1.
DENOMINATION DU MEDICAMENT
Zometa 4 mg/ 5 ml solution à diluer pour perfusion Acide zolédronique
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Un flacon contient 4 mg d’ acide zolédronique (anhydre).
3.
LISTE DES EXCIPIENTS
Il contient aussi du mannitol, du citrate de sodium et de l’ eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
Un flacon de 5 ml de solution à diluer pour perfusion Fait partie d’ un ensemble contenant 10 étuis carton, comprenant chacune un flacon
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie intraveineuse uniquement.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
A utiliser uniquement sous surveillance médicale.
8.
DATE DE PEREMPTION
EXP
48 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
Pas de précautions particulières de conservation.
Stable pendant 24 heures à une température entre 2°C et 8°C après dilution dans 100 ml de sérum physiologique ou de solution de glucose à 5% n/ v.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 01/ 176/ 006
13.
NUMERO DE LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
Veuillez ouvrir ici
16.
INFORMATIONS EN BRAILLE
-
49 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
ETIQUETTE DU FARDELAGE SUR LES MULTICONDITIONNEMENTS FARDELES PAR UN FILM OPAQUE (INCLUANT LA BLUE BOX)
1.
DENOMINATION DU MEDICAMENT
Zometa 4 mg/ 5 ml solution à diluer pour perfusion Acide zolédronique
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Un flacon contient 4 mg d’ acide zolédronique (anhydre).
3.
LISTE DES EXCIPIENTS
Il contient aussi du mannitol, du citrate de sodium et de l’ eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
Un flacon de 5 ml de solution à diluer pour perfusion.
Un ensemble de 10 étuis carton contenant chacun un flacon.
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie intraveineuse uniquement.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
A utiliser uniquement sous surveillance médicale.
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
Pas de précautions particulières de conservation.
50 Stable pendant 24 heures à une température entre 2°C et 8°C après dilution dans 100 ml de sérum physiologique ou de solution de glucose à 5% n/ v.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 01/ 176/ 006
13.
NUMERO DE LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
-
51 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE DU FLACON
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Zometa 4 mg/ 5 ml solution à diluer pour perfusion Acide zolédronique Voie intraveineuse uniquement
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
6.
AUTRES
Stable pendant 24 heures à une température entre 2°C et 8°C après dilution dans 100 ml de sérum physiologique ou de solution de glucose à 5% n/ v.
logo du titulaire de l’ AMM
52 B.
NOTICE
INFORMATION DE L’ UTILISATEUR
Zometa 4 mg poudre et solvant pour solution pour perfusion Acide zolédronique
Veuillez lire attentivement l'intégralité de cette notice avant de recevoir Zometa.
- Si vous avez d'autres questions, demandez plus d’ informations à votre médecin, à votre
infirmière ou à votre pharmacien.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si l’ un des effets indésirables devient sérieux, ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez en à votre médecin, à votre infirmière ou à votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Zometa et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser Zometa 3.
Comment utiliser Zometa 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Zometa 6.
Informations supplémentaires
1.
QU'EST-CE QUE ZOMETA ET DANS QUEL CAS EST-IL UTILISE
Zometa est administré en perfusion dans une veine.
L’ acide zolédronique est un composé faisant partie d’ un groupe de substances appelées bisphosphonates.
Il est utilisé pour traiter les métastases osseuses (diffusion du cancer), pour la prévention des complications osseuses (ex. fractures) chez des patients atteints de pathologie maligne à un stade avancé avec atteinte osseuse et pour diminuer le taux de calcium dans le sang des patients ayant une hypercalcémie induite par des tumeurs (TIH).
L’ acide zolédronique agit en se liant à l’ os et en diminuant le renouvellement de l’ os.
Il est utilisé pour réduire la quantité de calcium dans le sang dans les cas où celle -ci est trop élevée en raison de la présence d’ une tumeur. Les tumeurs peuvent accélérer le renouvellement normal de l’ os de façon telle que la libération de calcium à partir de l’ os est augmentée.
Cette situation est connue sous le nom d’ hypercalcémie induite par des tumeurs.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER ZOMETA
Suivez attentivement toutes les instructions qui vous sont données par votre médecin.
Vous ne devez pas recevoir Zometa:
- si vous êtes en cours d’ allaitement.
- si vous êtes allergique (hypersensible) à l’ acide zolédronique, à un autre bisphosphonate (le
groupe de substances auquel appartient Zometa) ou à l’ un des autres composants contenus dans Zometa.
Avant de recevoir Zometa, dites à votre médecin:
- si vous avez ou avez eu un problème au foie,
- si vous avez ou avez eu un problème aux reins,
- si vous avez ou avez eu un problème au cœ ur,
- si vous avez ou avez eu une douleur, un gonflement, un engourdissement ou une sensation de
lourdeur dans la mâchoire ou une dent déchaussée.
54 Si vous avez des soins dentaires en cours ou si vous allez subir une chirurgie dentaire, dites à votre dentiste que vous êtes traité par Zometa.
Votre médecin surveillera votre réponse au traitement à intervalles réguliers.
Il doit réaliser des examens sanguins avant de vous traiter par Zometa.
Pour prévenir toute déshydratation, assurez -vous d’ avoir bu suffisamment avant les perfusions, comme vous l’ a indiqué votre médecin.
Utilisation d’ autres médicaments Veuillez dire à votre médecin si vous prenez ou avez pris récemment un autre médicament y compris un médicament même obtenu sans ordonnance.
Il est particulièrement important que votre médecin sache si vous prenez également des aminosides (une famille de médicaments utilisés pour traiter les infections sévères), puisque la combinaison de ceux -ci avec les bisphosphonates peut entraîner une diminution trop importante du taux de calcium dans le sang.
Veuillez indiquer à votre médecin si vous prenez du thalidomide ou tout autre médicament connu comme étant nocif pour vos reins.
Utilisation chez le sujet âgé Zometa peut être administré au sujet âgé.
Il n’ existe aucun élément indiquant que des précautions supplémentaires soient nécessaires.
Utilisation chez l’ enfant L’ utilisation de Zometa chez l’ enfant n’ a pas été étudiée et n’ est donc pas conseillée.
Grossesse et allaitement Vous ne devriez pas recevoir Zometa si vous êtes enceinte.
Informez votre médecin si vous êtes ou pensez être enceinte.
Vous ne devez pas recevoir Zometa si vous allaitez.
Demandez conseil à votre médecin avant de prendre tout médicament si vous êtes enceinte ou allaitez.
Les effets de Zometa sur la conduite de véhicules, l’ utilisation de machines et l’ exécution d’ autres tâches nécessitant une attention totale n’ ont pas été étudiés.
Toutefois, il a été observé de très rares cas de somnolence avec Zometa.
La prudence est recommandée en cas de conduite de véhicules, d’ utilisation de machines ou en cas d’ exécution d’ autres tâches qui nécessiterait toute votre attention.
3.
COMMENT UTILISER ZOMETA
Suivez attentivement toutes les instructions qui vous sont données par votre médecin, votre infirmière ou votre pharmacien.
La dose habituelle administrée est de 4 mg.
Si vous avez un problème rénal, votre médecin vous administrera une dose plus faible adaptée en fonction de la sévérité de votre problème rénal.
Zometa est administré en perfusion dans une veine qui doit durer au moins 15 minutes et doit être administrée par voie de perfusion séparée en solution intraveineuse unique.
De plus, les patients ne présentant pas d’ hypercalcémie recevront quotidiennement un apport supplémentaire de calcium et de vitamine D.
Votre médecin déterminera à quel moment Zometa devra vous être administré.
Si vous êtes traité(e) pour des métastases osseuses, Zometa vous sera administré en perfusion toutes les 3 à 4 semaines.
Votre médecin décidera du rythme d’ administration des perfusions qui vous seront nécessaires.
Si vous êtes traité(e) pour une hypercalcémie induite par des tumeurs (TIH), vous ne recevrez normalement qu’ une seule perfusion de Zometa.
En effet, vous pouvez développer des anomalies des électrolytes sériques (ex: taux anormaux de calcium, phosphore et magnésium) et/ ou des modifications du fonctionnement des reins, y compris une insuffisance rénale grave.
Si votre taux de calcium baisse trop, vous devez recevoir des perfusions de suppléments de calcium.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Zometa est susceptible d’ avoir des effets indésirables, bien que tous les patients n’ y soient pas sujets.
Les plus fréquents sont généralement modérés et disparaîtront probablement après une courte période.
Prévenez votre médecin aussi vite que possible en cas de survenue d’ un des effets indésirables suivants:
Augmentation de la température corporelle.
Un tiers des patients traités par Zometa ont rapporté des maux de tête et un syndrome grippal se manifestant par: fièvre, fatigue, faiblesse, somnolence, frissons et douleurs osseuses, articulaires et/ ou musculaires.
Dans la plupart des cas, aucun traitement spécifique n’ est requis et les symptômes disparaissent après quelques heures ou jours.
De très rares cas de douleurs osseuses, articulaires et/ ou musculaires sévères, occasionnellement invalidantes, ont été rapportés.
Des irrégularités du rythme cardiaque (fibrillation auriculaire) ont été observées chez les patientes recevant de l’ acide zolédronique dans le traitement de l’ ostéoporose post-ménopausique.
Il n’ est pas clairement établi à ce jour que l’ acide zolédronique entraîne ces irrégularités du rythme cardiaque mais en cas de survenue de ces symptômes après avoir reçu de l’ acide zolédronique vous devez en faire part à votre médecin.
Peu fréquemment, une lésion osseuse de la mâchoire (ostéonécrose) peut survenir chez certains patients.
Les signes d’ une telle lésion peuvent être une douleur de la bouche, des dents et/ ou de la mâchoire, un gonflement ou des plaies au niveau de la bouche, un engourdissement ou une sensation de lourdeur de la mâchoire, ou une perte de dent.
Prévenez votre médecin et votre dentiste immédiatement si vous présentez de tels symptômes.
Les autres effets indésirables fréquents sont:
- Des réactions gastro-intestinales, telles que nausées et vomissements ainsi qu’ une perte
d’ appétit.
- Des cas de conjonctivite, comme avec les autres bisphosphonates (le groupe des substances
auquel appartient Zometa).
- Des examens sanguins indiquant des changements de la fonction rénale (taux de la créatinine
plus élevés), insuffisance rénale sévère de tels changements sont aussi connus avec d’ autres médicaments de la même classe.
De plus, des cas d’ insuffisances rénales ont été rapportés.
D’ autres effets indésirables ont été occasionnellement rapportés tels que réactions d’ hypersensibilité, hypertension artérielle, essoufflements, sensations vertigineuses, troubles du sommeil, fourmillements ou engourdissements des mains ou des pieds, diarrhées.
Des cas de baisse de la pression artérielle ont été rapportés occasionnellement et de très rares cas ont entraîné un évanouissement.
56 Peu fréquemment, des réactions cutanées (rougeur et gonflement) au site de perfusion peuvent se produire, et des cas de rash, de démangeaisons et de douleurs à la poitrine ont été observés.
Des cas de ralentissement du rythme cardiaque et de confusion ont été rarement rapportés.
Dans quelques cas, il a été observé des taux bas de globules blancs ou de plaquettes sanguines.
Les taux de calcium, phosphate, magnésium et potassium dans le sang peuvent devenir trop bas sans symptômes, mais votre médecin les contrôlera et prendra les mesures nécessaires.
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez qu’ un un des effets mentionnés est devenu sérieux, veuillez en informer votre médecin, votre infirmière ou votre pharmacien.
5.
COMMENT CONSERVER ZOMETA
Votre médecin, votre infirmière ou votre pharmacien savent dans quelles conditions conserver correctement Zometa.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Zometa:
- La substance active de Zometa est l’ acide zolédronique.
- Les autres composants sont: le mannitol et le citrate de sodium.
Zometa est fourni en poudre contenue dans 1 flacon.
Chaque flacon contient 4 mg d’ acide zolédronique.
Chaque étui contient un flacon de poudre et une ampoule de 5 ml d’ eau pour préparations injectbales qui est utilisée pour dissoudre la poudre.
Zometa est présenté dans des boîtes contenant 1, 4 ou 10 flacons avec respectivement 1, 4 ou 10 ampoules.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l'Autorisation de mise sur le marché Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
Fabricant Novartis Pharma GmbH Roonstrasse 25 D-90429 Nürnberg Allemagne
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché:
België/ Belgique/ Belgien Novartis Pharma N. V.
Tél/ Tel: +32 2 246 16 11
Luxembourg/ Luxemburg Novartis Pharma GmbH Tél/ Tel: +49 911 273 0
57 България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Č eská republika Novartis s. r. o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/ S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B. V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Österreich Novartis Pharma Services Inc.
Tel: +372 60 62 400
Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A. E. B. E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o. o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S. A.
Tel: +34 93 306 42 00
Portugal Novartis Farma - Produtos Farmacêuticos, S. A.
Tel: +351 21 000 8600
France Novartis Pharma S. A. S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s. r. o.
Tel: +421 2 5542 5439
Italia Novartis Farma S. p. A.
Tel: +39 02 96 54 1
Suomi/ Finland Novartis Finland Oy Puh/ Tel: +358 9 61 33 22 11
Τηλ: +357 22 690 690
Tel: +46 8 732 32 00
Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
58 Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
La dernière date à laquelle cette notice a été approuvée est le
59 INFORMATIONS POUR LE PROFESSIONNEL DE SANTE
Comment préparer et administrer Zometa
- Pour préparer une solution pour perfusion contenant 4 mg de Zometa, ajouter les 5 ml d’eau
pour préparations injectables contenus dans l’ampoule fournie dans l’emballage, au flacon contenant la poudre de Zometa dans des conditions aseptiques.
Agiter le flacon doucement afin de dissoudre la poudre.
- Diluer ensuite la solution reconstituée de Zometa (soit 5 ml) dans 100 ml d’une solution pour
perfusion dépourvue de calcium ou d’autres cations divalents.
Si une dose plus faible est nécessaire, prélever d’abord le volume approprié de la solution reconstituée (4 mg/5 ml) comme indiqué ci-dessous puis diluer-le dans 100 ml de solution pour perfusion.
Pour éviter des incompatibilités potentielles, la solution pour perfusion utilisée pour la dilution doit être soit du chlorure de sodium à 0,9% m/v soit une solution de glucose à 5% m/v.
Ne pas mélanger la solution reconstituée de Zometa avec des solutions contenant du calcium ou d’autres cations divalents telle que la solution de Ringer lactate.
Instructions pour préparer les doses réduites de Zometa:
Prélever un volume approprié de la solution reconstituée (4 mg/5 ml) comme suit:
- - -
4,4 ml pour une dose de 3,5 mg 4,1 ml pour une dose de 3,3 mg 3,8 ml pour une dose de 3,0 mg
- La solution pour perfusion de Zometa doit être de préférence utilisée immédiatement.
Si la
solution n’est pas utilisée immédiatement, la conservation avant administration est sous la responsabilité du personnel soignant et doit être maintenue au réfrigérateur à une température de 2°C à 8°C.
Attendre que la solution réfrigérée atteigne une température ambiante avant de l’administrer.
- Le temps tota l entre la reconstitution, la dilution, la conservation au réfrigérateur et la fin de
l’administration ne doit pas excéder 24 heures.
L’état
d’hydratation des patients doit être évalué avant et après l’administration de Zometa pour s’assurer qu’ils soient convenablement hydratés.
- Des études avec des flacons en verre, plusieurs types de poches et tubulures à perfusion en
chlorure de polyvinyle, polyéthylène et polypropylène (pré -remplies avec du chlorure de sodium 0,9% m/v ou une solution de glucose 5% m/v) n’ont montré aucune incompatibilité avec Zometa.
- Puisque aucune donnée n’est disponible sur la compatibilité de Zometa avec d’autres substances
administrées par voie intraveineuse, Zometa ne doit pas être mélangé avec d’autres médicaments ou substances et doit toujours être donné à travers une ligne de perfusion séparée.
Comment conserver Zometa?
- Ne laisser ni à la portée ni à la vue des enfants.
- Ne pas utiliser Zometa après la date d’expiration mentionnée sur la boîte.
- La solution pour perfusion de Zometa doit être de préférence utilisée immédiatement.
Si la
solution n’est pas utilisée immédiatement, la conservation avant administration est sous la responsabilité de l’utilisateur et doit être maintenue au réfrigérateur à une température de 2°C à 8°C.
- Le temps tota l entre la reconstitution, la dilution, la conservation au réfrigérateur et la fin de
l’administration ne doit pas excéder 24 heures.
INFORMATION DE L’UTILISATEUR
Zometa 4 mg/5 ml solution à diluer pour perfusion Acide zolédronique
Veuillez lire attentivement l'intégralité de cette notice avant de recevoir Zometa.
- Si vous avez d'autres questions, demandez plus d’informations à votre médecin, à votre
infirmière ou à votre pharmacien.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si l’un des effets indésirables devient sérieux, ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez en à votre médecin, à votre infirmière ou à votre pharmacien.
Dans cette notice:
1.
Qu'est-ce que Zometa et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser Zometa 3.
Comment utiliser Zometa 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Zometa 6.
Informations supplémentaires
1.
QU'EST-CE QUE ZOMETA ET DANS QUEL CAS EST-IL UTILISE
La solution de Zometa doit être diluée avant d’être administrée en perfusion dans une veine.
L’acide zolédronique est un composé faisant partie d’un groupe de substances appelées bisphosphonates.
Il est utilisé pour traiter les métastases osseuses (diffusion du cancer), pour la prévention des complications osseuses (ex. fractures) chez des patients atteints de pathologie maligne à un stade avancé avec atteinte osseuse et pour diminuer le taux de calcium dans le sang des patients ayant une hypercalcémie induite par des tumeurs (TIH).
L’acide zolédronique agit en se liant à l’os et en diminuant le renouvellement de l’os.
Il est utilisé pour réduire la quantité de calcium dans le sang dans les cas où celle-ci est trop élevée en raison de la présence d’une tumeur.Les tumeurs peuvent accélérer le renouvellement normal de l’os de façon telle que la libération de calcium à partir de l’os est augmentée.
Cette situation est connue sous le nom d’hypercalcémie induite par des tumeurs.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER ZOMETA
Suivez attentivement toutes les instructions qui vous sont données par votre médecin.
Vous ne devez pas recevoir Zometa:
- si vous êtes en cours d’allaitement.
- si vous êtes allergique (hypersensible) à l’acide zolédronique, à un autre bisphosphonate (le
groupe de substances auquel appartient Zometa) ou à l’un des autres composants contenus dans Zometa.
Avant de recevoir Zometa, dites à votre médecin:
- si vous avez ou avez eu un problème au foie,
- si vous avez ou avez eu un problème aux reins,
- si vous avez ou avez eu un problème au cœur,
- si vous avez ou avez eu une douleur, un gonflement, un engourdissement ou une sensation de
lourdeur dans la mâchoire ou une dent déchaussée.
61 Si vous avez des soins dentaires en cours ou si vous allez subir une chirurgie dentaire, dites à votre dentiste que vous êtes traité par Zometa.
Votre médecin surveillera votre réponse au traitement à intervalles réguliers.
Il doit réaliser des examens sanguins avant de vous traiter par Zometa.
Pour prévenir toute déshydratation, assurez-vous d’avoir bu suffisamment avant les perfusions, comme vous l’a indiqué votre médecin.
Utilisation d’autres médicaments Veuillez dire à votre médecin si vous prenez ou avez pris récemment un autre médicament y compris un médicament même obtenu sans ordonnance.
Il est particulièrement important que votre médecin sache si vous prenez également des aminosides (une famille de médicaments utilisés pour traiter les infections sévères), puisque la combinaison de ceux-ci avec les bisphosphonates peut entraîner une diminution trop importante du taux de calcium dans le sang.
Veuillez indiquer à votre médecin si vous prenez du thalidomide ou tout autre médicament connu comme étant nocif pour vos reins.
Utilisation chez le sujet âgé Zometa peut être administré au sujet âgé.
Il n’existe aucun élément indiquant que des précautions supplémentaires soient nécessaires.
Utilisation chez l’enfant L’utilisation de Zometa chez l’enfant n’a pas été étudiée et n’est donc pas conseillée.
Grossesse et allaitement Vous ne devriez pas recevoir Zometa si vous êtes enceinte.
Informez votre médecin si vous êtes ou pensez être enceinte.
Vous ne devez pas recevoir Zometa si vous allaitez.
Demandez conseil à votre médecin avant de prendre tout médicament si vous êtes enceinte ou allaitez.
Les effets de Zometa sur la conduite de véhicules, l’utilisation de machines et l’exécution d’autres tâches nécessitant une attention totale n’ont pas été étudiés.
Toutefois, il a été observé de très rares cas de somnolence avec Zometa.
La prudence est recommandée en cas de conduite de véhicules, d’utilisation de machines ou en cas d’exécution d’autres tâches qui nécessiterait toute votre attention.
3.
COMMENT UTILISER ZOMETA
Suivez attentivement toutes les instructions qui vous sont données par votre médecin, votre infirmière ou votre pharmacien.
La dose habituelle administrée est de 4 mg.
Si vous avez un problème rénal, votre médecin vous administrera une dose plus faible adaptée en fonction de la sévérité de votre problème rénal.
Zometa est administré en perfusion dans une veine qui doit durer au moins 15 minutes et doit être administré par voie de perfusion séparée en solution intraveineuse unique.
De plus, les patients ne présentant pas d’hypercalcémie recevront quotidiennement un apport supplémentaire de calcium et de vitamine D.
Votre médecin déterminera à quel moment Zometa devra vous être administré.
Si vous êtes traité(e) pour des métastases osseuses, Zometa vous sera administré en perfusion toutes les 3 à 4 semaines.
Votre médecin décidera du rythme d’administration des perfusions qui vous seront nécessaires.
Si vous êtes traité(e) pour des métastases osseuses, Zometa vous sera administré en perfusion toutes les 3 à 4 semaines.
En effet, vous pouvez développer des anomalies des électrolytes sériques (ex: taux anormaux de calcium, phosphore et magnésium) et/ou des modifications du fonctionnement des reins, y compris une insuffisance rénale grave.
Si votre taux de calcium baisse trop, vous devez recevoir des perfusions de suppléments de calcium.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Zometa est susceptible d’avoir des effets indésirables, bien que tous les patients n’y soient pas sujets.
Les plus fréquents sont généralement modérés et disparaîtront probablement après une courte période.
Prévenez votre médecin aussi vite que possible en cas de survenue d’un des effets indésirables suivants:
Augmentation de la température corporelle.
Un tiers des patients traités par Zometa ont rapporté des maux de tête et un syndrome grippal se manifestant par: fièvre, fatigue, faiblesse, somnolence, frissons et douleurs osseuses, articulaires et/ou musculaires.
Dans la plupart des cas, aucun traitement spécifique n’est requis et les symptômes disparaissent après quelques heures ou jours.
De très rares cas de douleurs osseuses, articulaires et/ou musculaires sévères, occasionnellement invalidantes, ont été rapportés.
Des irrégularités du rythme cardiaque (fibrillation auriculaire) ont été observées chez les patientes recevant de l’acide zolédronique dans le traitement de l’ostéoporose post-ménopausique.
Il n’est pas clairement établi à ce jour que l’acide zolédronique entraîne ces irrégularités du rythme cardiaque mais en cas de survenue de ces symptômes après avoir reçu de l’acide zolédronique vous devez en faire part à votre médecin.
Peu fréquemment, une lésion osseuse de la mâchoire (ostéonécrose) peut survenir chez certains patients.
Les signes d’une telle lésion peuvent être une douleur de la bouche, des dents et/ou de la mâchoire, un gonflement ou des plaies au niveau de la bouche, un engourdissement ou une sensation de lourdeur de la mâchoire, ou une perte de dent.
Prévenez votre médecin et votre dentiste immédiatement si vous présentez de tels symptômes.
Les autres effets indésirables fréquents sont:
- Des réactions gastro-intestinales, telles que nausées et vomissements ainsi qu’une perte
d’appétit.
- Des cas de conjonctivite, comme avec les autres bisphosphonates (le groupe des substances
63 auquel appartient Zometa).
- Des examens sanguins indiquant des changements de la fonction rénale (taux de la créatinine
plus élevés), insuffisance rénale sévère de tels changements sont aussi connus avec d’autres médicaments de la même classe.
De plus, des cas d’insuffisances rénales ont été rapportés.
D’autres effets indésirables ont été occasionnellement rapportés tels que réactions d’hypersensibilité, hypertension artérielle, essoufflements, sensations vertigineuses, troubles du sommeil, fourmillements ou engourdissements des mains ou des pieds, diarrhées.
Des cas de baisse de la pression artérielle ont été rapportés occasionnellement et de très rares cas ont entraîné un évanouissement.
Peu fréquemment, des réactions cutanées (rougeur et gonflement) au site de perfusion peuvent se produire, et des cas de rash, de démangeaisons et de douleurs à la poitrine ont été peu observés.
Des cas de ra lentissement du rythme cardiaque et de confusion ont été rarement rapportés.
Dans quelques cas, il a été observé des taux bas de globules blancs ou de plaquettes sanguines.
Les taux de calcium, phosphate, magnésium et potassium dans le sang peuvent devenir trop bas sans symptômes mais votre médecin les contrôlera et prendra les mesures nécessaires.
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez qu’un des effets mentionnés est devenu sérieux, veuillez en informer votre médecin, votre infirmière ou votre pharmacien.
5.
COMMENT CONSERVER ZOMETA
Votre médecin, votre infirmière ou votre pharmacien savent dans quelles conditions conserver correctement Zometa.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Zometa:
- La substance active de Zometa est l’acide zolédronique.
- Les autres composants sont: le mannitol et le citrate de sodium, eau pour préparations
Zometa est fourni en solution concentrée dans 1 flacon.
Chaque flacon contient 4 mg d’acide zolédronique.
Chaque étui contient un flacon de solution à diluer.
Zometa est présenté dans des boîtes contenant 1, 4 ou 10 flacons.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l'Autorisation de mise sur le marché Novartis Europharm Limited Wimblehurst Road Horsham West Sussex, RH12 5AB Royaume-Uni
Fabricant Novartis Pharma GmbH Roonstrasse 25 D-90429 Nürnberg Allemagne
64 Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’autorisation de mise sur le marché:
België/Belgique/Belgien Novartis Pharma N.V.
Tél/Tel: +32 2 246 16 11
Luxembourg/Luxemburg Novartis Pharma GmbH Tél/Tel: +49 911 273 0
България Novartis Pharma Services Inc.
Тел.: +359 2 489 98 28
Magyarország Novartis Hungária Kft.
Pharma Tel.: +36 1 457 65 00
Česká republika Novartis s.r.o.
Tel: +420 225 775 111
Malta Novartis Pharma Services Inc.
Tel: +356 2298 3217
Danmark Novartis Healthcare A/S Tlf: +45 39 16 84 00
Nederland Novartis Pharma B.V.
Tel: +31 26 37 82 111
Deutschland Novartis Pharma GmbH Tel: +49 911 273 0
Norge Novartis Norge AS Tlf: +47 23 05 20 00
Eesti Novartis Pharma Services Inc.
Tel: +372 60 62 400
Österreich Novartis Pharma GmbH Tel: +43 1 86 6570
Ελλάδα Novartis (Hellas) A.E.B.E.
Τηλ: +30 210 281 17 12
Polska Novartis Poland Sp. z o.o.
Tel.: +48 22 550 8888
España Novartis Farmacéutica, S.A.
Tel: +34 93 306 42 00
Portugal Novartis Farma - Produtos Farmacêuticos, S.A.
Tel: +351 21 000 8600
France Novartis Pharma S.A.S.
Tél: +33 1 55 47 66 00
România Novartis Pharma Services Inc.
Tel: +40 21 31299 01
Ireland Novartis Ireland Limited Tel: +353 1 260 12 55
Slovenija Novartis Pharma Services Inc.
Tel: +386 1 300 75 77
Ísland Vistor hf.
Sími: +354 535 7000
Slovenská republika Novartis Slovakia s.r.o.
Tel: +421 2 5542 5439
Italia Novartis Farma S.p.A.
Tel: +39 02 96 54 1
Suomi/Finland Novartis Finland Oy Puh/Tel: +358 9 61 33 22 11
Κύπρος Δημητριάδης και Παπαέλληνας Λτδ Τηλ: +357 22 690 690
Sverige Novartis Sverige AB Tel: +46 8 732 32 00
65 Latvija Novartis Pharma Services Inc.
Tel: +371 7 887 070
United Kingdom Novartis Pharmaceuticals UK Ltd.
Tel: +44 1276 698370
Lietuva Novartis Pharma Services Inc.
Tel: +370 5 269 16 50
La dernière date à laquelle cette notice a été approuvée est le
66 INFORMATIONS POUR LE PROFESSIONNEL DE SANTE
Comment préparer et administrer Zometa
- Pour préparer une solution pour perfusion contenant 4 mg de Zometa, diluer la solution de
Zometa (5 ml) dans 100 ml d’une solution pour perfusion dépourvue de calcium ou d’autres cations divalents.
Si une dose plus faible est nécessaire, prélever d’abord le volume approprié comme indiqué ci-dessous puis diluer-le dans 100 ml de solution pour perfusion.
Pour éviter des incompatibilités potentielles, la solution pour perfusion utilisée pour la dilution doit être soit du chlorure de sodium à 0,9% m/v soit une solution de glucose à 5% m/v.
Ne pas mélanger la solution à diluer de Zometa avec des solutions contenant du calcium ou d’autres cations divalents telle que la solution de Ringer lactate.
Instructions pour préparer les doses réduites de Zometa:
Prélever un volume approprié de la solution concentrée comme suit:
- - -
4,4 ml pour une dose de 3,5 mg 4,1 ml pour une dose de 3,3 mg 3,8 ml pour une dose de 3,0 mg
- Après la préparation, la solution pour perfusion de Zometa doit être de préférence utilisée
Si la solution n’est pas utilisée immédiatement, la conservation avant administration est sous la responsabilité du personnel soignant et doit être maintenue au réfrigérateur à une température de 2°C à 8°C.
Attendre que la solution réfrigérée atteigne une température ambiante avant de l’administrer.
- Le temps total entre la dilution, la conservation au réfrigérateur et la fin de l’administration ne
doit pas excéder 24 heures.
L’état
d’hydratation des patients doit être évalué avant et après l’administration de Zometa pour s’assurer qu’ils soient convenablement hydratés.
- Des études avec des flacons en verre, plusieurs types de poches et tubulures à perfusion en
chlorure de polyvinyle, polyéthylène et polypropylène (pré -remplies avec du chlorure de sodium 0,9% m/v ou une solution de glucose 5% m/v) n’ont montré aucune incompatibilité avec Zometa.
- Puisque aucune donnée n’est disponible sur la compatibilité de Zometa avec d’autres substances
administrées par voie intraveineuse, Zometa ne doit pas être mélangé avec d’autres médicaments ou substances et doit toujours être donné à travers une ligne de perfusion séparée.
Comment conserver Zometa?
- Ne laisser ni à la portée ni à la vue des enfants.
- Ne pas utiliser Zometa après la date d’expiration mentionnée sur la boîte.
- La solution facile à préparer de Zometa doit être de préférence utilisée immédiatement.
Si la
solution n’est pas utilisée immédiatement, la conservation avant administration est sous la responsabilité de l’utilisateur et doit être maintenue au réfrigérateur à une température de 2°C à 8°C.
- Le temps total entre la dilution, la conservation au réfrigérateur et la fin de l’administration ne
doit pas excéder 24 heures.
67
European Medicines Agency
Londres, le 17 janvier 2008 EMEA/ 31266/ 2008
QUESTIONS ET RÉPONSES RELATIVES AU RETRAIT DE LA DEMANDE DE MODIFICATION DE L’ AUTORISATION DE MISE SUR LE MARCHÉ concernant ZOMETA
Dénomination commune internationale (DCI): acide zolédronique
Le 15 novembre 2007, Novartis Europharm Limited a officiellement notifié au comité des médicaments à usage humain (CHMP) qu’ elle souhaite retirer sa demande pour une nouvelle indication concernant Zometa, pour la prévention des fractures et de la perte osseuse chez les femmes ménopausées présentant un cancer du sein à un stade précoce et traitées par des inhibiteurs de l’ aromatase.
Qu’ est -ce que Zometa?
Zometa est un médicament contenant le principe actif acide zolédronique.
Il est disponible en poudre et solvant pour solution pour perfusion (goutte-à-goutte dans une veine) et en solution à diluer pour perfusion.
Zometa est déjà autorisé pour la prévention des complications osseuses chez les patients présentant un cancer à un stade avancé avec atteinte osseuse.
Les complications concernées sont les suivantes: fractures osseuses, compression médullaire (pression au niveau de la moelle épinière), atteintes osseuses dues à la radiothérapie ou la chirurgie, hypercalcémie (taux élevés de calcium dans le sang).
Zometa peut également être utilisé pour le traitement de l’ hypercalcémie induite par des tumeurs.
Dans quel cas Zometa devait -il être utilisé?
Dans la nouvelle indication, Zometa devait être utilisé pour prévenir les fractures et la perte osseuse chez les femmes ménopausées présentant un cancer du sein à un stade précoce et traitées par des médicaments anticancéreux appelés inhibiteurs de l’ aromatase.
Les inhibiteurs de l’ aromatase comprennent l’ anastrozole, le létrozole et l’ exémestane et peuvent induire une perte osseuse et des fractures comme effets indésirables.
Comment Zometa doit -il agir?
Le principe actif de Zometa, l’ acide zolédronique, est un bisphosphonate.
Il stoppe l’ action des ostéoclastes, les cellules de l’ organisme qui interviennent dans la dégradation du tissu osseux.
Il en résulte une diminution de la perte osseuse, ce qui contribue à rendre les os moins susceptibles de se fracturer et qui peut être utile dans la prévention des fractures.
Quelle a été la documentation présentée par la société pour justifier sa demande auprès du CHMP?
L’ efficacité de Zometa dans la prévention de la perte osseuse a fait l’ objet de deux études principales incluant au total 1 667 femmes ménopausées et traitées pour un cancer du sein à un stade précoce par le létrozole (un inhibiteur de l’ aromatase).
Les deux études visaient à observer les effets de l’ instauration du traitement par Zometa en même temps que celui par le létrozole, comparés aux effets de l’ attente jusqu’ à ce qu’ il y ait une perte osseuse significative ou une preuve de fracture avant d’ instaurer le traitement par Zometa.
Le principal critère d’ efficacité était la modification de la « densité minérale osseuse » (la quantité d’ os) de la colonne vertébrale, entre le début de l’ étude et un an après.
La densité minérale osseuse a été mesurée en utilisant un type spécial de rayons X, appelé « absorptiométrie biphotonique à rayons X » ou DEXA (dual energy X-ray absorptiometry).
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 75 23 71 29 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2008 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged La société a également comparé les résultats de ces études à ceux d’ études menées avec Aclasta, un autre médicament contenant lui aussi de l’ acide zolédronique, mais qui est utilisé pour la prévention des fractures chez les femmes ménopausées atteintes d’ ostéoporose.
La demande était au jour 90 quand la société l’ a retirée.
Après que le CHMP eut évalué les réponses de la société à une liste de questions, il restait encore en suspens quelques points non résolus.
Habituellement, après réception d'une demande de modification d’ une autorisation de mise sur le marché, l'adoption d'un avis par le CHMP nécessite 90 jours au plus.
En règle générale, après avis du CHMP, la Commission européenne met à jour la licence dans les six semaines environ.
Quelle était la recommandation du CHMP à ce stade?
Sur la base de l’ examen des données et de la réponse de la société à la liste de questions du CHMP, au moment du retrait, le CHMP avait quelques inquiétudes et a adopté provisoirement l’ avis que Zometa n’ aurait pas pu être approuvé pour la prévention des fractures et de la perte osseuse chez les femmes traitées par des inhibiteurs de l’ aromatase.
Quelles étaient les principales inquiétudes du CHMP?
Le CHMP s’ inquiétait de la manière dont les deux études principales études étaient conçues, dans la mesure où elles ne portaient pas directement sur les fractures osseuses.
Bien que Zometa parût réduire la perte osseuse quand le traitement était commencé en même temps que le létrozole, le CHMP n’ était pas convaincu de la pertinence de ce résultat en l’ absence d’ informations appropriées sur les fractures.
La société n’ a pas résolu ce point en fournissant des informations sur les fractures issues d’ études concernant Aclasta dans le traitement de l’ ostéoporose.
Le comité avait également des inquiétudes du fait de l’ insuffisance d’ informations montrant que la dose de Zometa utilisée dans les études était la plus appropriée pour ces patientes.
Par conséquent, au moment du retrait de la demande, le point de vue du CHMP était que les bénéfices de Zometa n’ avaient pas été suffisamment démontrés et que les éventuels bénéfices ne compensaient pas les risques identifiés.
Quels ont été les motifs invoqués par la société pour le retrait de sa demande?
La lettre de la société notifiant à l’ EMEA le retrait de sa demande est disponible ici.
Quelles sont les conséquences du retrait pour les patients participant à des essais cliniques avec Zometa?
La société a informé le CHMP que ce retrait n’ a aucun effet sur les patients actuellement impliqués dans des essais cliniques avec Zometa.
Si vous participez à une étude clinique et si vous avez des questions, contactez votre médecin.
Qu’ en est -il de l’ utilisation de Zometa pour la prévention des complications osseuses et de l’ hypercalcémie?
Il n’ y a pas de conséquences sur l’ utilisation de Zometa pour les indications autorisées, pour lesquelles le rapport bénéfices/ risques reste positif.
©EMEA 2008
2/ 2
European Medicines Agency
EMEA/ H/ C/ 577
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
ZONEGRAN
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre état ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Zonegran?
Zonegran est un médicament qui contient le principe actif zonisamide.
Il est disponible sous forme de gélules (25 mg: blanches; 50 mg: blanches et grises; 100 mg: blanches et rouges).
Dans quel cas Zonegran est -il utilisé?
Zonegran est utilisé en tant que complément d’ un traitement antiépileptique existant chez des patients adultes présentant des crises partielles (crises épileptiques affectant une région spécifique du cerveau).
Il peut être utilisé chez des patients présentant ou non une généralisation secondaire (propagation de la crise à tout le cerveau).
Le médicament n’ est délivré que sur ordonnance.
Comment Zonegran est -il utilisé?
Zonegran doit être ajouté au traitement existant du patient.
La dose initiale recommandée est de 25 mg deux fois par jour, avec ou en dehors des repas.
Après une semaine, cette dose peut être augmentée jusqu’ à 100 mg par jour, puis elle sera augmentée à nouveau par paliers de 100 mg par semaine, selon la réponse du patient.
Après l’ obtention d’ une dose appropriée, Zonegran peut être administré une ou deux fois par jour.
Des doses comprises entre 300 et 500 mg par jour se sont avérées efficaces, mais des doses inférieures peuvent être suffisantes chez certains patients.
La dose journalière maximale s’ élève à 500 mg.
Il est possible que la fréquence des augmentations posologiques doive être réduite chez les patients présentant des troubles du foie ou du rein, ou chez les patients prenant également d’ autres médicaments.
Zonegran doit être utilisé avec prudence chez les patients âgés et chez les patients souffrant de troubles du rein.
Son utilisation est déconseillée chez les patients présentant des troubles du foie graves.
Avant d’ interrompre Zonegran, la dose doit être réduite de façon progressive.
Pour plus d’ information, voir le résumé des caractéristiques du produit (également compris dans l’ EPAR).
Comment Zonegran agit -il?
Le principe actif de Zonegran, le zonisamide, est un anti-épileptique.
Les crises épileptiques sont provoquées par la présence d’ une activité électrique anormale dans le cerveau.
Le zonisamide agit en inhibant des pores spécifiques situés à la surface des cellules nerveuses, appelés canaux sodiques et canaux calciques.
Ces canaux sont responsables de la transmission des impulsions électriques entre les cellules nerveuses.
En inhibant ces canaux, le zonisamide empêche les cellules nerveuses de 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu © European Medicines Agency, 2008.
Cette action réduit le risque de crise épileptique.
Zonegran agit également sur le neurotransmetteur appelé acide gamma-aminobutyrique (GABA, une substance chimique qui permet aux cellules nerveuses de communiquer entre elles).
Cette action peut contribuer à stabiliser l’ activité électrique à l’ intérieur du cerveau.
Quelles études ont été menées avec Zonegran?
Le demandeur a présenté des données portant sur les modèles expérimentaux, issues de la littérature scientifique.
Zonegran a été étudié en tant que complément d’ un traitement existant dans le cadre d’ une étude principale incluant 351 patients présentant des crises partielles.
L’ étude a comparé les effets de trois doses de Zonegran avec ceux du placebo (traitement fictif).
Les doses de Zonegran ont été augmentées progressivement sur six semaines, avant de passer à une période de 18 semaines sous dose stable.
La principale mesure d’ efficacité était la modification de la fréquence des crises partielles entre les 12 semaines qui ont précédé le début du traitement et la période de 18 semaines lors de laquelle une dose stable a été administrée.
Quel est le bénéfice démontré par Zonegran au cours des études?
Zonegran s’ est avéré plus efficace que le placebo pour réduire la fréquence des crises.
Les patients prenant 500 mg de Zonegran par jour ont obtenu une réduction moyenne de la fréquence des crises de 51%, par rapport à 16% chez les patients prenant le placebo.
Quel est le risque associé à l’ utilisation de Zonegran?
Les effets indésirables les plus fréquemment observés avec Zonegran (observés chez plus d’ 1 patient sur 10) sont les suivantes: anorexie (perte d’ appétit), agitation, irritabilité, confusion, dépression, ataxie (incapacité à coordonner les mouvements musculaires), vertiges, troubles de mémoire, somnolence, diplopie (vision double) et baisse des taux de bicarbonate sanguin.
Des éruptions cutanées sévères sont survenues chez des patients prenant Zonegran, incluant des cas de syndrome de Stevens-Johnson (un type de réaction allergique sévère, mettant en danger la vie du patient).
Pour avoir le détail de tous les effets indésirables observés lors de l’ utilisation de Zonegran, voir la notice.
Zonegran ne doit pas être utilisé chez les personnes hypersensibles (allergiques) au zonisamide, à l’ un des autres composants, ou aux sulfamides (tels que certains antibiotiques).
Pourquoi Zonegran a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que les bénéfices de Zonegran sont supérieurs aux risques qu’ il comporte en tant que thérapie adjuvante dans le cadre du traitement des patients adultes présentant des crises partielles, avec ou sans généralisation secondaire.
Le comité a recommandé que l’ octroi d’ autorisation de mise sur le marché pour Zonegran.
Autres informations relatives à Zonegran:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Zonegran à Eisai Limited, le 10 mars 2005.
L’ EPAR complet relatif à Zonegran est disponible ici.
04-2008.
2/ 2
EU/ 1/ 04/ 307/ 001 EU/ 1/ 04/ 307/ 002 EU/ 1/ 04/ 307/ 003 EU/ 1/ 04/ 307/ 004 EU/ 1/ 04/ 307/ 005 EU/ 1/ 04/ 307/ 006 EU/ 1/ 04/ 307/ 007 EU/ 1/ 04/ 307/ 008 EU/ 1/ 04/ 307/ 009 EU/ 1/ 04/ 307/ 010 EU/ 1/ 04/ 307/ 011 EU/ 1/ 04/ 307/ 012 EU/ 1/ 04/ 307/ 013
Zonegran 25 mg Zonegran 25 mg Zonegran 50 mg Zonegran 100 mg Zonegran 25 mg Zonegran 100 mg Zonegran 100 mg Zonegran 100 mg Zonegran 50 mg Zonegran 50 mg Zonegran 100 mg Zonegran 50 mg Zonegran 25 mg
gélule voie orale plaquette thermoformée (PVC/ PCTFE/ alu) gélule voie orale plaquette thermoformée (PVC/ PCTFE/ alu) gélule voie orale plaquette thermoformée (PVC/ PCTFE/ alu) gélule voie orale plaquette thermoformée (PVC/ PCTFE/ alu) gélule voie orale plaquette thermoformée (PVC/ PCTFE/ alu) gélule voie orale plaquette thermoformée (PVC/ PCTFE/ alu) gélule voie orale plaquette thermoformée (PVC/ PCTFE/ alu) gélule voie orale plaquette thermoformée (PVC/ PCTFE/ alu) gélule voie orale plaquette thermoformée (PVC/ PCTFE/ alu) gélule voie orale plaquette thermoformée (PVC/ PCTFE/ alu) gélule voie orale plaquette thermoformée (PVC/ PCTFE/ alu) gélule voie orale plaquette thermoformée (PVC/ PCTFE/ alu) gélule voie orale plaquette thermoformée (PVC/ PCTFE/ alu)
14 gélules 56 gélules 56 gélules 56 gélules 28 gélules 28 gélules 98 gélules 196 gélules 28 gélules 14 gélules 84 gélules 84 gélules 84 gélules
1/ 1
1 1.
DENOMINATION DU MEDICAMENT
Zonegran 25 mg, gélules.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque gélule de Zonegran contient 25 mg de zonisamide.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Gélules.
Corps blanc opaque et une tête blanche opaque, avec un logo et « Zonegran 25 » imprimés en noir.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Zonegran est indiqué en association chez le patient adulte dans le traitement de l’ épilepsie partielle avec ou sans généralisation secondaire.
4.2 Posologie et mode d' administration
Les gélules de Zonegran doivent être administrées par voie orale.
Adultes
Zonegran doit être administré en association au traitement en cours et la posologie doit être adaptée en fonction de la réponse clinique.
Des posologies quotidiennes de 300 mg à 500 mg se sont révélées efficaces, bien que certains patients, particulièrement ceux qui ne prennent pas de médicaments inducteurs du CYP3A4, puissent répondre à des doses inférieures.
La dose initiale recommandée est de 50 mg par jour, répartis en deux prises.
La dose peut être augmentée à 100 mg par jour après une semaine et la posologie peut ensuite être augmentée tous les sept jours, par paliers de 100 mg au maximum.
Il est préférable de respecter un intervalle de deux semaines chez les patients souffrant d’ insuffisance rénale ou hépatique et chez ceux qui ne sont pas traités par des inducteurs du CYP3A4 (voir rubrique 4.5).
Zonegran peut être administré en une ou deux prises quotidiennes après la phase d’ augmentation de posologie.
Personnes âgées
Il existe peu de données sur l’ utilisation de Zonegran chez les personnes âgées, et il convient donc d’ être prudent lors de l’ instauration du traitement chez ces patients.
Le profil de sécurité de Zonegran doit également être considéré lors de la prescription de Zonegran (voir rubrique 4.8).
2 Enfants et adolescents
La sécurité et l’ efficacité chez les enfants et les adolescents de moins de 18 ans n’ ont pas été établies.
Par conséquent, l’ administration à ces patients n’ est pas recommandée.
Insuffisance rénale
La prudence est recommandée chez les patients présentant une insuffisance rénale car il existe peu de données sur l’ utilisation de Zonegran chez ces patients et il peut être nécessaire d’ augmenter plus lentement la posologie.
Etant donné que le zonisamide et ses métabolites sont excrétés par voie rénale, le traitement doit être arrêté chez les patients qui développent une insuffisance rénale aiguë ou qui présentent une élévation persistante cliniquement significative de la créatinémie.
Chez des sujets insuffisants rénaux, une corrélation positive a été observée entre la clairance rénale de doses uniques de zonisamide et la clairance de la créatinine.
L’ ASC plasmatique du zonisamide a été augmentée de 35% chez des sujets ayant une clairance de la créatinine inférieure à 20 ml/ min.
Insuffisance hépatique
Par conséquent, l’ administration aux patients présentant une insuffisance hépatique sévère n’ est pas recommandée.
La prudence est recommandée chez les patients ayant une insuffisance hépatique légère à modérée, et il peut être nécessaire d'augmenter plus lentement la posologie.
Effet des aliments
Zonegran peut être pris au cours ou en dehors des repas (voir rubrique 5.2).
Arrêt du traitement par Zonegran
Quand il est nécessaire d’ arrêter le traitement par Zonegran, l’ interruption doit être progressive.
Lors des études cliniques, la posologie a été réduite de 100 mg tous les sept jours avec ajustement concomitant des doses des autres médicaments antiépileptiques.
4.3 Contre-indications
Hypersensibilité au zonisamide, à l’ un des excipients ou aux sulfamides.
4.4 Mises en garde spéciales et précautions d' emploi
Des éruptions cutanées graves, y compris des cas de syndrome de Stevens-Johnson, peuvent survenir lors du traitement par Zonegran.
L’ arrêt de Zonegran doit être envisagé chez les patients qui développent une éruption cutanée inexpliquée.
Tous les patients qui développent une éruption cutanée pendant le traitement par Zonegran doivent faire l’ objet d’ une surveillance étroite, et une prudence particulière est recommandée chez les patients traités en même temps par des agents antiépileptiques qui risquent de provoquer des éruptions cutanées.
Conformément à la pratique clinique usuelle, l’ arrêt éventuel de Zonegran chez les patients épileptiques doit se faire de manière progressive pour limiter les risques de crises convulsives à l’ arrêt du traitement.
Il n’ existe pas de données suffisantes concernant l’ arrêt des traitements antiépileptiques concomitants une fois les crises contrôlées avec Zonegran administré en association pour pouvoir utiliser Zonegran en monothérapie.
Par conséquent, la prudence est recommandée pour la suppression des autres agents antiépileptiques.
3 Zonegran est un dérivé du benzisoxazole qui comporte un radical sulfamide.
Les effets indésirables graves d’ origine immunitaire qui sont associés aux médicaments contenant un radical sulfamide incluent des éruptions cutanées, des réactions allergiques, et des troubles hématologiques graves, notamment des anémies aplasiques pouvant être mortelles dans de très rares cas.
Des cas d’ agranulocytose, de thrombopénie, de leucopénie, d’ anémie aplasique, de pancytopénie et de leucocytose ont été signalés.
Les données permettant d'évaluer la relation, le cas échéant, entre la dose et la durée du traitement et ces événements sont insuffisantes.
Certains patients traités par Zonegran ont développé des calculs rénaux.
La prudence est recommandée en cas d'administration de Zonegran à des patients ayant des facteurs de risque de lithiase rénale, notamment des antécédents de calculs, des antécédents familiaux de lithiase rénale, ou une hypercalciurie.
Il peut exister chez ces patients un risque accru de formation de calculs rénaux et des signes et symptômes associés tels que colique néphrétique, douleur rénale ou douleur lombaire.
Le risque peut également être majoré chez les patients traités par d’ autres médicaments pouvant favoriser la survenue d’ une lithiase rénale.
L’ augmentation de l’ apport hydrique et de la diurèse peut contribuer à réduire le risque de formation de calculs, notamment chez les sujets ayant des facteurs prédisposants.
Zonegran doit être administré avec prudence chez les patients traités de manière concomitante par des inhibiteurs de l’ anhydrase carbonique, par exemple le topiramate, car il n'existe pas de données suffisantes pour exclure la possibilité d'une interaction pharmacodynamique (voir rubrique 4.5).
Des cas d’ hypohidrose et d’ hyperthermie ont été décrits, essentiellement chez des patients pédiatriques.
Une hyperthermie nécessitant une hospitalisation a été diagnostiquée chez certains patients.
La plupart des cas sont survenus pendant des périodes de temps chaud.
Il est nécessaire de recommander aux patients ou à leurs proches de veiller à une bonne hydratation et d’ éviter l’ exposition à des températures excessives.
La prudence doit être exercée lorsque Zonegran est prescrit avec d’ autres médicaments qui prédisposent le patient à des troubles liés à la chaleur, par exemple les inhibiteurs de l’ anhydrase carbonique et les médicaments ayant une action anticholinergique.
Il est recommandé de surveiller les taux de lipase et d’ amylase pancréatiques chez les patients traités par Zonegran qui développent les symptômes et signes cliniques de pancréatite.
Si la pancréatite est avérée et en l’ absence de toute autre cause manifeste, il est recommandé d’ arrêter le traitement par Zonegran et d’ instaurer un traitement approprié.
Chez les patients sous Zonegran qui présentent des myalgies et/ ou une faiblesse musculaire sévères avec ou sans fièvre, il est recommandé de contrôler les marqueurs des lésions musculaires, notamment les taux sériques de créatine phosphokinase et d’ aldolase.
Si ces taux sont élevés en l’ absence d’ une autre cause évidente telle que traumatisme ou crises tonico-cloniques, le traitement par Zonegran doit être arrêté et un traitement approprié doit être instauré.
Les femmes en âge de procréer doivent utiliser une méthode contraceptive adéquate pendant le traitement par Zonegran et pendant le mois suivant l’ arrêt du traitement (voir rubrique 4.6).
En cas de traitement par Zonegran, le médecin doit vérifier que sa patiente utilise une méthode contraceptive appropriée et déterminer si les contraceptifs oraux, ou les doses de leurs composants, sont suffisants en fonction de chaque patiente.
Les gélules de Zonegran 100 mg contiennent un colorant jaune appelé jaune soleil FCF (E110), qui peut provoquer des réactions allergiques.
La prudence est donc recommandée pour le traitement de ces patients.
Zonegran peut provoquer une perte de poids.
Des suppléments nutritionnels ou une augmentation de l’ apport calorique sont recommandés si le patient perd du poids ou présente une insuffisance pondérale pendant le traitement.
En cas de perte de poids importante non souhaitable, l’ arrêt du traitement par Zonegran doit être envisagé.
4 4.5 Interactions avec d'autres médicaments et autres formes d' interaction
Effet de Zonegran sur les isoenzymes du cytochrome P450
Les études in vitro sur des microsomes hépatiques humains ne montrent pas d’ inhibition, ou une inhibition faible (inférieure à 25%), des isoenzymes du cytochrome P450 1A2, 2A6, 2B6, 2C8, 2C9, 2C19, 2D6, 2E1 ou 3A4 à des concentrations de zonisamide deux fois supérieures ou plus aux concentrations sériques libres cliniquement efficaces.
Par conséquent, il est peu probable que Zonegran affecte la pharmacocinétique d’ autres médicaments par des mécanismes faisant intervenir le cytochrome P450, comme cela a été démontré in vivo pour la carbamazépine, la phénytoïne, l'éthinyl- estradiol et la désipramine.
Risques d’ interaction de Zonegran avec d’ autres médicaments
Médicaments antiépileptiques Chez les patients épileptiques, l’ administration de Zonegran à l’ état d’ équilibre n’ a pas provoqué d’ effets pharmacocinétiques cliniquement significatifs sur la carbamazépine, la lamotrigine, la phénytoïne ou le valproate de sodium.
Contraceptifs oraux Dans les études cliniques menées sur des sujets sains, l’ administration de Zonegran à l’ état d’ équilibre n’ a pas eu d’ effet sur les concentrations sériques d’ éthinyl-estradiol ou de noréthistérone d’ un contraceptif oral combiné.
Inhibiteurs de l’ anhydrase carbonique Il n'existe pas de données suffisantes pour exclure la possibilité d'interactions pharmacodynamiques avec les inhibiteurs de l'anhydrase carbonique tels que le topiramate.
Substrats de la P-gp Une étude in vitro a montré que le zonisamide est un faible inhibiteur de la P-gp (MDR1) avec une IC50 de 267 μ mol/ L et qu’ il existe un potentiel théorique pour le zonisamide d’ affecter la pharmacocinétique des médicaments qui sont des substrats de la P-gp.
Il est recommandé d’ être prudent à l’ initiation ou à l’ arrêt du traitement par le zonisamide ou d’ envisager de modifier la dose de zonisamide chez les patients qui reçoivent également des médicaments qui sont des substrats de la P- gp (ex. digoxine, quinidine).
Risque d’ interactions médicamenteuses sur Zonegran
Dans des études cliniques, l’ administration concomitante de lamotrigine n’ a pas eu d’ effet apparent sur la pharmacocinétique du zonisamide.
L’ association de Zonegran avec d’ autres médicaments qui peuvent induire une lithiase urinaire accroît le risque d’ apparition de calculs rénaux; l’ administration concomitante de ces médicaments doit donc être évitée.
Le zonisamide est métabolisé en partie par le CYP3A4 (clivage réducteur) ainsi que par les N-acétyl-transférases et par conjugaison avec l’ acide glucuronique; les substances qui peuvent avoir un effet inducteur ou inhibiteur sur ces enzymes peuvent donc affecter la pharmacocinétique du zonisamide:
- Induction enzymatique: l'exposition au zonisamide est inférieure chez les patients épileptiques
qui reçoivent des inducteurs du CYP3A4, par exemple phénytoïne, carbamazépine et phénobarbital.
La rifampicine est un inducteur puissant du CYP3A4.
5
- Inhibition du CYP3A4: sur la base des données cliniques, les inhibiteurs connus du CYP3A4,
spécifiques et non spécifiques, ne semblent pas avoir d’ effet cliniquement significatif sur les paramètres d’ exposition pharmacocinétique du zonisamide.
L'administration à l’ état d’ équilibre de kétoconazole (400 mg/ jour) ou de cimétidine (1 200 mg/ jour) n’ a pas eu d’ effets cliniquement significatifs sur la pharmacocinétique du zonisamide administré en dose unique à des sujets sains.
Par conséquent, il ne devrait pas être nécessaire de modifier les posologies de Zonegran en cas d’ administration concomitante avec des inhibiteurs connus du CYP3A4.
4.6 Grossesse et allaitement
Zonegran ne doit pas être utilisé chez la femme enceinte à moins d'une nécessité absolue selon l’ avis du médecin, et uniquement si celui -ci considère que le bénéfice potentiel justifie le risque pour le fœ tus.
La nécessité d'un traitement antiépileptique doit être réévaluée chez les patientes qui envisagent une grossesse.
Une surveillance étroite est recommandée en cas de traitement par Zonegran.
Un avis spécialisé doit être donné aux femmes qui envisagent une grossesse pour déterminer le traitement optimal pendant leur grossesse.
Les femmes en âge de procréer doivent recevoir l’ avis d’ un spécialiste en ce qui concerne les effets possibles de Zonegran sur le fœ tus et le rapport bénéfice/ risque doit être examiné avec la patiente avant l’ instauration du traitement.
Le risque d'anomalie congénitale est multiplié par 2 ou 3 pour les enfants des femmes traitées par un antiépileptique.
Les anomalies les plus fréquemment rapportées sont une fente labiale, des malformations cardiovasculaires et une anomalie du tube neural.
Un traitement comportant plusieurs antiépileptiques peut être associé à un risque accru de malformations congénitales comparativement à une monothérapie.
Les femmes en âge de procréer doivent utiliser une contraception adéquate pendant le traitement par Zonegran et pendant le mois suivant l’ arrêt de celui -ci.
Il n'existe pas de données suffisamment pertinentes concernant l'utilisation de Zonegran chez la femme enceinte.
Des études effectuées chez l’ animal ont mis en évidence une toxicité sur la reproduction (voir rubrique 5.3).
Le risque potentiel chez l’ humain n’ est pas connu.
Le traitement antiépileptique doit toujours être arrêté progressivement pour éviter les crises de rebond qui peuvent avoir des conséquences graves pour la mère et pour l'enfant.
Le zonisamide est excrété dans le lait maternel; la concentration dans le lait est similaire à celle observée dans le plasma.
Il faut soit interrompre l'allaitement, soit interrompre/ arrêter le traitement par Zonegran.
Compte tenu de la persistance prolongée dans l'organisme, l'allaitement ne doit être repris qu'un mois après l'arrêt du traitement par Zonegran.
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Zonegran peut provoquer chez certains patients une somnolence ou des difficultés de concentration, notamment au début du traitement ou après une augmentation de posologie.
Les patients doivent être avertis d’ être prudents en cas d’ activités qui exigent une grande vigilance, telles que la conduite de véhicules ou l’ utilisation de machines.
4.8 Effets indésirables
Lors des études cliniques, Zonegran a été administré à plus de 1 200 patients, dont plus de 400 ont reçu le médicament pendant un an au moins.
Il existe de plus une grande expérience post- commercialisation du zonisamide au Japon depuis 1989 et aux Etats-Unis depuis 2000.
A noter que Zonegran est un dérivé du benzisoxazole contenant un groupement sulfonamide.
Des effets indésirables graves de type immunologique ont été associés aux médicaments contenant un groupement sulfonamide, parmi lesquels une éruption cutanée, une réaction allergique et des troubles hématologiques importants dont une anémie aplasique, pouvant être mortelle dans de très rares cas (voir rubrique 4.4).
6 Les effets indésirables les plus fréquents observés dans les essais contrôlés du Zonegran administré en association ont été somnolence, vertiges et anorexie.
Les effets indésirables associés à Zonegran qui ont été observés lors des études cliniques et en pharmacovigilance sont présentés dans le tableau ci- dessous.
Les fréquences sont présentées comme suit:
Très fréquents Fréquents Peu fréquents Rares Très rares
≥ 1/ 10 ≥ 1/ 100 < 1/ 10 ≥ 1/ 1 000 < 1/ 100 ≥ 1/ 10 000 < 1/ 1 000 < 1/ 10 000 y compris cas isolés
Classe de système d'organe (Terminologie MedDRA) Infections et infestations
Très fréquents
Fréquents
Peu fréquents Pneumonie Infection des voies urinaires
Très rares
Affections hématologiques et du système lymphatique Affections du système immunitaire
Ecchymose Hypersensibilité
Agranulocytose Anémie aplasique Leucocytose Leucopénie Lymphadénopathie Pancytopénie Thrombocytopénie
Troubles du métabolisme et de la nutrition
Anorexie
Hypokaliémie
Acidose métabolique
Affections
Agitation
Labilité
Nervosité
Hallucinations
psychiatriques
Irritabilité
émotionnelle
Agressivité
Etats confusionnels Dépression
Anxiété Insomnies Troubles psychotiques
Idées suicidaires Tentative de suicide
Affections du
Ataxie
Bradyphrénie
Convulsions
Vertiges
Affections oculaires Affections respiratoires, thoraciques et médiastinales
Troubles de la mémoire Somnolence Diplopie
l’ attention Nystagmus Paresthésies Troubles d’ élocution Tremblement
Crises tonico-cloniques Syndrome myasthénique Syndrome malin des neuroleptiques Etat de mal épileptique Dyspnée Pneumonie de déglutition Troubles respiratoires
7 Classe de système d'organe (Terminologie MedDRA)
Très fréquents
Fréquents
Peu fréquents
Très rares
Affections gastro- intestinales
Douleurs abdominales Constipation Diarrhées Dyspepsie Nausées
Vomissements
Pancréatite
Affections
Cholécystite
Lésions
hépatobiliaires
Lithiase biliaire
hépatocellulaires
Eruption
Anhidrose Erythème multiforme Prurit Syndrome de Stevens- Johnson Rhabdomyolyse
Affections du rein et des voies urinaires Troubles généraux et anomalies au site d’ administration
Lithiase rénale Fatigue Syndrome pseudo-grippal Pyrexie
Calculs urinaires
Hydronéphrose Insuffisance rénale Anomalies urinaires
Investigations
Diminution
Perte de poids
Elévation de la créatine-
Lésions, intoxications et complications liées aux procédures
des bicarbonates
phosphokinase (CPK) Hypercréatininémie Augmentation de l’ urée sanguine Anomalies des tests hépatiques Coup de chaleur
Sudden Unexplained Death in Epilepsy Patients) ont également été décrits chez des sujets traités par Zonegran.
Informations complémentaires pour les populations particulières:
L’ examen des données de pharmacovigilance suggère que les patients âgés de 65 ans ou plus signalent une plus grande fréquence des effets suivants par rapport à l’ ensemble de la population: syndrome de Stevens-Johnson (SJS) et syndrome d’ hypersensibilité médicamenteuse (SHM).
4.9 Surdosage
Des cas de surdosages accidentels et intentionnels ont été décrits chez des patients adultes et pédiatriques.
Dans certains cas, le surdosage a été asymptomatique, notamment en cas de 8 vomissements ou de lavage gastrique précoces.
Dans d’ autres cas, le surdosage s’ est accompagné de symptômes tels que somnolence, nausées, gastrite, nystagmus, myoclonies, coma, bradycardie, diminution de la fonction rénale, hypotension et dépression respiratoire.
Une concentration plasmatique très élevée de zonisamide (100,1 μ g/ ml) a été observée 31 heures environ après qu’ un patient ait pris des doses excessives de Zonegran et de clonazépam; le surdosage a provoqué un coma et une dépression respiratoire, mais le patient a repris connaissance cinq jours plus tard sans séquelles.
Traitement
Il n’ existe pas d’ antidotes spécifiques pour les surdosages par le Zonegran.
En cas de suspicion de surdosage récent, il peut être indiqué de pratiquer un lavage gastrique ou de déclencher des vomissements, en prenant les précautions habituelles pour protéger les voies aériennes.
Il est recommandé d’ instaurer un traitement symptomatique de soutien des fonctions vitales, avec monitorage fréquent des signes vitaux et surveillance étroite du patient.
Le zonisamide possède une demi-vie d’ élimination longue et ses effets peuvent donc être durables.
Bien qu’ elle n’ ait pas été étudiée formellement pour le traitement d’ un surdosage, l’ hémodialyse a fait baisser les concentrations plasmatiques de zonisamide chez un patient présentant une diminution de la fonction rénale, et elle peut être envisagée pour le traitement d’ un surdosage en cas d’ indication clinique.
5.
PROPRIETES PHARMACOLOGIQUES
Le zonisamide est un dérivé du benzisoxasole.
C’ est un antiépileptique avec une faible activité anhydrase carbonique in vitro.
Sa structure chimique n’ est pas apparentée à d’ autres antiépileptiques.
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Antiépileptiques, code ATC:
N03A X15
L’ efficacité de Zonegran a été démontrée lors de quatre essais en double aveugle contrôlés contre placebo d’ une durée allant jusqu’ à 24 semaines, au cours desquels Zonegran a été administré à raison d’ une ou deux fois par jour.
Ces études montrent que la réduction médiane de la fréquence des crises partielles est proportionnelle à la dose de Zonegran, avec un effet maintenu à des doses de 300 à 500 mg par jour.
L’ effet anticonvulsivant du zonisamide a été évalué sur différents modèles, chez plusieurs espèces présentant des crises induites ou naturelles, et le zonisamide semble agir comme un antiépileptique à large spectre chez ces modèles.
Le zonisamide prévient les convulsions lors du test de l’ électrochoc maximal et limite l’ étendue de la crise, notamment la propagation des convulsions du cortex à la structure subcorticale et il supprime l’ activité focale épileptogène.
Toutefois, contrairement à la phénytoïne et à la carbamazépine, le zonisamide agit essentiellement sur les crises ayant pour origine le cortex.
Le mécanisme d’ action du zonisamide n’ est pas totalement élucidé, mais il semblerait qu’ il agisse sur les canaux sodiques et calciques voltage-dépendants, en bloquant les décharges neuronales synchrones, en réduisant la propagation des décharges épileptiques et en interrompant ainsi l’ activité épileptique qui en résulte.
Le zonisamide possède également un effet modulateur sur l’ inhibition neuronale dans laquelle le GABA sert de médiateur.
5.2 Propriétés pharmacocinétiques
Absorption
Après administration orale, le zonisamide est presque complètement absorbé, les pics sériques ou plasmatiques étant atteints en 2 à 5 heures.
La biodisponibilité absolue est estimée à près de 100%.
La biodisponibilité orale n’ est pas affectée par les aliments, mais le délai d’ obtention des concentrations maximales plasmatiques et sériques peut être prolongé.
9 Les valeurs ASC et Cmax du zonisamide augmentent de manière pratiquement linéaire après administration d’ une dose unique allant de 100 mg à 800 mg ou de doses multiples allant de 100 mg à 400 mg.
L’ augmentation à l’ état d’ équilibre a été légèrement supérieure à ce qui était attendu pour la dose utilisée, probablement en raison de la liaison saturable du zonisamide aux érythrocytes.
L'état d'équilibre a été atteint en 13 jours.
Une accumulation légèrement supérieure à ce qui était attendu est observée après administration d’ une dose unique.
Distribution
Chez l’ homme, le zonisamide est lié aux protéines plasmatiques dans une proportion de 40 à 50%, et des études in vitro montrent que cette liaison n’ est pas affectée par la présence de différents agents antiépileptiques (à savoir phénytoïne, phénobarbital, carbamazépine et valproate de sodium).
Le volume de distribution apparent est d’ environ 1,1 à 1,7l/ kg chez l’ adulte, ce qui indique que le zonisamide a une large distribution tissulaire.
Les rapports érythrocytes/ plasma sont voisins de 15 à faibles concentrations et de 3 à des concentrations plus élevées.
Métabolisme
Le zonisamide est métabolisé essentiellement par un mécanisme de clivage réducteur par le CYP3A4 de l’ anneau benzisoxasole de la molécule mère pour former le 2-sulfamoylacétyl phénol (SMAP), ainsi que par N-acétylation.
La molécule mère et le SMAP peuvent de plus subir une glycuronidation.
Les métabolites, qui n’ ont pas pu être détectés dans le plasma, sont dépourvus d’ action anticonvulsivante.
Le zonisamide ne semble pas induire son propre métabolisme.
Elimination
Après administration orale, la clairance apparente du zonisamide à l’ état d’ équilibre est d’ environ 0,7 l/ h, et la demi-vie d’ élimination terminale d’ environ 60 heures en l’ absence d’ inducteurs du CYP3A4.
La demi-vie d’ élimination est indépendante de la dose, et elle n’ est pas affectée par des administrations répétées.
La variation des concentrations sériques ou plasmatiques entre deux prises est faible (inférieure à 30%).
L’ excrétion des métabolites du zonisamide et du médicament sous forme inchangée se fait principalement par la voie urinaire.
La clairance rénale du zonisamide sous forme inchangée est relativement faible (3,5 ml/ mn environ; 15 à 30% de la dose sont éliminés sous forme inchangée.
Populations spéciales
Chez des patients présentant une insuffisance rénale, une corrélation positive a été observée entre la clairance rénale de doses uniques de zonisamide et la clairance de la créatinine.
L’ ASC plasmatique du zonisamide a été augmentée de 35% chez des sujets ayant une clairance de la créatinine inférieure à 20 ml/ mn (voir également la rubrique 4.2).
Patients présentant une insuffisance hépatique: il n’ existe pas d’ études suffisantes de la pharmacocinétique du zonisamide chez des patients présentant une insuffisance hépatique.
Personnes âgées: aucune différence cliniquement significative dans la pharmacocinétique du zonisamide n’ a été observée entre des sujets jeunes (21 à 40 ans) et des sujets âgés (65 à 75 ans).
Adolescents (12-18 ans): des données limitées indiquent qu’ après l’ obtention d’ un état d’ équilibre suivant l’ administration de doses de 1 mg/ kg, 7 mg/ kg ou 12 mg/ kg par jour en plusieurs prises, les paramètres pharmacocinétiques chez l’ adolescent sont comparables à ceux observés chez l’ adulte, après ajustement en fonction du poids.
Autres caractéristiques
Il n’ a pas été établi de relation évidente dose-concentration-réponse.
Si l’ on compare la même dose, les sujets d’ un poids supérieur semblent avoir des concentrations sériques plus basses à l’ état 10 d’ équilibre mais cet effet est relativement modeste.
L’ âge (12 ans et plus) et le sexe, après ajustement en fonction du poids, n’ ont pas d’ effet apparent sur l’ exposition au zonisamide chez des patients épileptiques pendant l’ administration à l’ état d’ équilibre.
5.3 Données de sécurité précliniques
Des modifications hépatiques (hépatomégalie, coloration brun foncé, légère augmentation de volume des hépatocytes avec corps lamellaires concentriques dans le cytoplasme et vacuolisation cytoplasmique), associées à une augmentation du métabolisme, ont été observées chez le chien à des niveaux d’ exposition comparables à l’ utilisation en clinique, mais non dans les essais cliniques.
Aucune génotoxicité ni potentiel carcinogène n'ont été observés avec le zonisamide.
Le zonisamide a provoqué des anomalies du développement chez la souris, le rat et le chien et il a été embryolétal chez le singe lorsqu’ il a été administré pendant la période d’ organogenèse à des posologies et des concentrations plasmatiques maternelles similaires ou inférieures aux niveaux thérapeutiques chez l’ homme.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Cellulose microcristalline Huile végétale hydrogénée Laurylsulfate de sodium.
Gélatine Dioxyde de titane (E171) Gomme laque Propylène glycol Hydroxyde de potassium Oxyde de fer noir (E172).
6.2 Incompatibilités
Sans objet
6.3 Durée de conservation
3 ans.
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas 30°C.
6.5 Nature et contenu de l'emballage extérieur
Plaquettes thermoformées PVC/ PCTFE/ aluminium de 14, 28, 56 et 84 gélules.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Pas d'exigences particulières.
11 7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Eisai Limited 3 Shortlands Londres W6 8EE Royaume-Uni
8.
NUMERO(S) D'AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 04/ 307/ 001 EU/ 1/ 04/ 307/ 005 EU/ 1/ 04/ 307/ 002 EU/ 1/ 04/ 307/ 013
9.
DATE DE PREMIERE AUTORISATION / DE RENOUVELLEMENT DE L' AUTORISATION
10 mars 2005
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
12 1.
DENOMINATION DU MEDICAMENT
Zonegran 50 mg, gélules.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque gélule de Zonegran contient 50 mg de zonisamide.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Gélules.
Corps blanc opaque et une tête grise opaque, avec un logo et « Zonegran 50 » imprimés en noir.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Zonegran est indiqué en association chez le patient adulte dans le traitement de l’ épilepsie partielle avec ou sans généralisation secondaire.
4.2 Posologie et mode d' administration
Les gélules de Zonegran doivent être administrées par voie orale.
Adultes
Zonegran doit être administré en association au traitement en cours et la posologie doit être adaptée en fonction de la réponse clinique.
Des posologies quotidiennes de 300 mg à 500 mg se sont révélées efficaces, bien que certains patients, particulièrement ceux qui ne prennent pas de médicaments inducteurs du CYP3A4, puissent répondre à des doses inférieures.
La dose initiale recommandée est de 50 mg par jour, répartis en deux prises.
La dose peut être augmentée à 100 mg par jour après une semaine et la posologie peut ensuite être augmentée tous les sept jours, par paliers de 100 mg au maximum.
Il est préférable de respecter un intervalle de deux semaines chez les patients souffrant d’ insuffisance rénale ou hépatique et chez ceux qui ne sont pas traités par des inducteurs du CYP3A4 (voir rubrique 4.5).
Zonegran peut être administré en une ou deux prises quotidiennes après la phase d’ augmentation de posologie.
Personnes âgées
Il existe peu de données sur l’ utilisation de Zonegran chez les personnes âgées, et il convient donc d’ être prudent lors de l’ instauration du traitement chez ces patients.
Le profil de sécurité de Zonegran doit également être considéré lors de la prescription de Zonegran (voir rubrique 4.8).
Enfants et adolescents
La sécurité et l’ efficacité chez les enfants et les adolescents de moins de 18 ans n’ ont pas été établies.
Par conséquent, l’ administration à ces patients n’ est pas recommandée.
13 Insuffisance rénale
Etant donné que le zonisamide et ses métabolites sont excrétés par voie rénale, le traitement doit être arrêté chez les patients qui développent une insuffisance rénale aiguë ou qui présentent une élévation persistante cliniquement significative de la créatinémie.
Chez des sujets insuffisants rénaux, une corrélation positive a été observée entre la clairance rénale de doses uniques de zonisamide et la clairance de la créatinine.
L’ ASC plasmatique du zonisamide a été augmentée de 35% chez des sujets ayant une clairance de la créatinine inférieure à 20 ml/ min.
Insuffisance hépatique
Par conséquent, l’ administration aux patients présentant une insuffisance hépatique sévère n’ est pas recommandée.
La prudence est recommandée chez les patients ayant une insuffisance hépatique légère à modérée, et il peut être nécessaire d'augmenter plus lentement la posologie.
Effet des aliments
Zonegran peut être pris au cours ou en dehors des repas (voir rubrique 5.2).
Arrêt du traitement par Zonegran
Quand il est nécessaire d’ arrêter le traitement par Zonegran, l’ interruption doit être progressive.
Lors des études cliniques, la posologie a été réduite de 100 mg tous les sept jours avec ajustement concomitant des doses des autres médicaments antiépileptiques.
4.3 Contre-indications
Hypersensibilité au zonisamide, à l’ un des excipients ou aux sulfamides.
4.4 Mises en garde spéciales et précautions d' emploi
Des éruptions cutanées graves, y compris des cas de syndrome de Stevens-Johnson, peuvent survenir lors du traitement par Zonegran.
L’ arrêt de Zonegran doit être envisagé chez les patients qui développent une éruption cutanée inexpliquée.
Tous les patients qui développent une éruption cutanée pendant le traitement par Zonegran doivent faire l’ objet d’ une surveillance étroite, et une prudence particulière est recommandée chez les patients traités en même temps par des agents antiépileptiques qui risquent de provoquer des éruptions cutanées.
Conformément à la pratique clinique usuelle, l’ arrêt éventuel de Zonegran chez les patients épileptiques doit se faire de manière progressive pour limiter les risques de crises convulsives à l’ arrêt du traitement.
Il n’ existe pas de données suffisantes concernant l’ arrêt des traitements antiépileptiques concomitants une fois les crises contrôlées avec Zonegran administré en association pour pouvoir utiliser Zonegran en monothérapie.
Par conséquent, la prudence est recommandée pour la suppression des autres agents antiépileptiques.
Zonegran est un dérivé du benzisoxazole qui comporte un radical sulfamide.
Les effets indésirables graves d’ origine immunitaire qui sont associés aux médicaments contenant un radical sulfamide incluent des éruptions cutanées, des réactions allergiques, et des troubles hématologiques graves, notamment des anémies aplasiques, pouvant être mortelles dans de très rares cas.
14 Des cas d’ agranulocytose, de thrombopénie, de leucopénie, d’ anémie aplasique, de pancytopénie et de leucocytose ont été signalés.
Les données permettant d'évaluer la relation, le cas échéant, entre la dose et la durée du traitement et ces événements sont insuffisantes.
Certains patients traités par Zonegran ont développé des calculs rénaux.
La prudence est recommandée en cas d'administration de Zonegran à des patients ayant des facteurs de risque de lithiase rénale, notamment des antécédents de calculs, des antécédents familiaux de lithiase rénale, ou une hypercalciurie.
Il peut exister chez ces patients un risque accru de formation de calculs rénaux et des signes et symptômes associés tels que colique néphrétique, douleur rénale ou douleur lombaire.
Le risque peut également être majoré chez les patients traités par d’ autres médicaments pouvant favoriser la survenue d’ une lithiase rénale.
L’ augmentation de l’ apport hydrique et de la diurèse peut contribuer à réduire le risque de formation de calculs, notamment chez les sujets ayant des facteurs prédisposants.
Zonegran doit être administré avec prudence chez les patients traités de manière concomitante par des inhibiteurs de l’ anhydrase carbonique, par exemple le topiramate, car il n'existe pas de données suffisantes pour exclure la possibilité d'une interaction pharmacodynamique (voir rubrique 4.5).
Des cas d’ hypohidrose et d’ hyperthermie ont été décrits, essentiellement chez des patients pédiatriques.
Une hyperthermie nécessitant une hospitalisation a été diagnostiquée chez certains patients.
La plupart des cas sont survenus pendant des périodes de temps chaud.
Il est nécessaire de recommander aux patients ou à leurs proches de veiller à une bonne hydratation et d’ éviter l’ exposition à des températures excessives.
La prudence doit être exercée lorsque Zonegran est prescrit avec d’ autres médicaments qui prédisposent le patient à des troubles liés à la chaleur, par exemple les inhibiteurs de l’ anhydrase carbonique et les médicaments ayant une action anticholinergique.
Il est recommandé de surveiller les taux de lipase et d’ amylase pancréatiques chez les patients traités par Zonegran qui développent les symptômes et signes cliniques de pancréatite.
Si la pancréatite est avérée et en l’ absence de toute autre cause manifeste, il est recommandé d’ arrêter le traitement par Zonegran et d’ instaurer un traitement approprié.
Chez les patients sous Zonegran qui présentent des myalgies et/ ou une faiblesse musculaire sévères avec ou sans fièvre, il est recommandé de contrôler les marqueurs des lésions musculaires, notamment les taux sériques de créatine phosphokinase et d’ aldolase.
Si ces taux sont élevés en l’ absence d’ une autre cause évidente telle que traumatisme ou crises tonico-cloniques, le traitement par Zonegran doit être arrêté et un traitement approprié doit être instauré.
Les femmes en âge de procréer doivent utiliser une méthode contraceptive adéquate pendant le traitement par Zonegran et pendant le mois suivant l’ arrêt du traitement (voir rubrique 4.6).
En cas de traitement par Zonegran, le médecin doit vérifier que sa patiente utilise une méthode contraceptive appropriée et déterminer si les contraceptifs oraux, ou les doses de leurs composants, sont suffisants en fonction de chaque patiente.
Les gélules de Zonegran 100 mg contiennent un colorant jaune appelé jaune soleil FCF (E110), qui peut provoquer des réactions allergiques.
La prudence est donc recommandée pour le traitement de ces patients.
Zonegran peut provoquer une perte de poids.
Des suppléments nutritionnels ou une augmentation de l’ apport calorique sont recommandés si le patient perd du poids ou présente une insuffisance pondérale pendant le traitement.
En cas de perte de poids importante non souhaitable, l’ arrêt du traitement par Zonegran doit être envisagé.
15 4.5 Interactions avec d'autres médicaments et autres formes d' interaction
Effet de Zonegran sur les isoenzymes du cytochrome P450
Les études in vitro sur des microsomes hépatiques humains ne montrent pas d’ inhibition, ou une inhibition faible (inférieure à 25%), des isoenzymes du cytochrome P450 1A2, 2A6, 2B6, 2C8, 2C9, 2C19, 2D6, 2E1 ou 3A4 à des concentrations de zonisamide deux fois supérieures ou plus aux concentrations sériques libres cliniquement efficaces.
Par conséquent, il est peu probable que Zonegran affecte la pharmacocinétique d’ autres médicaments par des mécanismes faisant intervenir le cytochrome P450, comme cela a été démontré in vivo pour la carbamazépine, la phénytoïne, l'éthinyl- estradiol et la désipramine.
Risques d’ interaction de Zonegran avec d’ autres médicaments
Médicaments antiépileptiques Chez les patients épileptiques, l’ administration de Zonegran à l’ état d’ équilibre n’ a pas provoqué d’ effets pharmacocinétiques cliniquement significatifs sur la carbamazépine, la lamotrigine, la phénytoïne ou le valproate de sodium.
Contraceptifs oraux Dans les études cliniques menées sur des sujets sains, l’ administration de Zonegran à l’ état d’ équilibre n’ a pas eu d’ effet sur les concentrations sériques d’ éthinyl-estradiol ou de noréthistérone d’ un contraceptif oral combiné.
Inhibiteurs de l’ anhydrase carbonique Il n'existe pas de données suffisantes pour exclure la possibilité d'interactions pharmacodynamiques avec les inhibiteurs de l'anhydrase carbonique tels que le topiramate.
Substrats de la P-gp Une étude in vitro a montré que le zonisamide est un faible inhibiteur de la P-gp (MDR1) avec une IC50 de 267 μ mol/ L et qu’ il existe un potentiel théorique pour le zonisamide d’ affecter la pharmacocinétique des médicaments qui sont des substrats de la P-gp.
Il est recommandé d’ être prudent à l’ initiation ou à l’ arrêt du traitement par le zonisamide ou d’ envisager de modifier la dose de zonisamide chez les patients qui reçoivent également des médicaments qui sont des substrats de la P- gp (ex. digoxine, quinidine).
Risque d’ interactions médicamenteuses sur Zonegran
Dans des études cliniques, l’ administration concomitante de lamotrigine n’ a pas eu d’ effet apparent sur la pharmacocinétique du zonisamide.
L’ association de Zonegran avec d’ autres médicaments qui peuvent induire une lithiase urinaire accroît le risque d’ apparition de calculs rénaux; l’ administration concomitante de ces médicaments doit donc être évitée.
Le zonisamide est métabolisé en partie par le CYP3A4 (clivage réducteur) ainsi que par les N-acétyl-transférases et par conjugaison avec l’ acide glucuronique; les substances qui peuvent avoir un effet inducteur ou inhibiteur sur ces enzymes peuvent donc affecter la pharmacocinétique du zonisamide:
- Induction enzymatique: l'exposition au zonisamide est inférieure chez les patients épileptiques
qui reçoivent des inducteurs du CYP3A4, par exemple phénytoïne, carbamazépine et phénobarbital.
Il est peu probable que ces effets soient cliniquement significatifs lorsque Zonegran est ajouté au traitement en cours; cependant, les concentrations de zonisamide peuvent être modifiées en cas d’ arrêt, d'ajustement de la posologie ou d’ instauration d’ un traitement par des antiépileptiques ou d’ autres médicaments inducteurs du CYP3A4 et il peut être nécessaire dans ce cas d’ adapter la posologie de Zonegran.
La rifampicine est un inducteur puissant du CYP3A4.
Si l’ administration concomitante de ces deux médicaments est nécessaire, le patient doit faire l’ objet d’ une surveillance étroite et les posologies de Zonegran et des autres substrats du CYP3A4 doivent être adaptées en conséquence.
16
- Inhibition du CYP3A4: sur la base des données cliniques, les inhibiteurs connus du CYP3A4,
spécifiques et non spécifiques, ne semblent pas avoir d’ effet cliniquement significatif sur les paramètres d’ exposition pharmacocinétique du zonisamide.
Zonegran ne doit pas être utilisé chez la femme enceinte à moins d'une nécessité absolue selon l’ avis du médecin, et uniquement si celui -ci considère que le bénéfice potentiel justifie le risque pour le fœ tus.
La nécessité d'un traitement antiépileptique doit être réévaluée chez les patientes qui envisagent une grossesse.
Un avis spécialisé doit être donné aux femmes qui envisagent une grossesse pour déterminer le traitement optimal pendant leur grossesse.
Un traitement comportant plusieurs antiépileptiques peut être associé à un risque accru de malformations congénitales comparativement à une monothérapie.
Les femmes en âge de procréer doivent utiliser une contraception adéquate pendant le traitement par Zonegran et pendant le mois suivant l’ arrêt de celui -ci.
Il n'existe pas de données suffisamment pertinentes concernant l'utilisation de Zonegran chez la femme enceinte.
Des études effectuées chez l’ animal ont mis en évidence une toxicité sur la reproduction (voir rubrique 5.3).
Le risque potentiel chez l’ humain n’ est pas connu.
Le traitement antiépileptique doit toujours être arrêté progressivement pour éviter les crises de rebond qui peuvent avoir des conséquences graves pour la mère et pour l'enfant.
Le zonisamide est excrété dans le lait maternel; la concentration dans le lait est similaire à celle observée dans le plasma.
Il faut soit interrompre l'allaitement, soit interrompre/ arrêter le traitement par Zonegran.
Compte tenu de la persistance prolongée dans l'organisme, l'allaitement ne doit être repris qu'un mois après l'arrêt du traitement par Zonegran.
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Zonegran peut provoquer chez certains patients une somnolence ou des difficultés de concentration, notamment au début du traitement ou après une augmentation de posologie.
Les patients doivent être avertis d’ être prudents en cas d’ activités qui exigent une grande vigilance, telles que la conduite de véhicules ou l’ utilisation de machines.
4.8 Effets indésirables
Lors des études cliniques, Zonegran a été administré à plus de 1 200 patients, dont plus de 400 ont reçu le médicament pendant un an au moins.
Il existe de plus une grande expérience post- commercialisation du zonisamide au Japon depuis 1989 et aux Etats-Unis depuis 2000.
A noter que Zonegran est un dérivé du benzisoxazole contenant un groupement sulfonamide.
Des effets indésirables graves de type immunologique ont été associés aux médicaments contenant un groupement sulfonamide, parmi lesquels une éruption cutanée, une réaction allergique et des troubles hématologiques importants dont une anémie aplasique, pouvant être mortelle dans de très rares cas (voir rubrique 4.4).
17 Les effets indésirables les plus fréquents observés dans les essais contrôlés du Zonegran administré en association ont été somnolence, vertiges et anorexie.
Les effets indésirables associées à Zonegran qui ont été observées lors des études cliniques et en pharmacovigilance sont présentées dans le tableau ci- dessous.
Les fréquences sont présentées comme suit:
Très fréquents Fréquents Peu fréquents Rares Très rares
≥ 1/ 10 ≥ 1/ 100 < 1/ 10 ≥ 1/ 1 000 < 1/ 100 ≥ 1/ 10 000 < 1/ 1 000 < 1/ 10 000 y compris cas isolés
Classe de système d'organe (Terminologie MedDRA) Infections et infestations
Très fréquents
Fréquents
Peu fréquents Pneumonie Infection des voies urinaires
Très rares
Affections hématologiques et du système lymphatique Affections du système immunitaire
Ecchymose Hypersensibilité
Agranulocytose Anémie aplasique Leucocytose Leucopénie Lymphadénopathie Pancytopénie Thrombocytopénie
Troubles du métabolisme et de la nutrition
Anorexie
Hypokaliémie
Acidose métabolique
Affections
Agitation
Labilité
Nervosité
Hallucinations
psychiatriques
Irritabilité
émotionnelle
Agressivité
Etats confusionnels Dépression
Anxiété Insomnies Troubles psychotiques
Idées suicidaires Tentative de suicide
Affections du
Ataxie
Bradyphrénie
Convulsions
Amnésie
système nerveux
Vertiges
Troubles de
Coma
Affections oculaires Affections respiratoires, thoraciques et médiastinales
Troubles de la mémoire Somnolence Diplopie
l’ attention Nystagmus Paresthésies Troubles d’ élocution Tremblement
Crises tonico-cloniques Syndrome myasthénique Syndrome malin des neuroleptiques Etat de mal épileptique Dyspnée Pneumonie de déglutition Troubles respiratoires
18 Classe de système d'organe (Terminologie MedDRA)
Très fréquents
Fréquents
Peu fréquents
Très rares
Affections gastro- intestinales
Douleurs abdominales Constipation Diarrhées Dyspepsie Nausées
Vomissements
Pancréatite
Affections hépatobiliaires
Lésions hépatocellulaires
Affections de la peau et du tissu sous-cutané Affections musculo- squelettiques et systémiques
Eruption
Anhidrose Erythème multiforme Prurit Syndrome de Stevens- Johnson Rhabdomyolyse
Affections du rein et des voies urinaires Troubles généraux et anomalies au site d’ administration
Lithiase rénale Fatigue Syndrome pseudo-grippal Pyrexie
Calculs urinaires
Hydronéphrose Insuffisance rénale Anomalies urinaires
Investigations
Diminution
Perte de poids
Elévation de la créatine-
Lésions, intoxications et complications liées aux procédures
des bicarbonates
phosphokinase (CPK) Hypercréatininémie Augmentation de l’ urée sanguine Anomalies des tests hépatiques Coup de chaleur
Sudden Unexplained Death in Epilepsy Patients) ont également été décrits chez des sujets traités par Zonegran.
Informations complémentaires pour les populations particulières:
L’ examen des données de pharmacovigilance suggère que les patients âgés de 65 ans et plus signalent une plus grande fréquence des effets suivants par rapport à l’ ensemble de la population: syndrome de Stevens-Johnson (SJS) et syndrome d’ hypersensibilité médicamenteuse (SHM).
4.9 Surdosage
Des cas de surdosages accidentels et intentionnels ont été décrits chez des patients adultes et pédiatriques.
Dans certains cas, le surdosage a été asymptomatique, notamment en cas de vomissements ou de lavage gastrique précoces.
Dans d’ autres cas, le surdosage s’ est accompagné de 19 symptômes tels que somnolence, nausées, gastrite, nystagmus, myoclonies, coma, bradycardie, diminution de la fonction rénale, hypotension et dépression respiratoire.
Une concentration plasmatique très élevée de zonisamide (100,1 μ g/ ml) a été observée 31 heures environ après qu’ un patient ait pris des doses excessives de Zonegran et de clonazépam; le surdosage a provoqué un coma et une dépression respiratoire, mais le patient a repris connaissance cinq jours plus tard sans séquelles.
Traitement
Il n’ existe pas d’ antidotes spécifiques pour les surdosages par le Zonegran.
En cas de suspicion de surdosage récent, il peut être indiqué de pratiquer un lavage gastrique ou de déclencher des vomissements, en prenant les précautions habituelles pour protéger les voies aériennes.
Il est recommandé d’ instaurer un traitement symptomatique de soutien des fonctions vitales, avec monitorage fréquent des signes vitaux et surveillance étroite du patient.
Le zonisamide possède une demi-vie d’ élimination longue et ses effets peuvent donc être durables.
Bien qu’ elle n’ ait pas été étudiée formellement pour le traitement d’ un surdosage, l’ hémodialyse a fait baisser les concentrations plasmatiques de zonisamide chez un patient présentant une diminution de la fonction rénale, et elle peut être envisagée pour le traitement d’ un surdosage en cas d’ indication clinique.
5.
PROPRIETES PHARMACOLOGIQUES
Le zonisamide est un dérivé du benzisoxasole.
C’ est un antiépileptique avec une faible activité anhydrase carbonique in vitro.
Sa structure chimique n’ est pas apparentée à d’ autres antiépileptiques.
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Antiépileptiques, code ATC:
N03A X15
L’ efficacité de Zonegran a été démontrée lors de quatre essais en double aveugle contrôlés contre placebo d’ une durée allant jusqu’ à 24 semaines, au cours desquels Zonegran a été administré à raison d’ une ou deux fois par jour.
Ces études montrent que la réduction médiane de la fréquence des crises partielles est proportionnelle à la dose de Zonegran, avec un effet maintenu à des doses de 300 à 500 mg par jour.
L’ effet anticonvulsivant du zonisamide a été évalué sur différents modèles, chez plusieurs espèces présentant des crises induites ou naturelles, et le zonisamide semble agir comme un antiépileptique à large spectre chez ces modèles.
Le zonisamide prévient les convulsions lors du test de l’ électrochoc maximal et limite l’ étendue de la crise, notamment la propagation des convulsions du cortex à la structure subcorticale et il supprime l’ activité focale épileptogène.
Toutefois, contrairement à la phénytoïne et à la carbamazépine, le zonisamide agit essentiellement sur les crises ayant pour origine le cortex.
Le mécanisme d’ action du zonisamide n’ est pas totalement élucidé, mais il semblerait qu’ il agisse sur les canaux sodiques et calciques voltage-dépendants, en bloquant les décharges neuronales synchrones, en réduisant la propagation des décharges épileptiques et en interrompant ainsi l’ activité épileptique qui en résulte.
Le zonisamide possède également un effet modulateur sur l’ inhibition neuronale dans laquelle le GABA sert de médiateur.
5.2 Propriétés pharmacocinétiques
Absorption
Après administration orale, le zonisamide est presque complètement absorbé, les pics sériques ou plasmatiques étant atteints en 2 à 5 heures.
La biodisponibilité absolue est estimée à près de 100%.
La biodisponibilité orale n’ est pas affectée par les aliments, mais le délai d’ obtention des concentrations maximales plasmatiques et sériques peut être prolongé.
20 Les valeurs ASC et Cmax du zonisamide augmentent de manière pratiquement linéaire après administration d’ une dose unique allant de 100 mg à 800 mg ou de doses multiples allant de 100 mg à 400 mg.
L’ augmentation à l’ état d’ équilibre a été légèrement supérieure à ce qui était attendu pour la dose utilisée, probablement en raison de la liaison saturable du zonisamide aux érythrocytes.
L'état d'équilibre a été atteint en 13 jours.
Une accumulation légèrement supérieure à ce qui était attendu est observée après administration d’ une dose unique.
Chez l’ homme, le zonisamide est lié aux protéines plasmatiques dans une proportion de 40 à 50%, et des études in vitro montrent que cette liaison n’ est pas affectée par la présence de différents agents antiépileptiques (à savoir phénytoïne, phénobarbital, carbamazépine et valproate de sodium).
Le volume de distribution apparent est d’ environ 1,1 à 1,7 l/ kg chez l’ adulte, ce qui indique que le zonisamide a une large distribution tissulaire.
Les rapports érythrocytes/ plasma sont voisins de 15 à faibles concentrations et de 3 à des concentrations plus élevées.
Métabolisme
Le zonisamide est métabolisé essentiellement par un mécanisme de clivage réducteur par le CYP3A4 de l’ anneau benzisoxasole de la molécule mère pour former le 2-sulfamoylacétyl phénol (SMAP), ainsi que par N-acétylation.
La molécule mère et le SMAP peuvent de plus subir une glycuronidation.
Les métabolites, qui n’ ont pas pu être détectés dans le plasma, sont dépourvus d’ action anticonvulsivante.
Le zonisamide ne semble pas induire son propre métabolisme.
Elimination
Après administration orale, la clairance apparente du zonisamide à l’ état d’ équilibre est d’ environ 0,7 l/ h, et la demi-vie d’ élimination terminale d’ environ 60 heures en l’ absence d’ inducteurs du CYP3A4.
La demi-vie d’ élimination est indépendante de la dose, et elle n’ est pas affectée par des administrations répétées.
La variation des concentrations sériques ou plasmatiques entre deux prises est faible (inférieure à 30%).
L’ excrétion des métabolites du zonisamide et du médicament sous forme inchangée se fait principalement par la voie urinaire.
La clairance rénale du zonisamide sous forme inchangée est relativement faible (3,5 ml/ mn environ; 15 à 30% de la dose sont éliminés sous forme inchangée.
Populations spéciales
Chez des patients présentant une insuffisance rénale, une corrélation positive a été observée entre la clairance rénale de doses uniques de zonisamide et la clairance de la créatinine.
L’ ASC plasmatique du zonisamide a été augmentée de 35% chez des sujets ayant une clairance de la créatinine inférieure à 20 ml/ mn (voir également la rubrique 4.2).
Patients présentant une insuffisance hépatique: il n’ existe pas d’ études suffisantes de la pharmacocinétique du zonisamide chez des patients présentant une insuffisance hépatique.
Personnes âgées: aucune différence cliniquement significative dans la pharmacocinétique du zonisamide n’ a été observée entre des sujets jeunes (21 à 40 ans) et des sujets âgés (65 à 75 ans).
Adolescents (12-18 ans): des données limitées indiquent qu’ après l’ obtention d’ un état d’ équilibre suivant l’ administration de doses de 1 mg/ kg, 7 mg/ kg ou 12 mg/ kg par jour en plusieurs prises, les paramètres pharmacocinétiques chez l’ adolescent sont comparables à ceux observés chez l’ adulte, après ajustement en fonction du poids.
Autres caractéristiques
Il n’ a pas été établi de relation évidente dose-concentration-réponse.
Si l’ on compare la même dose, les sujets d’ un poids supérieur semblent avoir des concentrations sériques plus basses à l’ état d’ équilibre mais cet effet est relativement modeste.
L’ âge (12 ans et plus) et le sexe, après ajustement 21 en fonction du poids, n’ ont pas d’ effet apparent sur l’ exposition au zonisamide chez des patients épileptiques pendant l’ administration à l’ état d’ équilibre.
5.3 Données de sécurité précliniques
Des modifications hépatiques (hépatomégalie, coloration brun foncé, légère augmentation de volume des hépatocytes avec corps lamellaires concentriques dans le cytoplasme et vacuolisation cytoplasmique), associées à une augmentation du métabolisme, ont été observées chez le chien à des niveaux d’ exposition comparables à l’ utilisation en clinique, mais non dans les essais cliniques.
Aucune génotoxicité ni potentiel carcinogène n'ont été observés avec le zonisamide.
Le zonisamide a provoqué des anomalies du développement chez la souris, le rat et le chien et il a été embryolétal chez le singe lorsqu’ il a été administré pendant la période d’ organogenèse à des posologies et des concentrations plasmatiques maternelles similaires ou inférieures aux niveaux thérapeutiques chez l’ homme.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Cellulose microcristalline Huile végétale hydrogénée Laurylsulfate de sodium.
Gélatine Dioxyde de titane (E171) Gomme laque Propylène glycol Hydroxyde de potassium Oxyde de fer noir (E172).
6.2 Incompatibilités
Sans objet
6.3 Durée de conservation
3 ans.
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas 30°C.
6.5 Nature et contenu de l'emballage extérieur
Plaquettes thermoformées PVC/ PCTFE/ aluminium de 14, 28, 56 et 84 gélules.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
22 7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Eisai Limited 3 Shortlands Londres W6 8EE Royaume-Uni
8.
NUMERO(S) D'AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 04/ 307/ 010 EU/ 1/ 04/ 307/ 009 EU/ 1/ 04/ 307/ 003 EU/ 1/ 04/ 307/ 012
9.
DATE DE PREMIERE AUTORISATION / DE RENOUVELLEMENT DE L' AUTORISATION
10 mars 2005
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
23 1.
DENOMINATION DU MEDICAMENT
Zonegran 100 mg, gélules.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque gélule de Zonegran contient 100 mg de zonisamide.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Gélules.
Corps blanc opaque et une tête rouge opaque, avec un logo et « Zonegran 100 » imprimés en noir.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Zonegran est indiqué en association chez le patient adulte dans le traitement de l’ épilepsie partielle avec ou sans généralisation secondaire.
4.2 Posologie et mode d' administration
Les gélules de Zonegran doivent être administrées par voie orale.
Adultes
Zonegran doit être administré en association au traitement en cours et la posologie doit être adaptée en fonction de la réponse clinique.
Des posologies quotidiennes de 300 mg à 500 mg se sont révélées efficaces, bien que certains patients, particulièrement ceux qui ne prennent pas de médicaments inducteurs du CYP3A4, puissent répondre à des doses inférieures.
La dose initiale recommandée est de 50 mg par jour, répartis en deux prises.
La dose peut être augmentée à 100 mg par jour après une semaine et la posologie peut ensuite être augmentée tous les sept jours, par paliers de 100 mg au maximum.
Il est préférable de respecter un intervalle de deux semaines chez les patients souffrant d’ insuffisance rénale ou hépatique et chez ceux qui ne sont pas traités par des inducteurs du CYP3A4 (voir rubrique 4.5).
Zonegran peut être administré en une ou deux prises quotidiennes après la phase d’ augmentation de posologie.
Personnes âgées
Il existe peu de données sur l’ utilisation de Zonegran chez les personnes âgées, et il convient donc d’ être prudent lors de l’ instauration du traitement chez ces patients.
Le profil de sécurité de Zonegran doit également être considéré lors de la prescription de Zonegran (voir rubrique 4.8).
24 Enfants et adolescents
La sécurité et l’ efficacité chez les enfants et les adolescents de moins de 18 ans n’ ont pas été établies.
Par conséquent, l’ administration à ces patients n’ est pas recommandée.
Insuffisance rénale
La prudence est recommandée chez les patients présentant une insuffisance rénale car il existe peu de données sur l’ utilisation de Zonegran chez ces patients et il peut être nécessaire d’ augmenter plus lentement la posologie.
Etant donné que le zonisamide et ses métabolites sont excrétés par voie rénale, le traitement doit être arrêté chez les patients qui développent une insuffisance rénale aiguë ou qui présentent une élévation persistante cliniquement significative de la créatinémie.
Chez des sujets insuffisants rénaux, une corrélation positive a été observée entre la clairance rénale de doses uniques de zonisamide et la clairance de la créatinine.
L’ ASC plasmatique du zonisamide a été augmentée de 35% chez des sujets ayant une clairance de la créatinine inférieure à 20 ml/ min.
Insuffisance hépatique
Par conséquent, l’ administration aux patients présentant une insuffisance hépatique sévère n’ est pas recommandée.
La prudence est recommandée chez les patients ayant une insuffisance hépatique légère à modérée, et il peut être nécessaire d'augmenter plus lentement la posologie.
Effet des aliments
Zonegran peut être pris au cours ou en dehors des repas (voir rubrique 5.2).
Arrêt du traitement par Zonegran
Quand il est nécessaire d’ arrêter le traitement par Zonegran, l’ interruption doit être progressive.
Lors des études cliniques, la posologie a été réduite de 100 mg tous les sept jours avec ajustement concomitant des doses des autres médicaments antiépileptiques.
4.3 Contre-indications
Hypersensibilité au zonisamide, à l’ un des excipients ou aux sulfamides.
4.4 Mises en garde spéciales et précautions d' emploi
Des éruptions cutanées graves, y compris des cas de syndrome de Stevens-Johnson peuvent survenir lors du traitement par Zonegran.
L’ arrêt de Zonegran doit être envisagé chez les patients qui développent une éruption cutanée inexpliquée.
Tous les patients qui développent une éruption cutanée pendant le traitement par Zonegran doivent faire l’ objet d’ une surveillance étroite, et une prudence particulière est recommandée chez les patients traités en même temps par des agents antiépileptiques qui risquent de provoquer des éruptions cutanées.
Conformément à la pratique clinique usuelle, l’ arrêt éventuel de Zonegran chez les patients épileptiques doit se faire de manière progressive pour limiter les risques de crises convulsives à l’ arrêt du traitement.
Il n’ existe pas de données suffisantes concernant l’ arrêt des traitements antiépileptiques concomitants une fois les crises contrôlées avec Zonegran administré en association pour pouvoir utiliser Zonegran en monothérapie.
Par conséquent, la prudence est recommandée pour la suppression des autres agents antiépileptiques.
25 Zonegran est un dérivé du benzisoxazole qui comporte un radical sulfamide.
Les effets indésirables graves d’ origine immunitaire qui sont associés aux médicaments contenant un radical sulfamide incluent des éruptions cutanées, des réactions allergiques, et des troubles hématologiques graves, notamment des anémies aplasiques, pouvant être mortelles dans de très rares cas.
Des cas d’ agranulocytose, de thrombopénie, de leucopénie, d’ anémie aplasique, de pancytopénie et de leucocytose ont été signalés.
Les données permettant d'évaluer la relation, le cas échéant, entre la dose et la durée du traitement et ces événements sont insuffisantes.
Certains patients traités par Zonegran ont développé des calculs rénaux.
La prudence est recommandée en cas d'administration de Zonegran à des patients ayant des facteurs de risque de lithiase rénale, notamment des antécédents de calculs, des antécédents familiaux de lithiase rénale, ou une hypercalciurie.
Il peut exister chez ces patients un risque accru de formation de calculs rénaux et des signes et symptômes associés tels que colique néphrétique, douleur rénale ou douleur lombaire.
Le risque peut également être majoré chez les patients traités par d’ autres médicaments pouvant favoriser la survenue d’ une lithiase rénale.
L’ augmentation de l’ apport hydrique et de la diurèse peut contribuer à réduire le risque de formation de calculs, notamment chez les sujets ayant des facteurs prédisposants.
Zonegran doit être administré avec prudence chez les patients traités de manière concomitante par des inhibiteurs de l’ anhydrase carbonique, par exemple le topiramate, car il n'existe pas de données suffisantes pour exclure la possibilité d'une interaction pharmacodynamique (voir rubrique 4.5).
Des cas d’ hypohidrose et d’ hyperthermie ont été décrits, essentiellement chez des patients pédiatriques.
Une hyperthermie nécessitant une hospitalisation a été diagnostiquée chez certains patients.
La plupart des cas sont survenus pendant des périodes de temps chaud.
Il est nécessaire de recommander aux patients ou à leurs proches de veiller à une bonne hydratation et d’ éviter l’ exposition à des températures excessives.
La prudence doit être exercée lorsque Zonegran est prescrit avec d’ autres médicaments qui prédisposent le patient à des troubles liés à la chaleur, par exemple les inhibiteurs de l’ anhydrase carbonique et les médicaments ayant une action anticholinergique.
Il est recommandé de surveiller les taux de lipase et d’ amylase pancréatiques chez les patients traités par Zonegran qui développent les symptômes et signes cliniques de pancréatite.
Si la pancréatite est avérée et en l’ absence de toute autre cause manifeste, il est recommandé d’ arrêter le traitement par Zonegran et d’ instaurer un traitement approprié.
Chez les patients sous Zonegran qui présentent des myalgies et/ ou une faiblesse musculaire sévères avec ou sans fièvre, il est recommandé de contrôler les marqueurs des lésions musculaires, notamment les taux sériques de créatine phosphokinase et d’ aldolase.
Si ces taux sont élevés en l’ absence d’ une autre cause évidente telle que traumatisme ou crises tonico-cloniques, le traitement par Zonegran doit être arrêté et un traitement approprié doit être instauré.
Les femmes en âge de procréer doivent utiliser une méthode contraceptive adéquate pendant le traitement par Zonegran et pendant le mois suivant l’ arrêt du traitement (voir rubrique 4.6).
En cas de traitement par Zonegran, le médecin doit vérifier que sa patiente utilise une méthode contraceptive appropriée et déterminer si les contraceptifs oraux, ou les doses de leurs composants, sont suffisants en fonction de chaque patiente.
Les gélules de Zonegran 100 mg contiennent un colorant jaune appelé jaune soleil FCF (E110), qui peut provoquer des réactions allergiques.
La prudence est donc recommandée pour le traitement de ces patients.
Zonegran peut provoquer une perte de poids.
Des suppléments nutritionnels ou une augmentation de l’ apport calorique sont recommandés si le patient perd du poids ou présente une insuffisance pondérale pendant le traitement.
En cas de perte de poids importante non souhaitable, l’ arrêt du traitement par Zonegran doit être envisagé.
26 4.5 Interactions avec d'autres médicaments et autres formes d' interaction
Effet de Zonegran sur les isoenzymes du cytochrome P450
Les études in vitro sur des microsomes hépatiques humains ne montrent pas d’ inhibition, ou une inhibition faible (inférieure à 25%), des isoenzymes du cytochrome P450 1A2, 2A6, 2B6, 2C8, 2C9, 2C19, 2D6, 2E1 ou 3A4 à des concentrations de zonisamide deux fois supérieures ou plus aux concentrations sériques libres cliniquement efficaces.
Par conséquent, il est peu probable que Zonegran affecte la pharmacocinétique d’ autres médicaments par des mécanismes faisant intervenir le cytochrome P450, comme cela a été démontré in vivo pour la carbamazépine, la phénytoïne, l'éthinyl- estradiol et la désipramine.
Risques d’ interaction de Zonegran avec d’ autres médicaments
Médicaments antiépileptiques Chez les patients épileptiques, l’ administration de Zonegran à l’ état d’ équilibre n’ a pas provoqué d’ effets pharmacocinétiques cliniquement significatifs sur la carbamazépine, la lamotrigine, la phénytoïne ou le valproate de sodium.
Contraceptifs oraux Dans les études cliniques menées sur des sujets sains, l’ administration de Zonegran à l’ état d’ équilibre n’ a pas eu d’ effet sur les concentrations sériques d’ éthinyl-estradiol ou de noréthistérone d’ un contraceptif oral combiné.
Inhibiteurs de l’ anhydrase carbonique Il n'existe pas de données suffisantes pour exclure la possibilité d'interactions pharmacodynamiques avec les inhibiteurs de l'anhydrase carbonique tels que le topiramate.
Substrats de la P-gp Une étude in vitro a montré que le zonisamide est un faible inhibiteur de la P-gp (MDR1) avec une IC50 de 267 μ mol/ L et qu’ il existe un potentiel théorique pour le zonisamide d’ affecter la pharmacocinétique des médicaments qui sont des substrats de la P-gp.
Il est recommandé d’ être prudent à l’ initiation ou à l’ arrêt du traitement par le zonisamide ou d’ envisager de modifier la dose de zonisamide chez les patients qui reçoivent également des médicaments qui sont des substrats de la P- gp (ex. digoxine, quinidine).
Risque d’ interactions médicamenteuses sur Zonegran
Dans des études cliniques, l’ administration concomitante de lamotrigine n’ a pas eu d’ effet apparent sur la pharmacocinétique du zonisamide.
L’ association de Zonegran avec d’ autres médicaments qui peuvent induire une lithiase urinaire accroît le risque d’ apparition de calculs rénaux; l’ administration concomitante de ces médicaments doit donc être évitée.
Le zonisamide est métabolisé en partie par le CYP3A4 (clivage réducteur) ainsi que par les N-acétyl-transférases et par conjugaison avec l’ acide glucuronique; les substances qui peuvent avoir un effet inducteur ou inhibiteur sur ces enzymes peuvent donc affecter la pharmacocinétique du zonisamide:
- Induction enzymatique: l'exposition au zonisamide est inférieure chez les patients épileptiques
qui reçoivent des inducteurs du CYP3A4, par exemple phénytoïne, carbamazépine et phénobarbital.
Il est peu probable que ces effets soient cliniquement significatifs lorsque Zonegran est ajouté au traitement en cours; cependant, les concentrations de zonisamide peuvent être modifiées en cas d’ arrêt, d'ajustement de la posologie ou d’ instauration d’ un traitement par des antiépileptiques ou d’ autres médicaments inducteurs du CYP3A4 et il peut être nécessaire dans ce cas d’ adapter la posologie de Zonegran.
La rifampicine est un inducteur puissant du CYP3A4.
Si l’ administration concomitante de ces deux médicaments est nécessaire, le patient doit faire l’ objet d’ une surveillance étroite et les posologies de Zonegran et des autres substrats du CYP3A4 doivent être adaptées en conséquence.
27
- Inhibition du CYP3A4: sur la base des données cliniques, les inhibiteurs connus du CYP3A4,
spécifiques et non spécifiques, ne semblent pas avoir d’ effet cliniquement significatif sur les paramètres d’ exposition pharmacocinétique du zonisamide.
Zonegran ne doit pas être utilisé chez la femme enceinte à moins d'une nécessité absolue selon l’ avis du médecin, et uniquement si celui -ci considère que le bénéfice potentiel justifie le risque pour le fœ tus.
La nécessité d'un traitement antiépileptique doit être réévaluée chez les patientes qui envisagent une grossesse.
Un avis spécialisé doit être donné aux femmes qui envisagent une grossesse pour déterminer le traitement optimal pendant leur grossesse.
Un traitement comportant plusieurs antiépileptiques peut être associé à un risque accru de malformations congénitales comparativement à une monothérapie.
Les femmes en âge de procréer doivent utiliser une contraception adéquate pendant le traitement par Zonegran et pendant le mois suivant l’ arrêt de celui -ci.
Il n'existe pas de données suffisamment pertinentes concernant l'utilisation de Zonegran chez la femme enceinte.
Des études effectuées chez l’ animal ont mis en évidence une toxicité sur la reproduction (voir rubrique 5.3).
Le risque potentiel chez l’ humain n’ est pas connu.
Le traitement antiépileptique doit toujours être arrêté progressivement pour éviter les crises de rebond qui peuvent avoir des conséquences graves pour la mère et pour l'enfant.
Le zonisamide est excrété dans le lait maternel; la concentration dans le lait est similaire à celle observée dans le plasma.
Il faut soit interrompre l'allaitement, soit interrompre/ arrêter le traitement par Zonegran.
Compte tenu de la persistance prolongée dans l'organisme, l'allaitement ne doit être repris qu'un mois après l'arrêt du traitement par Zonegran.
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Zonegran peut provoquer chez certains patients une somnolence ou des difficultés de concentration, notamment au début du traitement ou après une augmentation de posologie.
Les patients doivent être avertis d’ être prudents en cas d’ activités qui exigent une grande vigilance, telles que la conduite de véhicules ou l’ utilisation de machines.
4.8 Effets indésirables
Lors des études cliniques, Zonegran a été administré à plus de 1 200 patients, dont plus de 400 ont reçu le médicament pendant un an au moins.
Il existe de plus une grande expérience post- commercialisation du zonisamide au Japon depuis 1989 et aux Etats-Unis depuis 2000.
A noter que Zonegran est un dérivé du benzisoxazole contenant un groupement sulfonamide.
Des effets indésirables graves de type immunologique ont été associés aux médicaments contenant un groupement sulfonamide, parmi lesquels une éruption cutanée, une réaction allergique et des troubles hématologiques importants dont une anémie aplasique, pouvant être mortelle dans de très rares cas (voir rubrique 4.4).
28 Les effets indésirables les plus fréquents observés dans les essais contrôlés du Zonegran administré en association ont été somnolence, vertiges et anorexie.
Les effets indésirables associées à Zonegran qui ont été observées lors des études cliniques et en pharmacovigilance sont présentées dans le tableau ci- dessous.
Les fréquences sont présentées comme suit:
Très fréquents Fréquents Peu fréquents Rares Très rares
≥ 1/ 10 ≥ 1/ 100 < 1/ 10 ≥ 1/ 1 000 < 1/ 100 ≥ 1/ 10 000 < 1/ 1 000 < 1/ 10 000 y compris cas isolés
Classe de système d'organe (Terminologie MedDRA) Infections et infestations
Très fréquents
Fréquents
Peu fréquents Pneumonie Infection des voies urinaires
Très rares
Affections hématologiques et du système lymphatique Affections du système immunitaire
Ecchymose Hypersensibilité
Agranulocytose Anémie aplasique Leucocytose Leucopénie Lymphadénopathie Pancytopénie Thrombocytopénie
Troubles du métabolisme et de la nutrition
Anorexie
Hypokaliémie
Acidose métabolique
Affections
Agitation
Labilité
Nervosité
Hallucinations
psychiatriques
Irritabilité
émotionnelle
Agressivité
Etats confusionnels Dépression
Anxiété Insomnies Troubles psychotiques
Idées suicidaires Tentative de suicide
Affections du
Ataxie
Bradyphrénie
Convulsions
Amnésie
système nerveux
Vertiges
Troubles de
Coma
Affections oculaires Affections respiratoires, thoraciques et médiastinales
Troubles de la mémoire Somnolence Diplopie
Très fréquents
Fréquents
Peu fréquents
Très rares
Affections gastro- intestinales
Vomissements
Pancréatite
Affections hépatobiliaires
Cholécystite Lithiase biliaire
Lésions hépatocellulaires
Eruption
Anhidrose Erythème multiforme Prurit Syndrome de Stevens- Johnson Rhabdomyolyse
Affections du rein et des voies urinaires Troubles généraux et anomalies au site d’ administration
Lithiase rénale Fatigue Syndrome pseudo-grippal Pyrexie
Calculs urinaires
Hydronéphrose Insuffisance rénale Anomalies urinaires
Investigations
Diminution
Perte de poids
Elévation de la créatine-
Lésions, intoxications et complications liées aux procédures
des bicarbonates
phosphokinase (CPK) Hypercréatininémie Augmentation de l’ urée sanguine Anomalies des tests hépatiques Coup de chaleur
Sudden Unexplained Death in Epilepsy Patients) ont également été décrits chez des sujets traités par Zonegran.
Informations complémentaires pour les populations particulières:
L’ examen des données de pharmacovigilance suggère que les patients âgés de 65 ans ou plus signalent une plus grande fréquence des effets suivants par rapport à l’ ensemble de la population: syndrome de Stevens-Johnson (SJS) et syndrome d’ hypersensibilité médicamenteuse (SHM).
4.9 Surdosage
Des cas de surdosages accidentels et intentionnels ont été décrits chez des patients adultes et pédiatriques.
Dans certains cas, le surdosage a été asymptomatique, notamment en cas de vomissements ou de lavage gastrique précoces.
Dans d’ autres cas, le surdosage s’ est accompagné de 30 symptômes tels que somnolence, nausées, gastrite, nystagmus, myoclonies, coma, bradycardie, diminution de la fonction rénale, hypotension et dépression respiratoire.
Une concentration plasmatique très élevée de zonisamide (100,1 μ g/ ml) a été observée 31 heures environ après qu’ un patient ait pris des doses excessives de Zonegran et de clonazépam; le surdosage a provoqué un coma et une dépression respiratoire, mais le patient a repris connaissance cinq jours plus tard sans séquelles.
Traitement
Il n’ existe pas d’ antidotes spécifiques pour les surdosages par le Zonegran.
En cas de suspicion de surdosage récent, il peut être indiqué de pratiquer un lavage gastrique ou de déclencher des vomissements, en prenant les précautions habituelles pour protéger les voies aériennes.
Il est recommandé d’ instaurer un traitement symptomatique de soutien des fonctions vitales, avec monitorage fréquent des signes vitaux et surveillance étroite du patient.
Le zonisamide possède une demi-vie d’ élimination longue et ses effets peuvent donc être durables.
Bien qu’ elle n’ ait pas été étudiée formellement pour le traitement d’ un surdosage, l’ hémodialyse a fait baisser les concentrations plasmatiques de zonisamide chez un patient présentant une diminution de la fonction rénale, et elle peut être envisagée pour le traitement d’ un surdosage en cas d’ indication clinique.
5.
PROPRIETES PHARMACOLOGIQUES
Le zonisamide est un dérivé du benzisoxasole.
C’ est un antiépileptique avec une faible activité anhydrase carbonique in vitro.
Sa structure chimique n’ est pas apparentée à d’ autres antiépileptiques.
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Antiépileptiques, code ATC:
N03A X15
L’ efficacité de Zonegran a été démontrée lors de quatre essais en double aveugle contrôlés contre placebo d’ une durée allant jusqu’ à 24 semaines, au cours desquels Zonegran a été administré à raison d’ une ou deux fois par jour.
Ces études montrent que la réduction médiane de la fréquence des crises partielles est proportionnelle à la dose de Zonegran, avec un effet maintenu à des doses de 300 à 500 mg par jour.
L’ effet anticonvulsivant du zonisamide a été évalué sur différents modèles, chez plusieurs espèces présentant des crises induites ou naturelles, et le zonisamide semble agir comme un antiépileptique à large spectre chez ces modèles.
Le zonisamide prévient les convulsions lors du test de l’ électrochoc maximal et limite l’ étendue de la crise, notamment la propagation des convulsions du cortex à la structure subcorticale et il supprime l’ activité focale épileptogène.
Toutefois, contrairement à la phénytoïne et à la carbamazépine, le zonisamide agit essentiellement sur les crises ayant pour origine le cortex.
Le mécanisme d’ action du zonisamide n’ est pas totalement élucidé, mais il semblerait qu’ il agisse sur les canaux sodiques et calciques voltage-dépendants, en bloquant les décharges neuronales synchrones, en réduisant la propagation des décharges épileptiques et en interrompant ainsi l’ activité épileptique qui en résulte.
Le zonisamide possède également un effet modulateur sur l’ inhibition neuronale dans laquelle le GABA sert de médiateur.
5.2 Propriétés pharmacocinétiques
Absorption
Après administration orale, le zonisamide est presque complètement absorbé, les pics sériques ou plasmatiques étant atteints en 2 à 5 heures.
La biodisponibilité absolue est estimée à près de 100%.
La biodisponibilité orale n’ est pas affectée par les aliments, mais le délai d’ obtention des concentrations maximales plasmatiques et sériques peut être prolongé.
31 Les valeurs ASC et Cmax du zonisamide augmentent de manière pratiquement linéaire après administration d’ une dose unique allant de 100 mg à 800 mg ou de doses multiples allant de 100 mg à 400 mg.
L’ augmentation à l’ état d’ équilibre a été légèrement supérieure à ce qui était attendu pour la dose utilisée, probablement en raison de la liaison saturable du zonisamide aux érythrocytes.
L'état d'équilibre a été atteint en 13 jours.
Une accumulation légèrement supérieure à ce qui était attendu est observée après administration d’ une dose unique.
Distribution
Chez l’ homme, le zonisamide est lié aux protéines plasmatiques dans une proportion de 40 à 50%, et des études in vitro montrent que cette liaison n’ est pas affectée par la présence de différents agents antiépileptiques (à savoir phénytoïne, phénobarbital, carbamazépine et valproate de sodium).
Le volume de distribution apparent est d’ environ 1,1 à 1,7 l/ kg chez l’ adulte, ce qui indique que le zonisamide a une large distribution tissulaire.
Les rapports érythrocytes/ plasma sont voisins de 15 à faibles concentrations et de 3 à des concentrations plus élevées.
Métabolisme
Le zonisamide est métabolisé essentiellement par un mécanisme de clivage réducteur par le CYP3A4 de l’ anneau benzisoxasole de la molécule mère pour former le 2-sulfamoylacétyl phénol (SMAP), ainsi que par N-acétylation.
La molécule mère et le SMAP peuvent de plus subir une glycuronidation.
Les métabolites, qui n’ ont pas pu être détectés dans le plasma, sont dépourvus d’ action anticonvulsivante.
Le zonisamide ne semble pas induire son propre métabolisme.
Elimination
Après administration orale, la clairance apparente du zonisamide à l’ état d’ équilibre est d’ environ 0,7 l/ h, et la demi-vie d’ élimination terminale d’ environ 60 heures en l’ absence d’ inducteurs du CYP3A4.
La demi-vie d’ élimination est indépendante de la dose, et elle n’ est pas affectée par des administrations répétées.
La variation des concentrations sériques ou plasmatiques entre deux prises est faible (inférieure à 30%).
L’ excrétion des métabolites du zonisamide et du médicament sous forme inchangée se fait principalement par la voie urinaire.
La clairance rénale du zonisamide sous forme inchangée est relativement faible (3,5 ml/ mn environ; 15 à 30% de la dose sont éliminés sous forme inchangée.
Populations spéciales
Chez des patients présentant une insuffisance rénale, une corrélation positive a été observée entre la clairance rénale de doses uniques de zonisamide et la clairance de la créatinine.
L’ ASC plasmatique du zonisamide a été augmentée de 35% chez des sujets ayant une clairance de la créatinine inférieure à 20 ml/ mn (voir également la rubrique 4.2).
Patients présentant une insuffisance hépatique: il n’ existe pas d’ études suffisantes de la pharmacocinétique du zonisamide chez des patients présentant une insuffisance hépatique.
Personnes âgées: aucune différence cliniquement significative dans la pharmacocinétique du zonisamide n’ a été observée entre des sujets jeunes (21 à 40 ans) et des sujets âgés (65 à 75 ans).
Adolescents (12-18 ans): des données limitées indiquent qu’ après l’ obtention d’ un état d’ équilibre suivant l’ administration de doses de 1 mg/ kg, 7 mg/ kg ou 12 mg/ kg par jour en plusieurs prises, les paramètres pharmacocinétiques chez l’ adolescent sont comparables à ceux observés chez l’ adulte, après ajustement en fonction du poids.
Autres caractéristiques
Il n’ a pas été établi de relation évidente dose-concentration-réponse.
Si l’ on compare la même dose, les sujets d’ un poids supérieur semblent avoir des concentrations sériques plus basses à l’ état d’ équilibre mais cet effet est relativement modeste.
L’ âge (12 ans et plus) et le sexe, après ajustement 32 en fonction du poids, n’ ont pas d’ effet apparent sur l’ exposition au zonisamide chez des patients épileptiques pendant l’ administration à l’ état d’ équilibre.
5.3 Données de sécurité précliniques
Des modifications hépatiques (hépatomégalie, coloration brun foncé, légère augmentation de volume des hépatocytes avec corps lamellaires concentriques dans le cytoplasme et vacuolisation cytoplasmique), associées à une augmentation du métabolisme, ont été observées chez le chien à des niveaux d’ exposition comparables à l’ utilisation en clinique, mais non dans les essais cliniques.
Aucune génotoxicité ni potentiel carcinogène n'ont été observés avec le zonisamide.
Le zonisamide a provoqué des anomalies du développement chez la souris, le rat et le chien et il a été embryolétal chez le singe lorsqu’ il a été administré pendant la période d’ organogenèse à des posologies et des concentrations plasmatiques maternelles similaires ou inférieures aux niveaux thérapeutiques chez l’ homme.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Cellulose microcristalline Huile végétale hydrogénée Laurylsulfate de sodium.
Gélatine Dioxyde de titane (E171) Rouge allura AC (E129) Jaune soleil FCF (E110) Gomme laque Propylène glycol Hydroxyde de potassium Oxyde de fer noir (E172).
6.2 Incompatibilités
Sans objet
6.3 Durée de conservation
3 ans.
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas 30 °C.
6.5 Nature et contenu de l'emballage extérieur
Plaquettes thermoformées PVC/ PCTFE/ aluminium de 28, 56, 84, 98 et 196 gélules.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Pas d'exigences particulières.
33 7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Eisai Limited 3 Shortlands Londres W6 8EE Royaume-Uni
8.
NUMERO(S) D'AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 04/ 307/ 006 EU/ 1/ 04/ 307/ 004 EU/ 1/ 04/ 307/ 011 EU/ 1/ 04/ 307/ 007 EU/ 1/ 04/ 307/ 008
9.
DATE DE PREMIERE AUTORISATION / DE RENOUVELLEMENT DE L' AUTORISATION
10 mars 2005
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/.
34 ANNEXE II
A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
35 A TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse du fabriquant responsable de la libération des lots
Eisai Manufacturing Ltd Titan Court 3 Bishop Square Hatfield Hertfordshire AL10 9NE Royaume-Uni.
B CONDITIONS RELATIVES A L'AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSÉES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale.
• AUTRES CONDITIONS
Le titulaire de cette autorisation de mise sur le marché devra informer la Commission européenne des projets de commercialisation concernant le médicament autorisé par le biais de cette décision.
36 ANNEXE III
ÉTIQUETAGE ET NOTICE
37 A.
ÉTIQUETAGE
38 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
Zonegran 25 mg, gélules. zonisamide
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque gélule contient 25 mg de zonisamide.
3.
LISTE DES EXCIPIENTS
Colorants E171 et E172.
4.
FORME PHARMACEUTIQUE ET CONTENU
14 gélules 28 gélules 56 gélules 84 gélules
5.
MODE ET VOIE(S) D' ADMINISTRATION
Lire attentivement la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP.:
(MM/ AAAA)
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
39 10.
PRECAUTIONS PARTICULIERES D'ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S'IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Eisai Ltd., 3 Shortlands, Londres, W6 8EE, Royaume-Uni
12.
NUMERO(S) D'AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 04/ 307/ 001 EU/ 1/ 04/ 307/ 005 EU/ 1/ 04/ 307/ 002 EU/ 1/ 04/ 307/ 013
14 gélules 28 gélules 56 gélules 84 gélules
13.
NUMERO DU LOT
Lot:
{numéro}
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Zonegran 25 mg
40 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
1.
DENOMINATION DU MEDICAMENT
Zonegran 25 mg, gélules. zonisamide
2.
NOM DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Eisai Ltd.
3.
DATE DE PEREMPTION
EXP.:
{MM/ AAAA}
4.
NUMERO DE LOT
Lot:
{numéro}
5.
AUTRES
41 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
Zonegran 50 mg, gélules. zonisamide
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque gélule contient 50 mg de zonisamide.
3.
LISTE DES EXCIPIENTS
Colorants E171et E172.
4.
FORME PHARMACEUTIQUE ET CONTENU
14 gélules 28 gélules 56 gélules 84 gélules
5.
MODE ET VOIE(S) D' ADMINISTRATION
Lire attentivement la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP.:
(MM/ AAAA)
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
42 10.
PRECAUTIONS PARTICULIERES D'ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S'IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Eisai Ltd., 3 Shortlands, Londres, W6 8EE, Royaume-Uni
12.
NUMERO(S) D'AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 04/ 307/ 010 EU/ 1/ 04/ 307/ 009 EU/ 1/ 04/ 307/ 003 EU/ 1/ 04/ 307/ 012
14 gélules 28 gélules 56 gélules 84 gélules
13.
NUMERO DU LOT
Lot:
{numéro}
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Zonegran 50 mg
43 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
1.
DENOMINATION DU MEDICAMENT
Zonegran 50 mg, gélules. zonisamide
2.
NOM DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Eisai Ltd.
3.
DATE DE PEREMPTION
EXP.:
{MM/ AAAA}
4.
NUMERO DE LOT
Lot:
{numéro}
5.
AUTRES
44 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
Zonegran 100 mg, gélules. zonisamide
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque gélule contient 100 mg de zonisamide.
3.
LISTE DES EXCIPIENTS
Colorants E110 (jaune soleil FCF), E171, E129 et E172.
Se reporter à la notice pour plus d’ informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
28 gélules 56 gélules 84 gélules 98 gélules 196 gélules
5.
MODE ET VOIE(S) D' ADMINISTRATION
Lire attentivement la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP.:
(MM/ AAAA)
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
45 10.
PRECAUTIONS PARTICULIERES D'ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S'IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Eisai Ltd., 3 Shortlands, Londres, W6 8EE, Royaume-Uni
12.
NUMERO(S) D'AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 04/ 307/ 006 EU/ 1/ 04/ 307/ 004 EU/ 1/ 04/ 307/ 011 EU/ 1/ 04/ 307/ 007 EU/ 1/ 04/ 307/ 008
28 gélules 56 gélules 84 gélules 98 gélules 196 gélules
13.
NUMERO DU LOT
Lot:
{numéro}
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Zonegran 100 mg
46 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
1.
DENOMINATION DU MEDICAMENT
Zonegran 100 mg, gélules. zonisamide
2.
NOM DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Eisai Ltd.
3.
DATE DE PEREMPTION
EXP.:
{MM/ AAAA}
4.
NUMERO DE LOT
Lot:
{numéro}
5.
AUTRES
47 B.
NOTICE
48 NOTICE:
INFORMATION DE L’ UTILISATEUR
Zonegran 25 mg, gélules Zonegran 50 mg, gélules Zonegran 100 mg, gélules (zonisamide)
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament. • Gardez cette notice.
Vous pourriez avoir besoin de la relire. • Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre médecin ou votre pharmacien. • Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu'un d'autre, même en cas de symptômes identiques, cela pourrait lui être nocif. • Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez -en à votre médecin ou à votre pharmacien.
1.
Qu'est -ce que Zonegran et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Zonegran 3.
Comment prendre Zonegran 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Zonegran 6.
Informations supplémentaires
1.
QU'EST-CE QUE ZONEGRAN ET DANS QUEL CAS EST-IL UTILISE
Zonegran contient du zonisamide, qui est un médicament antiépileptique.
Zonegran est indiqué pour traiter les adultes ayant des crises touchant une partie du cerveau (crises partielles), pouvant être suivies ou non d’ une crise touchant l’ ensemble du cerveau (généralisation secondaire), alors qu’ ils prennent déjà d’ autres médicaments antiépileptiques.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE ZONEGRAN
Ne prenez jamais Zonegran:
- Si vous êtes allergique (hypersensible) au zonisamide ou à l’ un des autres composants contenus
dans Zonegran (voir la liste des composants dans la rubrique 6 Informations supplémentaires).
Faites attention:
Si vous: • avez moins de 18 ans, car l’ utilisation de Zonegran n’ est pas recommandée pour vous. • êtes enceinte, envisagez de l’ être ou pensez l’ être, ou si vous allaitez.
Zonegran ne doit pas être utilisé pendant la grossesse ou l’ allaitement sans l’ avis d’ un spécialiste.
Les femmes en âge d’ avoir des enfants doivent utiliser une méthode de contraception efficace pendant le traitement avec Zonegran et dans le mois suivant l’ arrêt de celui -ci. • êtes une personne âgée, car il sera peut-être nécessaire d'adapter la posologie de Zonegran; vous avez plus de risque d’ avoir une réaction allergique ou une éruption cutanée grave avec Zonegran (voir rubrique 4 Quels sont les effets indésirables éventuels). • souffrez de troubles hépatiques, car il sera peut-être nécessaire d'adapter la posologie de Zonegran. • souffrez de troubles rénaux, car il sera peut-être nécessaire d'adapter la posologie de Zonegran.
49 • avez eu des calculs rénaux dans le passé, car le risque de formation de calculs rénaux pourrait être augmenté.
Il est recommandé de boire beaucoup d’ eau pour limiter le risque de calculs rénaux. vivez ou êtes en vacances dans un endroit où le climat est chaud.
Veillez à boire beaucoup d’ eau pour limiter le risque de coup de chaleur et essayez de vous rafraîchir. • pesez moins de 40 kg ou si avez perdu beaucoup de poids, car Zonegran peut vous faire perdre encore plus de poids.
Signalez -le à votre médecin, car une surveillance sera peut-être nécessaire.
Consultez votre médecin si l’ un de ces cas vous concerne.
Zonegran appartient à une famille de médicaments (sulfonamides) pouvant provoquer des réactions allergiques graves, des éruptions cutanées graves et des troubles sanguins, pouvant être mortels dans de très rares cas.
Contactez votre médecin immédiatement si vous: • avez des difficultés à respirer, un gonflement du visage, des lèvres ou de la langue, ou une éruption cutanée grave, car ces symptômes peuvent être le signe d’ une réaction allergique grave. • avez des douleurs dans les muscles ou une sensation de faiblesse, car ceci peut être le signe d’ une destruction musculaire anormale pouvant être à l’ origine de problèmes rénaux. • ressentez une douleur soudaine dans le dos ou à l’ estomac, si vos mictions sont douloureuses ou si vous remarquez la présence de sang dans vos urines, car cela peut être le signe de calculs rénaux.
Contactez votre médecin dès que possible si vous: • avez une éruption cutanée inexpliquée, car elle pourrait évoluer en éruption cutanée plus grave. • ressentez une fatigue inhabituelle ou si vous vous sentez fiévreux, si vous avez mal à la gorge, les ganglions lymphatiques gonflés, ou si vous trouvez que vous avez plus facilement des bleus, car cela peut signifier que vous avez des troubles sanguins.
Votre médecin peut décider d’ arrêter votre traitement par Zonegran.
Prise d’ autres médicaments
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
L’ efficacité du zonisamide peut être diminuée par les autres médicaments que vous prenez.
Cela peut nécessiter une adaptation de la posologie de Zonegran.
Zonegran peut être pris au cours ou en-dehors des repas.
Grossesse et allaitement
Si vous êtes une femme en âge d’ avoir des enfants, vous devez utiliser un moyen de contraception approprié pendant votre traitement par Zonegran et pendant un mois après l’ arrêt de celui -ci.
Si vous êtes enceinte, si vous pouvez l’ être ou si vous envisagez une grossesse, signalez -le immédiatement à votre médecin.
Vous ne devez prendre Zonegran pendant la grossesse que si votre médecin vous l’ a prescrit.
Les études ont montré un risque plus élevé d'anomalies congénitales chez les enfants des femmes traitées par des anti-épileptiques.
Ne pas allaiter pendant le traitement avec Zonegran et dans le mois suivant l’ arrêt de celui -ci.
Conduite de véhicules et utilisation de machines:
Zonegran peut affecter votre concentration et votre capacité de réaction, et vous pouvez présenter une somnolence, notamment au début du traitement ou après une augmentation de la posologie.
Soyez 50 particulièrement vigilant lorsque vous conduisez des véhicules ou utilisez des machines si Zonegran provoque ces effets sur vous.
Informations importantes concernant certains composants de Zonegran:
Les gélules de Zonegran 100 mg contiennent un colorant jaune appelé jaune soleil FCF (E110), qui peut provoquer des réactions allergiques (voir rubrique 6 - Informations supplémentaires).
3.
COMMENT PRENDRE ZONEGRAN
Respectez toujours la posologie indiquée par votre médecin.
En cas de doute, consultez votre médecin ou votre pharmacien.
• Les gélules de Zonegran doivent être avalées entières avec de l’ eau. • Ne pas mâcher les gélules. • Zonegran doit être pris une ou deux fois par jour, selon les indications de votre médecin. • Si vous devez prendre Zonegran deux fois par jour, la moitié de la dose quotidienne doit être prise le matin et l’ autre moitié le soir.
La dose adulte habituelle • La dose initiale est de 50 mg par jour, répartie en deux doses égales de 25 mg. • Elle pourra être augmentée par paliers de 100 mg au maximum à intervalles d’ une à deux semaines. • La dose quotidienne habituelle varie entre 300 mg et 500 mg. • Certains patients peuvent répondre à des doses plus faibles.
La posologie peut être augmentée plus lentement en cas d’ effets indésirables, chez les sujets âgés ou si vous avez un problème rénal ou hépatique.
Si vous pensez que l’ effet de Zonegran est trop fort ou trop faible, consultez votre médecin ou votre pharmacien.
Si vous avez pris plus de Zonegran que vous n'auriez dû:
Si vous avez pris plus de Zonegran que vous n’ auriez dû, signalez -le immédiatement à un proche (un parent ou un ami), à votre médecin ou à votre pharmacien, ou allez au service des Urgences de l’ hôpital le plus proche, en emportant votre médicament.
Vous pouvez présenter une somnolence et vous pouvez perdre connaissance.
N’ essayez pas de conduire.
Si vous oubliez de prendre Zonegran:
• Si vous oubliez de prendre une dose, ne vous inquiétez pas et prenez la dose suivante à l’ heure habituelle. • Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre.
Si vous arrêtez de prendre Zonegran:
• Zonegran est indiqué pour des traitements prolongés.
Vous ne devez diminuer la dose qui vous a été prescrite ou arrêter le traitement que sur les indications de votre médecin. • Si votre médecin vous conseille d’ arrêter le traitement, la posologie de Zonegran sera diminuée progressivement pour limiter le risque d’ une augmentation du nombre des crises.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
51 4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Zonegran est susceptible d'avoir des effets indésirables, bien que tous n’ y soient pas sujets.
Zonegran appartient à une famille de médicaments (sulfonamides) pouvant provoquer des réactions allergiques graves, des éruptions cutanées graves et des troubles sanguins, pouvant être mortels dans de très rares cas.
Contactez votre médecin immédiatement si vous: • avez des difficultés à respirer, un gonflement du visage, des lèvres ou de la langue, ou une éruption cutanée grave, car ces symptômes peuvent être le signe d’ une réaction allergique grave. • avez des douleurs dans les muscles ou une sensation de faiblesse, car ceci peut être le signe d’ une destruction musculaire anormale pouvant être à l’ origine de problèmes rénaux. • ressentez une douleur soudaine dans le dos ou à l’ estomac, si vos mictions sont douloureuses ou si vous remarquez la présence de sang dans vos urines, car cela peut être le signe de calculs rénaux.
Contactez votre médecin dès que possible si vous: • avez une éruption cutanée inexpliquée, car elle pourrait évoluer en éruption cutanée plus grave. • ressentez une fatigue inhabituelle ou si vous vous sentez fiévreux, si vous avez mal à la gorge, les ganglions lymphatiques gonflés, ou si vous trouvez que vous avez plus facilement des bleus, car cela peut signifier que vous avez des troubles sanguins.
Votre médecin peut décider d’ arrêter votre traitement par Zonegran.
Les effets indésirables les plus fréquents de Zonegran sont d’ intensité légère.
Ils surviennent pendant le premier mois de traitement, et diminuent habituellement avec la poursuite du traitement.
Effets indésirables fréquents (susceptibles de toucher plus de 1 patient sur 100): • agitation, irritabilité, confusion, dépression, insomnie, pensées étranges ou inhabituelles, sentiment d’ anxiété ou d’ émotivité. • troubles de la coordination musculaire, vertiges, troubles de la mémoire, pensées ralenties, somnolence, perte de concentration, difficulté à parler, sensations anormales au niveau de la peau (fourmillements et picotements), tremblement. • vision double, mouvements involontaires des yeux. • calculs rénaux. • éruptions cutanées, réactions allergiques, fièvre, fatigue, symptômes ressemblant à ceux de la grippe. • ecchymose (petit bleu dû à un écoulement de sang dans la peau à partir des vaisseaux sanguins endommagés). • perte d’ appétit, perte de poids, diminution des taux sanguins de bicarbonates (substance empêchant le sang de devenir acide). • nausées, indigestion, douleurs abdominales, diarrhées (selles molles), constipation.
Effets indésirables peu fréquents (susceptibles de toucher 1 à 10 patients sur 1000): • nervosité, agressivité, idées suicidaires, tentative de suicide. • vomissements. • inflammation ou calculs de la vésicule biliaire. • calculs urinaires. • pneumonie et infections des voies urinaires. • hypokaliémie (taux faible de potassium dans le sang) et crises convulsives.
52 • troubles respiratoires, essoufflement, inflammation des poumons. • inflammation du pancréas (douleur intense à l’ estomac ou dans le dos). • troubles hépatiques, insuffisance rénale, élévation du taux sanguin de la créatinine (un déchet produit qui est normalement éliminé par les reins). • éruptions cutanées graves (pouvant s’ accompagner de malaise ou d’ une apparition de fièvre), démangeaisons. • destruction anormale des muscles (vous pourrez ressentir une douleur ou faiblesse musculaire) pouvant conduire à des problèmes rénaux. • adénomégalie (augmentation de volume des ganglions lymphatiques), troubles sanguins (diminution du nombre de cellules sanguines pouvant augmenter le risque d’ infection, entraîner une pâleur, un sentiment de fatigue, vous rendre fiévreux, ou entraîner l’ apparition plus fréquente de bleus). • diminution de la transpiration et fièvre (« coup de chaleur »).
Si vous ressentez un des effets mentionnés comme graves ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER ZONEGRAN
Tenir hors de la portée et de la vue des enfants.
A conserver à une température ne dépassant pas 30°C.
Ne pas utiliser après la date de péremption figurant sur la plaquette thermoformée et la boîte.
Ne pas utiliser si vous remarquez que les gélules, la plaquette ou la boîte sont abîmées ou tout signe visible de dégradation du médicament.
Rapportez l’ emballage à votre pharmacien.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Zonegran La substance active contenue dans les gélules de Zonegran est le zonisamide.
Les gélules de Zonegran 25 mg contiennent 25 mg de zonisamide.
Les gélules de Zonegran 50 mg contiennent 50 mg de zonisamide.
Les gélules de Zonegran 100 mg contiennent 100 mg de zonisamide.
• Les autres composants présents dans la gélule sont: cellulose microcristalline, huile végétale hydrogénée et laurylsulfate de sodium.
• L’ enveloppe de la gélule contient: gélatine, dioxyde de titane (E171), gomme laque, propylène glycol, hydroxyde de potassium, oxyde de fer noir (E172).
L’ enveloppe de la gélule de 100 mg contient également du jaune soleil (E110) et du rouge allura (E129).
Voir la rubrique 2 pour des renseignements importants sur le composant jaune soleil (E110).
Qu’ est -ce que Zonegran et contenu de l’ emballage extérieur
- Les gélules de Zonegran 25 mg ont un corps blanc opaque et une tête blanche opaque et
portent un logo et « ZONEGRAN 25 » imprimés en noir.
- Les gélules de Zonegran 50 mg ont un corps blanc opaque et une tête grise opaque et portent
un logo et « ZONEGRAN 50 » imprimés en noir.
- Les gélules de Zonegran 100 mg ont un corps blanc opaque et une tête rouge opaque et portent
un logo et « ZONEGRAN 100 » imprimés en noir.
53 Les gélules de Zonegran sont présentées sous plaquettes thermoformées dans des boîtes, contenant:
- 25 mg:
14, 28, 56 et 84 gélules
- 50 mg:
14, 28, 56 et 84 gélules
- 100 mg:
28, 56, 84, 98 et 196 gélules.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l’ Autorisation de mise sur le marché Eisai Ltd., 3 Shortlands, Londres W6 8EE, Royaume-Uni.
Fabricant Eisai Manufacturing Ltd, Titan Court, 3 Bishop Square, Hatfield, Hertfordshire AL10 9NE, Royaume- Uni.
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché:
België/ Belgique/ Belgien Eisai Europe Ltd.
Tél/ Tel: +32 (0) 2 735 45 34
Luxembourg/ Luxemburg Eisai Europe Ltd.
Tél/ Tel: +32 (0) 2 735 45 34 (Belgique/ Belgien)
България Eisai Ltd.
Teл.: + 44 208 600 1400 (Великобритания)
Magyarország Eisai GmbH Tel.: + 36 1 230 43 20
Č eská republika Eisai GmbH Tel.: +420 602 311 962
Malta Eisai Ltd.
Tel: + 44 208 600 1400 (Ir-Renju Unit)
Danmark Eisai AB Tlf: +46 (0)8 501 01 600 (Sverige)
Nederland Eisai Europe Ltd.
Tél/ Tel: +32 (0) 2 735 45 34 (België/ Belgique)
Deutschland Eisai GmbH Tel: + 49 (0) 69 66 58 50
Norge Eisai AB Tlf: + 46 (0)8 501 01 600 (Sverige)
Eesti Österreich Eisai Ltd.
Tel: + 44 208 600 1400 (Ühendkuningriik)
Eisai GmbH Tel: + 43 (0) 1 535 1980-0
Ελλάδα Eisai Ltd.
Τηλ: + 44 208 600 1400 (Ηνω µένο Βασίλειο)
Polska Eisai Ltd.
Tel.: + 44 208 600 1400 (Wielka Brytania)
54 España Eisai Farmacéutica, S. A.
Tel: +(34) 91 455 94 55
Portugal EF-Eisai Farmacêutica, Unipessoal Lda Tel: + 351 214 875 540
France Eisai SAS Tél: + (33) 1 47 67 00 05
România Eisai Ltd.
Tel: + 44 208 600 1400 (Marea Britanie)
Ireland Eisai Ltd.
Tel: + 44 208 600 1400 (United Kingdom)
Slovenija Eisai Ltd.
Tel: + 44 208 600 1400 (Velika Britanija)
Ísland Eisai AB Sími: + 46 (0)8 501 01 600 (Svíþjóð)
Slovenská republika Eisai GmbH Tel.: +420 602 311 962 (Č eská republika)
Italia Eisai S. r. l.
Tel: + 39 02 5181401
Suomi/ Finland Eisai AB Puh/ Tel: + 46 (0)8 501 01 600 (Ruotsi)
Κύπρος Eisai Ltd.
Τηλ: + 44 208 600 1400 (Ηνω µένο Βασίλειο)
Sverige Eisai AB Tel: + 46 (0)8 501 01 600
Latvija Eisai Ltd.
Tel: + 44 208 600 1400 (Anglija)
United Kingdom Eisai Ltd.
Tel: +44 208 600 1400
Lietuva Eisai Ltd.
Tel. + 44 208 600 1400 (Jungtinė Karalystė)
La dernière date à laquelle cette notice a été approuvée est
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’ Agence européenne du médicament (EMEA) http: / /www. emea. europa. eu/
55
European Medicines Agency
EMEA/ H/ C/ 674
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
ZOSTAVAX
Résumé de l’ EPAR à l’ intention du public
s Le présent document est un résumé du rapport européen public d'évaluation (EPAR).
Il explique comment l’ évaluation effectuée par le comité des médicaments à usage humain (CHMP), sur la base des études réalisées, a conduit aux recommandations relatives aux conditions d’ utilisation.
Pour plus d’ informations sur votre état de santé ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que ZOSTAVAX?
Il se présente sous la forme d’ une poudre accompagnée d’ un solvant, à mélanger pour obtenir une suspension injectable.
Le principe actif est le virus varicella-zoster attenué (affaibli).
Dans quels cas ZOSTAVAX est -il utilisé?
ZOSTAVAX est utilisé pour vacciner les personnes âgées de plus de 60 ans, contre l'herpès zoster (connu également sous le nom de zoster ou de zona) pour éviter les douleurs neurologiques persistantes qui peuvent suivre la maladie (névralgies post-zostériennes).
Le médicament peut uniquement être obtenu sur ordonnance.
Comment ZOSTAVAX est -il utilisé?
ZOSTAVAX se présente sous la forme de deux composants séparés à mélanger: une poudre à conserver congelée et un solvant, contenu dans un flacon ou dans une seringue préremplie, à conserver au réfrigérateur ou à température ambiante.
Juste avant de procéder à l’ injection, le médecin ou l’ infirmière doit dissoudre la poudre congelée dans le solvant afin d’ obtenir la suspension injectable.
Ils injectent ensuite la suspension par voie sous-cutanée (juste sous la peau) de préférence dans la partie supérieure du bras.
Comment ZOSTAVAX fonctionne -t-il?
L'herpès zoster, ou zona, est une maladie provoquée par le virus varicella-zoster, le même virus que celui de la varicelle.
Le zona se développe chez des personnes qui ont contracté la varicelle précédemment dans leur vie, généralement durant l'enfance.
Après la varicelle, le virus varicella-zoster reste à l'état « latent » (inactif) dans l'organisme, dans le système nerveux.
Chez certaines personnes âgées, pour des raisons qui ne sont pas encore pleinement connues, le virus peut se réactiver; le patient développe alors un zona, une éruption vésiculeuse douloureuse qui se manifeste typiquement sur une partie du corps.
L'éruption dure en général plusieurs semaines avant de disparaître; ensuite, une douleur, parfois intense, peut persister pendant plusieurs mois (névralgies post-zostériennes) dans la zone où l'éruption s'est manifestée.
Le risque de développer le zona semble lié à une diminution des défenses immunitaires spécifiques (la manière dont le corps se défend) contre le virus varicella-zoster.
Il a été démontré que le vaccin ZOSTAVAX renforce ces défenses immunitaires spécifiques, qui semblent constituer le mécanisme par lequel il protège contre le zona et les douleurs associées à cette maladie.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
La principale étude a comparé ZOSTAVAX à un placebo (faux vaccin) chez plus de 38 500 patients âgés de 59 à 99 ans.
Les patients ont été suivis pendant 2 à 4,5 ans après leur vaccination.
L'efficacité de ZOSTAVAX a été mesurée sur la base du nombre de personnes qui ont développé le zona ou des douleurs post-zostériennes pendant l'étude.
Quels bénéfices ont été démontrés par ZOSTAVAX au cours des études?
ZOSTAVAX a été plus efficace que le placebo dans la prévention du zona.
Un moins grand nombre de personnes ont développé le zona après vaccination avec ZOSTAVAX qu'après administration par injection d'un placebo.
315 des 19 254 patients auxquels le médicament a été administré ont contracté le zona pendant l'étude contre 642 des 19 247 auxquels un placebo a été administré.
Cela signifie qu'en vaccinant 1 000 personnes avec ZOSTAVAX, on fera diminuer le nombre de cas de zona de 11 à 6.
ZOSTAVAX est était également plus efficace que le placebo dans ses effets sur les névralgies post-zostériennes.
27 des patients traités avec le ZOSTAVAX ont eu des névralgies post-zostériennes, contre 80 dans le groupe traité avec un placebo.
Quels sont les risques associés à ZOSTAVAX?
Dans les études, les effets indésirables les plus courants (rencontrés chez plus d'un patient sur 10) sont les réactions au point d'injection (rougeur, douleur, gonflement, démangeaisons, chaleur et contusion).
Pour la liste complète de tous les effets indésirables observés sous ZOSTAVAX, veuillez vous reporter à la notice.
ZOSTAVAX ne doit pas être utilisé chez des personnes pouvant présenter une hypersensibilité à un des composants du vaccin, notamment la néomycine (un antibiotique).
Le vaccin ne doit pas être utilisé chez des personnes qui ont des problèmes avec leur système immunitaire, soit parce qu'elles souffrent de leucémie, d'un lymphome, du sida, soit parce qu'elles prennent des médicaments qui affectent le système immunitaire.
Il ne doit pas non plus être utilisé chez des patients atteints d'une tuberculose active non traitée ou chez les femmes enceintes.
Pour une liste complète des restrictions, veuillez vous reporter à la notice.
Pourquoi ZOSTAVAX a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a estimé que les bénéfices de ZOSTAVAX sont supérieurs à ses risques dans la prévention de l'herpès zoster (« zoster » ou zona) et des névralgies post- zostériennes chez les individus à partir de 60 ans.
Il a, dès lors, recommandé l’ octroi d’ une autorisation de mise sur le marché pour ZOSTAVAX.
Quelles sont les mesures prises pour garantir une utilisation sans danger de ZOSTAVAX?
La société qui produit ZOSTAVAX examinera l'utilisation du vaccin chez des patients dont le système immunitaire est affaibli.
Elle étudiera également la durée de la protection que le vaccin procure.
Autres informations relatives à ZOSTAVAX:
La Commission européenne a délivré une autorisation de mise sur le marché valable dans toute l’ Union européenne pour ZOSTAVAX à Sanofi Pasteur MSD SNC, le 19 mai 2006.
L’ EPAR relatif à ZOSTAVAX est disponible: ici.
Dernière mise à jour du présent résumé: août 2006.
©EMEA 2006
2/ 2
EU/ 1/ 06/ 341/ 001
ZOSTAVAX
19400 UFP de
Poudre et solvant
voie sous-cutanée
0,65 ml
1 flacon + 1 flacon
EU/ 1/ 06/ 341/ 002
ZOSTAVAX
> 19400 UFP de virus varicelle- zona (vivant)
Poudre et solvant pour suspension injectable
voie sous-cutanée
0,65 ml flacon (verre)
10 flacons + 10 flacons
EU/ 1/ 06/ 341/ 003
ZOSTAVAX
> 19400 UFP de virus varicelle- zona (vivant)
Poudre et solvant pour suspension injectable en seringue préremplie
voie sous-cutanée
0,65 ml seringue pré-remplie (verre)
1 flacon + 1 seringue pré- remplie avec aiguille jointe
EU/ 1/ 06/ 341/ 004
ZOSTAVAX
> 19400 UFP de virus varicelle- zona (vivant)
Poudre et solvant pour suspension injectable en seringue préremplie
voie sous-cutanée
0,65 ml seringue pré-remplie (verre)
10 flacons + 10 seringues pré-remplies avec aiguille jointe
EU/ 1/ 06/ 341/ 005
ZOSTAVAX
> 19400 UFP de virus varicelle- zona (vivant)
Poudre et solvant pour suspension injectable en seringue préremplie
voie sous-cutanée
0,65 ml seringue pré-remplie (verre)
1 flacon + 1 seringue pré- remplie sans aiguille jointe
EU/ 1/ 06/ 341/ 006
ZOSTAVAX
> 19400 UFP de virus varicelle- zona (vivant)
Poudre et solvant pour suspension injectable en seringue préremplie
voie sous-cutanée
0,65 ml seringue pré-remplie (verre)
10 flacons + 10 seringues pré-remplies sans aiguille jointe
EU/ 1/ 06/ 341/ 007
ZOSTAVAX
> 19400 UFP de virus varicelle- zona (vivant)
Poudre et solvant pour suspension injectable en seringue préremplie
voie sous-cutanée
0,65 ml seringue pré-remplie (verre)
20 flacons + 20 seringues pré-remplies sans aiguille jointe
EU/ 1/ 06/ 341/ 008
ZOSTAVAX
> 19400 UFP de virus varicelle- zona (vivant)
Poudre et solvant pour suspension injectable en seringue préremplie
voie sous-cutanée
0,65 ml seringue pré-remplie (verre)
1 flacon + 1 seringue pré- remplie + 1 aiguille séparée
EU/ 1/ 06/ 341/ 009
ZOSTAVAX
> 19400 UFP de virus varicelle- zona (vivant)
Poudre et solvant pour suspension injectable en seringue préremplie
voie sous-cutanée
0,65 ml seringue pré-remplie (verre)
10 flacons + 10 seringues pré-remplies + 10 aiguilles séparées
1/ 2 EU/ 1/ 06/ 341/ 010
ZOSTAVAX
> 19400 UFP de virus varicelle- zona (vivant)
Poudre et solvant pour suspension injectable en seringue préremplie
voie sous-cutanée
0,65 ml seringue pré-remplie (verre)
20 flacons + 20 seringues pré-remplies + 20 aiguilles séparées
EU/ 1/ 06/ 341/ 011
ZOSTAVAX
> 19400 UFP de virus varicelle- zona (vivant)
Poudre et solvant pour suspension injectable en seringue préremplie
voie sous-cutanée
0,65 ml seringue pré-remplie (verre)
1 flacon + 1 seringue pré- remplie + 2 aiguilles séparées
EU/ 1/ 06/ 341/ 012
ZOSTAVAX
> 19400 UFP de virus varicelle- zona (vivant)
Poudre et solvant pour suspension injectable en seringue préremplie
voie sous-cutanée
poudre: flacon (verre) solvant:
0,65 ml seringue pré-remplie (verre)
10 flacons + 10 seringues pré-remplies + 20 aiguilles séparées
EU/ 1/ 06/ 341/ 013
ZOSTAVAX
> 19400 UFP de virus varicelle- zona (vivant)
Poudre et solvant pour suspension injectable en seringue préremplie
voie sous-cutanée
poudre: flacon (verre) solvant:
0,65 ml seringue pré-remplie (verre)
20 flacons + 20 seringues pré-remplies + 40 aiguilles séparées
2/ 2
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
ZOSTAVAX poudre et solvant pour suspension injectable.
Vaccin zona (vivant).
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Après reconstitution, 1 dose (0,65 ml) contient:
Virus varicelle-zona 1, souche Oka/ Merck, (vivant, atténué) ………………. pas moins de 19400 UFP2 1 produit sur cellules diploïdes humaines (MRC-5) 2 UFP = Unités formant plages
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Poudre et solvant pour suspension injectable.
Avant reconstitution, la poudre est compacte et cristalline, blanche à blanc cassé et le solvant est un liquide clair, incolore.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
ZOSTAVAX est indiqué pour la prévention du zona et des douleurs post-zostériennes (DPZ).
ZOSTAVAX est indiqué pour la vaccination des sujets de 50 ans et plus.
4.2 Posologie et mode d’ administration
Les sujets doivent recevoir une dose administrée par voie sous-cutanée.
La nécessité d’ une seconde dose n’ est actuellement pas connue.
Voir rubrique 5.1
Le vaccin doit être injecté par VOIE SOUS CUTANEE, de préférence dans la région deltoïdienne.
Voir la rubrique 6.6 pour les instructions de préparation.
NE PAS INJECTER PAR VOIE INTRAVASCULAIRE.
4.3 Contre-indications
• Hypersensibilité à la substance active, à l’ un des excipients ou aux résidus présents à l’ état de traces, comme la néomycine (voir rubriques 4.4 et 6.1). • Immunodéficience primaire ou acquise due à des maladies comme: les leucémies aiguës et chroniques, les lymphomes, les autres affections de la moelle osseuse ou du système lymphatique, l’ immunodéficience due au VIH/ SIDA; les déficits de l’ immunité cellulaire. • Traitement immunosuppresseur (y compris les fortes doses de corticostéroïdes); cependant, ZOSTAVAX n’ est pas contre-indiqué chez les sujets recevant des corticostéroïdes par voie locale ou en inhalation ou des corticostéroïdes par voie parentérale à faible dose ou chez des
4.4 Mises en garde spéciales et précautions d’ emploi
Un traitement médical approprié doit être disponible immédiatement et une surveillance doit être effectuée dans les rares cas où une réaction anaphylactique/ anaphylactoïde surviendrait après l'administration du vaccin, en raison de possibles réactions d’ hypersensibilité dues non seulement à la substance active mais aussi aux excipients et aux résidus (ex: la néomycine) présents à l’ état de traces dans le vaccin (voir les rubriques 4.3 et 6.1).
L’ allergie à la néomycine se traduit généralement par une dermatite de contact.
Cependant, un antécédent de dermatite de contact à la néomycine n’ est pas une contre-indication aux vaccins à virus vivants.
Avant la vaccination des femmes en âge de procréer, le diagnostic de grossesse doit être exclu et une contraception efficace doit être utilisée pendant les trois mois qui suivent la vaccination (voir rubriques 4.3 et 4.6).
ZOSTAVAX n’ est pas indiqué pour le traitement du zona ou des DPZ.
La vaccination doit être différée en cas de fièvre.
La vaccination avec ZOSTAVAX peut ne pas protéger tous les sujets vaccinés.
Voir rubrique 5.1.
La tolérance et l’ efficacité de ZOSTAVAX n’ ont pas été établies chez les adultes infectés par le VIH avec ou sans immunodépression avérée (voir rubrique 4.3).
Transmission Dans les études cliniques faites avec ZOSTAVAX, aucun cas de transmission du virus vaccinal n’ a été rapporté.
Cependant, l'expérience acquise suite à la mise sur le marché des vaccins varicelleux suggère que la transmission du virus vaccinal entre des sujets vaccinés développant une éruption de type varicelle et des sujets contact « réceptifs » [par exemple, de jeunes enfants « réceptifs » au Virus Varicelle Zona (VVZ)] peut survenir dans de rares cas.
La transmission du virus vaccinal par un individu vacciné contre la varicelle sans éruption de type varicelle-zona a été rapportée mais n’ a pas été confirmée.
Ceci est un risque théorique de la vaccination par ZOSTAVAX.
Le risque de transmettre le virus vaccinal atténué à un individu « réceptif » doit être évalué par rapport au risque de développer un zona naturel qui pourrait être transmis à un individu « réceptif ».
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
ZOSTAVAX peut être administré en même temps que le vaccin grippal inactivé en 2 injections distinctes réalisées en des sites différents (voir rubrique 5.1).
Il n’ y a pas actuellement de données sur l’ administration concomitante avec d’ autres vaccins.
L’ administration concomitante de ZOSTAVAX avec des traitements anti-viraux connus pour être efficaces contre le VVZ n’ a pas été évaluée.
4.6 Grossesse et allaitement
Aucune étude n’ a été conduite chez les femmes enceintes.
On ne sait pas si ZOSTAVAX peut avoir un effet néfaste sur le fœ tus lorsqu'il est administré à la femme enceinte ni s'il peut avoir un effet sur la fertilité.
Cependant, l’ infection naturelle par le virus varicelle-zona est connue pour avoir parfois des effets néfastes sur le fœ tus.
Comme ZOSTAVAX n’ est pas indiqué chez les individus âgés de moins
Dans tous les cas, la grossesse doit être évitée pendant les 3 mois qui suivent la vaccination (voir rubriques 4.3 et 4.4).
On ne sait pas si le VVZ est excrété dans le lait maternel.
Par conséquent, comme certains virus sont excrétés dans le lait maternel, une attention particulière est recommandée si ZOSTAVAX est administré à une femme qui allaite.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
4.8 Effets indésirables
Lors des essais cliniques, la tolérance de ZOSTAVAX a été évaluée chez plus de 20000 adultes.
Dans la plus vaste de ces études, l’ Etude de Prévention du Zona (EPZ), 38546 sujets ont reçu une dose de ZOSTAVAX dans sa formulation congelée (n=19270) ou d’ un placebo (n=19276) et ont été suivis pour la tolérance durant toute la durée de l’ étude.
Au cours de cette étude, des effets indésirables graves liés au vaccin ont été rapportés chez 2 sujets vaccinés par ZOSTAVAX (exacerbation d’ asthme et pseudo-polyarthrite rhizomélique) et chez 3 sujets ayant reçu le placebo (syndrome de Goodpasture, réaction anaphylactique et pseudo-polyarthrite rhizomélique).
Dans un sous-groupe de l’ EPZ, chez lequel a été évaluée la tolérance (n=3345 recevant ZOSTAVAX et n=3271 recevant un placebo), des fiches de suivi de vaccination ont été fournies afin d’ enregistrer les effets indésirables survenant entre J0 et J42 après vaccination, en plus de la surveillance de routine effectuée durant la totalité de l’ étude.
Dans ce sous-groupe d’ évaluation de la tolérance, les réactions locales au site d’ injection du vaccin et les effets indésirables généraux qui ont été rapportés, avec une fréquence significativement plus élevée dans le groupe vacciné que dans le groupe placebo, sont listés ci-dessous.
La plupart de ces réactions indésirables étaient d’ intensité modérée.
Plusieurs réactions indésirables ont été suivies activement (J0-J4 après la vaccination) et sont désignées avec le symbole *.
[Très fréquent (≥ 1/ 10), fréquent (≥ 1/ 100, < 1/ 10), peu fréquent (≥ 1/ 1 000, < 1/ 100), rare (≥ 1/ 10 000, < 1/ 1 000), très rare (< 1/ 10 000) y compris cas isolés]
Trouble du système nerveux Fréquent: céphalée
Troubles généraux et anomalies liés au site d'administration Très fréquent: érythème*, douleur/ sensibilité au toucher, à la pression *, gonflement* Fréquent: hématome, prurit, chaleur
L’ incidence globale des réactions indésirables liées au vaccin au site d’ injection a été significativement plus élevée chez les sujets vaccinés par ZOSTAVAX que chez ceux ayant reçu un placebo (48% pour ZOSTAVAX contre 17% pour le placebo).
Les autres sujets de l’ EPZ ont fait l’ objet d’ un suivi de tolérance de routine mais aucune fiche de suivi ne leur a été fournie.
Les événements rapportés chez ces sujets étaient généralement similaires à ceux du sous-groupe de l’ étude de tolérance.
Dans les 42 jours de suivi post-vaccinal de l’ étude EPZ, le nombre d’ éruptions de type zona parmi tous les sujets était faible (17 pour ZOSTAVAX, 36 pour le placebo; p=0,009).
Des prélèvements analysables par PCR étaient disponibles pour 41 de ces 53 éruptions.
Le VVZ sauvage a été détecté dans 25 de ces prélèvements (5 pour ZOSTAVAX, 20 pour le placebo).
La souche Oka/ Merck du VVZ n’ a été détectée dans aucun de ces prélèvements.
4 Pendant cette même période de suivi post-vaccinal de 42 jours de l’ EPZ, le nombre d’ éruptions de type varicelle rapporté était également faible (n=59).
Pour ces éruptions, 10 ont fait l’ objet d’ un prélèvement analysable par PCR.
Le VVZ n’ a été détecté dans aucun de ces prélèvements.
Dans les autres études cliniques fournies lors de l'évaluation initiale de ZOSTAVAX dans sa formulation congelée, le taux d’ éruptions de type zona à distance du site d’ injection ou de type varicelle rapporté pendant les 42 jours post-vaccination était également faible à la fois chez les vaccinés et dans le groupe placebo.
Parmi les 17 cas d’ éruptions de type zona à distance du site d’ injection ou de type varicelle, 10 ont fait l’ objet d’ un prélèvement analysable par PCR.
La souche Oka/ Merck a été identifiée à partir du prélèvement de lésions cutanées, chez seulement deux sujets qui avaient déclaré une éruption de type varicelle (début le jour 8 et 17).
Dans d’ autres études cliniques évaluant ZOSTAVAX chez les sujets âgés de 50 ans et plus, dont une étude sur l'administration concomitante avec le vaccin grippal inactivé, le profil de tolérance était généralement similaire à celui qui avait été observé dans le sous-groupe de tolérance de l’ EPZ.
Cependant, dans ces études, les effets indésirables au site d’ injection, d’ intensité légère à modérée, étaient plus fréquents chez les sujets âgés de 50 à 59 ans que chez les sujets âgés de 60 ans et plus (voir rubrique 5.1).
Des données provenant d'une étude clinique (n=368) ont démontré que l'actuelle formulation réfrigérée de ZOSTAVAX est généralement bien tolérée, avec un profil de tolérance comparable à celui de la formulation congelée. Dans un essai clinique en double aveugle, randomisé, controlé contre placebo, ZOSTAVAX a été administré à 100 sujets de 50 ans et plus avec un antécédent de zona.
Le profil de tolérance a été généralement similaire à celui observé dans le sous-groupe d'évaluation de la tolérance de l’ EPZ.
Sur la base de données limitées provenant de 2 études cliniques ayant inclus des sujets séronégatifs ou faiblement séropositifs vis-à-vis du VVZ (27 sujets âgés de 30 ans ou plus ont reçu le vaccin zona vivant atténué), les effets indésirables au site d'injection et les effets systémiques ont été généralement similaires à ceux rapportés par d'autres sujets ayant reçu ZOSTAVAX au cours des essais cliniques avec 2 sujets sur 27 ayant rapporté une fièvre.
Aucun sujet n'a rapporté d'éruption de type varicelle ou zona.
Aucun effet indésirable grave lié au vaccin n'a été rapporté.
Expérience après mise sur le marché
Depuis la mise sur le marché, les événements indésirables suivants ont été spontanément rapportés:
Troubles généraux et anomalies au site d'administration: fièvre Affections du système immunitaire: réactions d'hypersensibilité incluant des réactions anaphylactiques Affections de la peau et du tissu sous-cutané: rash
4.9 Surdosage
Aucun cas de surdosage n’ a été rapporté.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: vaccin viral, code ATC:
J07BK02
Mécanisme d’ action Toute personne ayant été infectée par le VVZ, y compris celle n’ ayant pas d’ antécédent clinique connu de varicelle, est à risque de développer un zona.
Ce risque semble lié à une baisse de l’ immunité spécifique contre le VVZ.
5 Evaluation de l’ efficacité clinique de ZOSTAVAX Comparé au placebo, ZOSTAVAX a réduit de façon significative le risque de développer un zona et des douleurs post-zostériennes.
De plus, ZOSTAVAX a réduit de façon significative les douleurs associées au zona telles que mesurées par le score de Sévérité des Douleurs associées au Zona (score SDZ) (voir les résultats et les définitions dans le tableau 1).
Tableau 1 Efficacité de ZOSTAVAX par rapport au placebo Dans l’ Etude de Prévention du Zona
Efficacité
Critère Incidence du zona Fréquence des DPZ** Score SDZ***
Du vaccin* 51% 67% 61%
IC à 95% 44 to 58% 48 to 79% 51 to 69%
*Efficacité du vaccin = réduction relative des paramètres mesurés dans le groupe vacciné par rapport au groupe placebo. **Douleurs associées au zona cliniquement significatives persistant ou apparaissant au moins 90 jours après le début de l’ éruption *** le score de Sévérité des Douleurs associées au Zona (SDZ) combine la fréquence, la gravité et la durée des douleurs aiguës et chroniques associées au zona sur une période de suivi de 6 mois.
L’ Etude de Prévention du Zona (EPZ) est un essai clinique en double aveugle contrôlé contre placebo qui a inclus 38 546 sujets âgés de 60 ans ou plus, randomisés pour recevoir une dose de ZOSTAVAX (n=19 270), ou de placebo (n=19 276).
ZOSTAVAX a diminué de façon significative l’ incidence du zona par rapport au placebo (315 [5,4/ 1000 personnes-année] contre 642 cas [11,1/ 1000 personnes-année], respectivement; p < 0,001).
L’ efficacité protectrice de ZOSTAVAX contre le zona était de 51% (IC à 95%:
44 à 58%).
ZOSTAVAX a réduit l’ incidence du zona de 64% (IC à 95%:
56 à 71%) chez les sujets âgés de 60 à 69 ans et de 38% (IC à 95%:
25 à 48%) chez les sujets de plus de 70 ans.
Dans l’ EPZ, la réduction des cas de zona a été constatée dans presque tous les dermatomes.
Des cas de zona ophtalmique sont survenus chez 35 sujets vaccinés par ZOSTAVAX contre 69 chez les sujets ayant reçu un placebo.
Une altération de la vision est survenue chez 2 vaccinés par ZOSTAVAX contre 9 chez les sujets ayant reçu un placebo.
ZOSTAVAX a diminué l’ incidence des DPZ dans le groupe vacciné par rapport au groupe placebo (27 cas [0,5/ 1000 personnes-année] contre 80 cas [1,4/ 1000 personnes-année]; p < 0,001).
Dans cet essai, les DPZ étaient définies comme des douleurs associées au zona cliniquement significatives persistant ou apparaissant au moins 90 jours après le début de l’ éruption.
L’ efficacité de ZOSTAVAX dans la prévention des DPZ était de 67% (IC à 95%:
48 à 79%).
Si on considère seulement les sujets ayant présenté un zona, une diminution du risque de développer des DPZ par la suite a été observée.
Dans le groupe vacciné, le risque de développer des DPZ après un zona était de 9% (27/ 135) contre 13% dans le groupe placebo (80/ 642).
Cette diminution était plus importante pour les sujets de plus de 70 ans, chez qui le risque de développer des PHN suite à un zona a été réduit à 10% dans le groupe vacciné contre 19% dans le groupe placebo.
ZOSTAVAX a réduit le score de Sévérité des Douleurs associées au Zona (SDZ) d’ approximativement 61% (IC à 95%:
51 à 69%) par rapport au placebo.
Cette diminution était plus importante dans le groupe d’ âge le plus jeune (60-69 ans), avec une efficacité de ZOSTAVAX de 66% sur le score de SDZ contre 55% chez les sujets âgés de 70 ans et plus; cependant cette différence n’ était pas statistiquement significative (p=0,266).
Prévention des cas de Zona avec douleurs intenses dans la population totale de l’ étude ZOSTAVAX a réduit l’ incidence du zona avec douleurs intenses et de longue durée (score de sévérité- durée > 600) de 73% (IC à 95%:
46 à 87%) par rapport au placebo (respectivement, 11 cas contre 40).
6 Diminution du score de sévérité-durée des douleurs associées au zona chez les individus vaccinés qui ont présenté un zona Il n’ y a pas de différence statistiquement significative entre le groupe vacciné et le groupe placebo, pour les douleurs aiguës (douleur d’ une durée de 0 à 30 jours).
Le score de sévérité-durée des douleurs associées au zona était de 89 (IC à 95%:
82 à 97%) dans le groupe vacciné contre 92 (IC à 95%:
87 à 97%) dans le groupe placebo.
L’ utilisation globale d’ antalgiques était similaire dans les 2 groupes étudiés.
Chez les sujets vaccinés ayant développé des DPZ, ZOSTAVAX a réduit de façon significative les douleurs chroniques associées aux DPZ par rapport au placebo.
Sur la période allant du 90ème jour après l’ éruption jusqu’ à la fin du suivi, une diminution de 57% du score de sévérité-durée a été observée (score moyen de 347 pour ZOSTAVAX et de 805 pour le placebo, p=0,016).
Chez les sujets vaccinés ayant développé un zona, ZOSTAVAX a diminué de façon significative les douleurs aiguës et chroniques associées au zona par rapport au placebo.
7 à 74%) du risque de développer un zona avec des douleurs intenses et de longue durée de 6,2% à 3,5%, (score de sévérité-durée > 600).
Immunogénicité de ZOSTAVAX Dans l’ Etude de Prévention du Zona (EPZ), les réponses immunitaires à la vaccination ont été évaluées dans un sous groupe (N=1395).
Six semaines après la vaccination, ZOSTAVAX a induit des réponses immunitaires spécifiques au VVZ plus élevées que celles du placebo.
Des augmentations, à la fois des taux d’ anticorps anti-VVZ, mesurés par test immuno-enzymatique (gpELISA) (multiplication par 1,7, Moyenne Géométrique des Titres [MGT] de 479 contre 288 unités gpELISA/ ml, p < 0,001) et de l’ activité des cellules T, mesurée par test immuno-enzymatique lié à l’ interféron-gamma (IFN- γ ELISPOT) (multiplication par 2.2, Moyenne Géométrique des Comptes [MGC] de 70 contre 32 cellules formant-spot par million de cellules sanguines mononucléées périphériques p < 0,001) ont été observées.
Quatre semaines après vaccination, l'immunogénicité induite par ZOSTAVAX dans sa formulation réfrigérée actuelle, est apparue similaire à l'immunogénicité induite par ZOSTAVAX dans sa précédente formulation congelée.
Dans une analyse combinée de 2 essais cliniques évaluant la réponse immunitaire de ZOSTAVAX 4 semaines après la vaccination, les réponses ont été généralement similaires chez les sujets de 50 à 59 ans (N=389) comparées aux sujets de 60 ans et plus (N=731) (MGT de 668 contre 614 unités gpELISA/ ml, respectivement).
La moyenne géométrique de la réponse immunitaire suivant la vaccination mesurée par gpELISA a été multipliée par 2,6 (IC à 95%:
[2,4 à 2,9]) chez les sujets de 50 à 59 ans et été multipliée par 2,3 (IC à 95%:
[2,1 à 2,4]) chez les sujets de 60 ans et plus.
Immunogénicité lors d'une administration concomitante Dans une étude clinique contrôlée en double aveugle, 762 adultes de 50 ans et plus ont été randomisés pour recevoir une dose de ZOSTAVAX administrée de façon concomitante (n= 382) ou non concomitante (n= 380) avec un vaccin grippal inactivé à virion fragmenté.
Quatre semaines après vaccination, la réponse en anticorps aux 2 vaccins était similaire, que les vaccins soient administrés ou non de façon concomitante.
Immunogénicité des sujets ayant un antécédent de zona avant la vaccination Dans un essai clinique en double aveugle, randomisé, controlé contre placebo, ZOSTAVAX a été administré à 100 sujets de 50 ans et plus avec un antécédent de zona afin d'évaluer l'immunogénicité et la tolérance (voir rubrique 4.8) de ZOSTAVAX.
ZOSTAVAX a induit une réponse immunitaire spécifique au VVZ, mesurée par gpELISA 4 semaines après la vaccination, plus élevée que celle du placebo (multiplication par 2,1 (IC à 95%:
[1,5 à 2,9]), p < 0,001, MGT de 812 contre 393 unités gpELISA/ ml).
La réponse anticorps au VVZ était généralement similaire entre les sujets de 50 à 59 ans et ceux de 60 ans et plus.
7 La nécessité d’ une revaccination ou le délai pour revacciner par ZOSTAVAX n’ ont pas encore été déterminés.
Dans une étude en double aveugle contrôlée contre placebo, 98 adultes âgés de 60 ans ou plus ont reçu une seconde dose de ZOSTAVAX 42 jours après la dose initiale.
Le vaccin a été généralement bien toléré.
La fréquence des effets indésirables reliés au vaccin après la seconde dose de ZOSTAVAX a été généralement similaire à celle qui a été observée après la première dose.
Sujets immunodéficients Le vaccin n’ a pas été évalué chez les sujets présentant un déficit immunitaire.
5.2 Propriétés pharmacocinétiques
L’ évaluation des propriétés pharmacocinétiques n’ est pas requise pour les vaccins.
5.3 Données de sécurité précliniques
Les études non cliniques conventionnelles de sécurité n'ont pas été effectuées, mais il n’ y a pas d’ inquiétude au plan préclinique qui puisse être pertinente vis à vis de la sécurité clinique au delà des données déjà fournies dans d’ autres rubriques du Résumé des Caractéristiques du Produit.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Saccharose Gélatine hydrolysée Chlorure de sodium Phosphate de potassium dihydrogéné Chlorure de potassium L-Glutamate monosodique Phosphate de sodium anhydre Hydroxyde de sodium (pour ajuster le pH) Urée
Solvant Eau pour préparations injectables.
6.2 Incompatibilités
En l’ absence d’ études de compatibilité, ce vaccin ne doit pas être mélangé avec d’ autres médicaments dans la même seringue.
6.3 Durée de conservation
18 mois.
Après reconstitution, le vaccin doit être utilisé immédiatement.
Cependant, la stabilité a été démontrée pendant 30 minutes si conservé à 20°C - 25°C.
6.4 Précautions particulières de conservation
A conserver et transporter réfrigéré (entre 2°C et 8°C).
Ne pas congeler.
Conserver dans l’ emballage d'origine à l'abri de la lumière.
8 Pour les conditions de conservation du médicament reconstitué, voir rubrique 6.3.
6.5 Nature et contenu de l’ emballage extérieur
Poudre en flacon (verre de Type I) avec un bouchon (caoutchouc butyl), muni d’ une capsule (aluminium) et solvant en flacon (verre type I) avec un bouchon (caoutchouc chlorobutyl) muni d’ une capsule (aluminium), boîtes de 1 ou 10.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
Eviter les contacts avec les désinfectants.
Pour reconstituer le vaccin, utiliser le solvant fourni.
Après reconstitution, ZOSTAVAX est un liquide légèrement trouble à translucide, de blanc cassé à jaune pâle.
Il est important d'utiliser une seringue et une aiguille stériles, distinctes pour chaque patient afin de prévenir la transmission d'agents infectieux d'un sujet à un autre.
Instructions pour la reconstitution du vaccin Pour reconstituer le vaccin, prélever la totalité du contenu du flacon de solvant avec une seringue.
Injecter la totalité du contenu de la seringue dans le flacon contenant le vaccin lyophilisé et agiter doucement afin de mélanger complètement.
Reprendre la totalité du contenu du flacon dans une seringue et injecter.
IL EST RECOMMANDE D'ADMINISTRER LE VACCIN IMMEDIATEMENT APRES RECONSTITUTION AFIN DE MINIMISER LA PERTE D'ACTIVITE.
JETER LE VACCIN S’ IL N'EST PAS UTILISE DANS LES 30 MINUTES SUIVANT SA RECONSTITUTION.
Le vaccin reconstitué ne doit pas être utilisé si une particule étrangère apparaît ou si l'apparence du vaccin diffère de ce qui est décrit ci-dessus.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SANOFI PASTEUR MSD SNC 8, rue Jonas Salk F-69007 Lyon France
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 341/ 001 EU/ 1/ 06/ 341/ 002
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
19 mai 2006
10.
DATE DE MISE A JOUR DU TEXTE 9 10 1.
DENOMINATION DU MEDICAMENT
ZOSTAVAX poudre et solvant pour suspension injectable en seringue préremplie.
Vaccin zona (vivant).
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Après reconstitution, 1 dose (0,65 ml) contient:
Virus varicelle-zona 1, souche Oka/ Merck, (vivant, atténué) ………………. pas moins de 19400 UFP2 1 produit sur cellules diploïdes humaines (MRC-5) 2 UFP = Unités formant plages
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Poudre et solvant pour suspension injectable en seringue préremplie.
Avant reconstitution, la poudre est compacte et cristalline, blanche à blanc cassé et le solvant est un liquide clair, incolore.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
ZOSTAVAX est indiqué pour la prévention du zona et des douleurs post-zostériennes (DPZ).
ZOSTAVAX est indiqué pour la vaccination des sujets de 50 ans et plus.
4.2 Posologie et mode d’ administration
Les sujets doivent recevoir une dose administrée par voie sous-cutanée.
La nécessité d’ une seconde dose n’ est actuellement pas connue.
Voir rubrique 5.1
Le vaccin doit être injecté par VOIE SOUS CUTANEE, de préférence dans la région deltoïdienne.
Voir la rubrique 6.6 pour les instructions de préparation.
NE PAS INJECTER PAR VOIE INTRAVASCULAIRE.
4.3 Contre-indications
• Hypersensibilité à la substance active, à l’ un des excipients ou aux résidus présents à l’ état de traces, comme la néomycine (voir rubriques 4.4 et 6.1). • Immunodéficience primaire ou acquise due à des maladies comme: les leucémies aiguës et chroniques, les lymphomes, les autres affections de la moelle osseuse ou du système lymphatique, l’ immunodéficience due au VIH/ SIDA; les déficits de l’ immunité cellulaire. • Traitement immunosuppresseur (y compris les fortes doses de corticostéroïdes); cependant, ZOSTAVAX n’ est pas contre-indiqué chez les sujets recevant des corticostéroïdes par voie locale ou en inhalation ou des corticostéroïdes par voie parentérale à faible dose ou chez des
4.4 Mises en garde spéciales et précautions d’ emploi
Un traitement médical approprié doit être disponible immédiatement et une surveillance doit être effectuée dans les rares cas où une réaction anaphylactique/ anaphylactoïde surviendrait après l'administration du vaccin, en raison de possibles réactions d’ hypersensibilité dues non seulement à la substance active mais aussi aux excipients et aux résidus (ex: la néomycine) présents à l’ état de traces dans le vaccin (voir les rubriques 4.3 et 6.1).
L’ allergie à la néomycine se traduit généralement par une dermatite de contact.
Cependant, un antécédent de dermatite de contact à la néomycine n’ est pas une contre-indication aux vaccins à virus vivants.
Avant la vaccination des femmes en âge de procréer, le diagnostic de grossesse doit être exclu et une contraception efficace doit être utilisée pendant les trois mois qui suivent la vaccination (voir rubriques 4.3 et 4.6).
ZOSTAVAX n’ est pas indiqué pour le traitement du zona ou des DPZ.
La vaccination doit être différée en cas de fièvre.
La vaccination avec ZOSTAVAX peut ne pas protéger tous les sujets vaccinés.
Voir rubrique 5.1.
La tolérance et l’ efficacité de ZOSTAVAX n’ ont pas été établies chez les adultes infectés par le VIH avec ou sans immunodépression avérée (voir rubrique 4.3).
Transmission Dans les études cliniques faites avec ZOSTAVAX, aucun cas de transmission du virus vaccinal n’ a été rapporté.
Cependant, l'expérience acquise suite à la mise sur le marché des vaccins varicelleux suggère que la transmission du virus vaccinal entre des sujets vaccinés développant une éruption de type varicelle et des sujets contact « réceptifs » [par exemple, de jeunes enfants « réceptifs » au Virus Varicelle Zona (VVZ)] peut survenir dans de rares cas.
La transmission du virus vaccinal par un individu vacciné contre la varicelle sans éruption de type varicelle-zona a été rapportée mais n’ a pas été confirmée.
Ceci est un risque théorique de la vaccination par ZOSTAVAX.
Le risque de transmettre le virus vaccinal atténué à un individu « réceptif » doit être évalué par rapport au risque de développer un zona naturel qui pourrait être transmis à un individu « réceptif ».
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
ZOSTAVAX peut être administré en même temps que le vaccin grippal inactivé en 2 injections distinctes réalisées en des sites différents (voir rubrique 5.1).
Il n’ y a pas actuellement de données sur l’ administration concomitante avec d’ autres vaccins.
L’ administration concomitante de ZOSTAVAX avec des traitements anti-viraux connus pour être efficaces contre le VVZ n’ a pas été évaluée.
4.6 Grossesse et allaitement
Aucune étude n’ a été conduite chez les femmes enceintes.
On ne sait pas si ZOSTAVAX peut avoir un effet néfaste sur le fœ tus lorsqu'il est administré à la femme enceinte ni s'il peut avoir un effet sur la fertilité.
Cependant, l’ infection naturelle par le virus varicelle-zona est connue pour avoir parfois des effets néfastes sur le fœ tus.
Comme ZOSTAVAX n’ est pas indiqué chez les individus âgés de moins 12 de 50 ans, ZOSTAVAX n’ est pas supposé être administré aux femmes enceintes.
Dans tous les cas, la grossesse doit être évitée pendant les 3 mois qui suivent la vaccination (voir rubriques 4.3 et 4.4).
On ne sait pas si le VVZ est excrété dans le lait maternel.
Par conséquent, comme certains virus sont excrétés dans le lait maternel, une attention particulière est recommandée si ZOSTAVAX est administré à une femme qui allaite.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
4.8 Effets indésirables
Lors des essais cliniques, la tolérance de ZOSTAVAX a été évaluée chez plus de 20000 adultes.
Dans la plus vaste de ces études, l’ Etude de Prévention du Zona (EPZ), 38546 sujets ont reçu une dose de ZOSTAVAX dans sa formulation congelée (n=19270) ou d’ un placebo (n=19276) et ont été suivis pour la tolérance durant toute la durée de l’ étude.
Au cours de cette étude, des effets indésirables graves liés au vaccin ont été rapportés chez 2 sujets vaccinés par ZOSTAVAX (exacerbation d’ asthme et pseudo-polyarthrite rhizomélique) et chez 3 sujets ayant reçu le placebo (syndrome de Goodpasture, réaction anaphylactique et pseudo-polyarthrite rhizomélique).
Dans un sous-groupe de l’ EPZ, chez lequel a été évaluée la tolérance (n=3345 recevant ZOSTAVAX et n=3271 recevant un placebo), des fiches de suivi de vaccination ont été fournies afin d’ enregistrer les effets indésirables survenant entre J0 et J42 après vaccination, en plus de la surveillance de routine effectuée durant la totalité de l’ étude.
Dans ce sous-groupe d’ évaluation de la tolérance, les réactions locales au site d’ injection du vaccin et les effets indésirables généraux qui ont été rapportés, avec une fréquence significativement plus élevée dans le groupe vacciné que dans le groupe placebo, sont listés ci-dessous.
La plupart de ces réactions indésirables étaient d’ intensité modérée.
Plusieurs réactions indésirables ont été suivies activement (J0-J4 après la vaccination) et sont désignées avec le symbole *.
[Très fréquent (≥ 1/ 10), fréquent (≥ 1/ 100, < 1/ 10), peu fréquent (≥ 1/ 1 000, < 1/ 100), rare (≥ 1/ 10 000, < 1/ 1 000), très rare (< 1/ 10 000) y compris cas isolés]
Trouble du système nerveux Fréquent: céphalée
Troubles généraux et anomalies liés au site d'administration Très fréquent: érythème*, douleur/ sensibilité au toucher, à la pression*, gonflement* Fréquent: hématome, prurit, chaleur
L’ incidence globale des réactions indésirables liées au vaccin au site d’ injection a été significativement plus élevée chez les sujets vaccinés par ZOSTAVAX que chez ceux ayant reçu un placebo (48% pour ZOSTAVAX contre 17% pour le placebo).
Les autres sujets de l’ EPZ ont fait l’ objet d’ un suivi de tolérance de routine mais aucune fiche de suivi ne leur a été fournie.
Les événements rapportés chez ces sujets étaient généralement similaires à ceux du sous-groupe de l’ étude de tolérance.
Dans les 42 jours de suivi post-vaccinal de l’ étude EPZ, le nombre d’ éruptions de type zona parmi tous les sujets était faible (17 pour ZOSTAVAX, 36 pour le placebo; p=0,009).
Des prélèvements analysables par PCR étaient disponibles pour 41 de ces 53 éruptions.
Le VVZ sauvage a été détecté dans 25 de ces prélèvements (5 pour ZOSTAVAX, 20 pour le placebo).
La souche Oka/ Merck du VVZ n’ a été détectée dans aucun de ces prélèvements.
13 Pendant cette même période de suivi post-vaccinal de 42 jours de l’ EPZ, le nombre d’ éruptions de type varicelle rapporté était également faible (n=59).
Pour ces éruptions, 10 ont fait l’ objet d’ un prélèvement analysable par PCR.
Le VVZ n’ a été détecté dans aucun de ces prélèvements.
Dans les autres études cliniques fournies lors de l'évaluation initiale de ZOSTAVAX dans sa formulation congelée, le taux d’ éruptions de type zona à distance du site d’ injection ou de type varicelle rapporté pendant les 42 jours post-vaccination était également faible à la fois chez les vaccinés et dans le groupe placebo.
Parmi les 17 cas d’ éruptions de type zona à distance du site d’ injection ou de type varicelle, 10 ont fait l’ objet d’ un prélèvement analysable par PCR.
La souche Oka/ Merck a été identifiée à partir du prélèvement de lésions cutanées, chez seulement deux sujets qui avaient déclaré une éruption de type varicelle (début le jour 8 et 17).
Dans d’ autres études cliniques évaluant ZOSTAVAX chez les sujets âgés de 50 ans et plus, dont une étude sur l'administration concomitante avec le vaccin grippal inactivé, le profil de tolérance était généralement similaire à celui qui avait été observé dans le sous-groupe de tolérance de l’ EPZ.
Cependant, dans ces études, les effets indésirables au site d’ injection, d’ intensité légère à modérée, étaient plus fréquents chez les sujets âgés de 50 à 59 ans que chez les sujets âgés de 60 ans et plus (voir rubrique 5.1).
Des données provenant d'une étude clinique (n=368) ont démontré que l'actuelle formulation réfrigérée de ZOSTAVAX est généralement bien tolérée, avec un profil de tolérance comparable à celui de la formulation congelée.
Dans un essai clinique en double aveugle, randomisé, controlé contre placebo, ZOSTAVAX a été administré à 100 sujets de 50 ans et plus avec un antécédent de zona. Le profil de tolérance a été généralement similaire à celui observé dans le sous-groupe d'évaluation de la tolérance de l’ EPZ.
Sur la base de données limitées provenant de 2 études cliniques ayant inclus des sujets séronégatifs ou faiblement séropositifs vis-à-vis du VVZ (27 sujets âgés de 30 ans ou plus ont reçu le vaccin zona vivant atténué), les effets indésirables au site d'injection et les effets systémiques ont été généralement similaires à ceux rapportés par d'autres sujets ayant reçu ZOSTAVAX au cours des essais cliniques avec 2 sujets sur 27 ayant rapporté une fièvre.
Aucun sujet n'a rapporté d'éruption de type varicelle ou zona.
Aucun effet indésirable grave lié au vaccin n'a été rapporté.
Expérience après mise sur le marché
Depuis la mise sur le marché, les événements indésirables suivants ont été spontanément rapportés:
Troubles généraux et anomalies au site d'administration: fièvre Affections du système immunitaire: réactions d'hypersensibilité incluant des réactions anaphylactiques Affections de la peau et du tissu sous-cutané: rash
4.9 Surdosage
Aucun cas de surdosage n’ a été rapporté.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: vaccin viral, code ATC:
J07BK02
Mécanisme d’ action Toute personne ayant été infectée par le VVZ, y compris celle n’ ayant pas d’ antécédent clinique connu de varicelle, est à risque de développer un zona.
Ce risque semble lié à une baisse de l’ immunité spécifique contre le VVZ.
14 qui semble être le mécanisme par lequel il protège du zona et de ses complications (voir Immunogénicité).
Evaluation de l’ efficacité clinique de ZOSTAVAX Comparé au placebo, ZOSTAVAX a réduit de façon significative le risque de développer un zona et des douleurs post-zostériennes.
De plus, ZOSTAVAX a réduit de façon significative les douleurs associées au zona telles que mesurées par le score de Sévérité des Douleurs associées au Zona (score SDZ) (voir les résultats et les définitions dans le tableau 1).
Tableau 1 Efficacité de ZOSTAVAX par rapport au placebo Dans l’ Etude de Prévention du Zona
Efficacité
Critère Incidence du zona Fréquence des DPZ** Score SDZ***
Du vaccin* 51% 67% 61%
IC à 95% 44 to 58% 48 to 79% 51 to 69%
*Efficacité du vaccin = réduction relative des paramètres mesurés dans le groupe vacciné par rapport au groupe placebo. **Douleurs associées au zona cliniquement significatives persistant ou apparaissant au moins 90 jours après le début de l’ éruption *** le score de Sévérité des Douleurs associées au Zona (SDZ) combine la fréquence, la gravité et la durée des douleurs aiguës et chroniques associées au zona sur une période de suivi de 6 mois.
L’ Etude de Prévention du Zona (EPZ) est un essai clinique en double aveugle contrôlé contre placebo qui a inclus 38 546 sujets âgés de 60 ans ou plus, randomisés pour recevoir une dose de ZOSTAVAX (n=19 270), ou de placebo (n=19 276).
ZOSTAVAX a diminué de façon significative l’ incidence du zona par rapport au placebo (315 [5,4/ 1000 personnes-année] contre 642 cas [11,1/ 1000 personnes-année], respectivement; p < 0,001).
L’ efficacité protectrice de ZOSTAVAX contre le zona était de 51% (IC à 95%:
44 à 58%).
ZOSTAVAX a réduit l’ incidence du zona de 64% (IC à 95%:
56 à 71%) chez les sujets âgés de 60 à 69 ans et de 38% (IC à 95%:
25 à 48%) chez les sujets de plus de 70 ans.
Dans l’ EPZ, la réduction des cas de zona a été constatée dans presque tous les dermatomes.
Des cas de zona ophtalmique sont survenus chez 35 sujets vaccinés par ZOSTAVAX contre 69 chez les sujets ayant reçu un placebo.
Une altération de la vision est survenue chez 2 vaccinés par ZOSTAVAX contre 9 chez les sujets ayant reçu un placebo.
ZOSTAVAX a diminué l’ incidence des DPZ dans le groupe vacciné par rapport au groupe placebo (27 cas [0,5/ 1000 personnes-année] contre 80 cas [1,4/ 1000 personnes-année]; p < 0,001).
Dans cet essai, les DPZ étaient définies comme des douleurs associées au zona cliniquement significatives persistant ou apparaissant au moins 90 jours après le début de l’ éruption.
L’ efficacité de ZOSTAVAX dans la prévention des DPZ était de 67% (IC à 95%:
48 à 79%).
Si on considère seulement les sujets ayant présenté un zona, une diminution du risque de développer des DPZ par la suite a été observée.
Dans le groupe vacciné, le risque de développer des DPZ après un zona était de 9% (27/ 135) contre 13% dans le groupe placebo (80/ 642).
Cette diminution était plus importante pour les sujets de plus de 70 ans, chez qui le risque de développer des PHN suite à un zona a été réduit à 10% dans le groupe vacciné contre 19% dans le groupe placebo.
ZOSTAVAX a réduit le score de Sévérité des Douleurs associées au Zona (SDZ) d’ approximativement 61% (IC à 95%:
51 à 69%) par rapport au placebo.
Cette diminution était plus importante dans le groupe d’ âge le plus jeune (60-69 ans), avec une efficacité de ZOSTAVAX de 66% sur le score de SDZ contre 55% chez les sujets âgés de 70 ans et plus; cependant cette différence n’ était pas statistiquement significative (p=0,266).
Prévention des cas de Zona avec douleurs intenses dans la population totale de l’ étude
15 ZOSTAVAX a réduit l’ incidence du zona avec douleurs intenses et de longue durée (score de sévérité- durée > 600) de 73% (IC à 95%:
46 à 87%) par rapport au placebo (respectivement, 11 cas contre 40).
Diminution du score de sévérité-durée des douleurs associées au zona chez les individus vaccinés qui ont présenté un zona Il n’ y a pas de différence statistiquement significative entre le groupe vacciné et le groupe placebo, pour les douleurs aiguës (douleur d’ une durée de 0 à 30 jours).
Le score de sévérité-durée des douleurs associées au zona était de 89 (IC à 95%:
82 à 97%) dans le groupe vacciné contre 92 (IC à 95%:
87 à 97%) dans le groupe placebo.
L’ utilisation globale d’ antalgiques était similaire dans les 2 groupes étudiés.
Chez les sujets vaccinés ayant développé des DPZ, ZOSTAVAX a réduit de façon significative les douleurs chroniques associées aux DPZ par rapport au placebo.
Sur la période allant du 90ème jour après l’ éruption jusqu’ à la fin du suivi, une diminution de 57% du score de sévérité-durée a été observée (score moyen de 347 pour ZOSTAVAX et de 805 pour le placebo, p=0,016).
Chez les sujets vaccinés ayant développé un zona, ZOSTAVAX a diminué de façon significative les douleurs aiguës et chroniques associées au zona par rapport au placebo.
7 à 74%) du risque de développer un zona avec des douleurs intenses et de longue durée de 6,2% à 3,5%, (score de sévérité-durée > 600).
Immunogénicité de ZOSTAVAX Dans l’ Etude de Prévention du Zona (EPZ), les réponses immunitaires à la vaccination ont été évaluées dans un sous groupe (N=1395).
Six semaines après la vaccination, ZOSTAVAX a induit des réponses immunitaires spécifiques au VVZ plus élevées que celles du placebo.
Des augmentations, à la fois des taux d’ anticorps anti-VVZ, mesurés par test immuno-enzymatique (gpELISA) (multiplication par 1,7, Moyenne Géométrique des Titres [MGT] de 479 contre 288 unités gpELISA/ ml, p < 0,001) et de l’ activité des cellules T, mesurée par test immuno-enzymatique lié à l’ interféron-gamma (IFN- γ ELISPOT) (multiplication par 2.2, Moyenne Géométrique des Comptes [MGC] de 70 contre 32 cellules formant-spot par million de cellules sanguines mononucléées périphériques p < 0,001) ont été observées.
Quatre semaines après vaccination, l'immunogénicité induite par ZOSTAVAX dans sa formulation réfrigérée actuelle, est apparue similaire à l'immunogénicité induite par ZOSTAVAX dans sa précédente formulation congelée.
Dans une analyse combinée de 2 essais cliniques évaluant la réponse immunitaire de ZOSTAVAX 4 semaines après la vaccination, les réponses ont été généralement similaires chez les sujets de 50 à 59 ans (N=389) comparées aux sujets de 60 ans et plus (N=731) (MGT de 668 contre 614 unités gpELISA/ ml, respectivement).
La moyenne géométrique de la réponse immunitaire suivant la vaccination mesurée par gpELISA a été multipliée par 2,6 (IC à 95%:
[2,4 à 2,9]) chez les sujets de 50 à 59 ans et été multipliée par 2,3 (IC à 95%:
[2,1 à 2,4]) chez les sujets de 60 ans et plus.
Immunogénicité lors d'une administration concomitante Dans une étude clinique contrôlée en double aveugle, 762 adultes de 50 ans et plus ont été randomisés pour recevoir une dose de ZOSTAVAX administrée de façon concomitante (n= 382) ou non concomitante (n= 380) avec un vaccin grippal inactivé à virion fragmenté.
Quatre semaines après vaccination, la réponse en anticorps aux 2 vaccins était similaire que les vaccins soient administrés ou non de façon concomitante.
Immunogénicité des sujets ayant un antécédent de zona avant la vaccination Dans un essai clinique en double aveugle, randomisé, controlé contre placebo, ZOSTAVAX a été administré à 100 sujets de 50 ans et plus avec un antécédent de zona afin d'évaluer l'immunogénicité et la tolérance (voir rubrique 4.8) de ZOSTAVAX.
ZOSTAVAX a induit une réponse immunitaire spécifique au VVZ, mesurée par gpELISA 4 semaines après la vaccination, plus élevée que celle du placebo (multiplication par 2,1 (IC à 95%:
[1,5 à 2,9]), p < 0,001, MGT de 812 contre 393 unités gpELISA/ ml).
La réponse anticorps au VVZ était généralement similaire entre les sujets de 50 à 59 ans et ceux de 60 ans et plus.
16 Revaccination La nécessité d’ une revaccination ou le délai pour revacciner par ZOSTAVAX n’ ont pas encore été déterminés.
Dans une étude en double aveugle contrôlée contre placebo, 98 adultes âgés de 60 ans ou plus ont reçu une seconde dose de ZOSTAVAX 42 jours après la dose initiale.
Le vaccin a été généralement bien toléré.
La fréquence des effets indésirables reliés au vaccin après la seconde dose de ZOSTAVAX a été généralement similaire à celle qui a été observée après la première dose.
Sujets immunodéficients Le vaccin n’ a pas été évalué chez les sujets présentant un déficit immunitaire.
5.2 Propriétés pharmacocinétiques
L’ évaluation des propriétés pharmacocinétiques n’ est pas requise pour les vaccins.
5.3 Données de sécurité précliniques
Les études non cliniques conventionnelles de sécurité n'ont pas été effectuées, mais il n’ y a pas d’ inquiétude au plan préclinique qui puisse être pertinente vis à vis de la sécurité clinique au delà des données déjà fournies dans d’ autres rubriques du Résumé des Caractéristiques du Produit.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Saccharose Gélatine hydrolysée Chlorure de sodium Phosphate de potassium dihydrogéné Chlorure de potassium L-Glutamate monosodique Phosphate de sodium anhydre Hydroxyde de sodium (pour ajuster le pH) Urée
Solvant Eau pour préparations injectables.
6.2 Incompatibilités
En l’ absence d’ études de compatibilité, ce vaccin ne doit pas être mélangé avec d’ autres médicaments dans la même seringue.
6.3 Durée de conservation
18 mois.
Après reconstitution, le vaccin doit être utilisé immédiatement.
Cependant, la stabilité a été démontrée pendant 30 minutes si conservé à 20°C - 25°C.
6.4 Précautions particulières de conservation
A conserver et transporter réfrigéré (entre 2°C et 8°C).
Ne pas congeler.
Conserver dans l’ emballage
Pour les conditions de conservation du médicament reconstitué, voir rubrique 6.3.
6.5 Nature et contenu de l’ emballage extérieur
Poudre en flacon (verre de Type I) avec un bouchon (caoutchouc butyl), muni d’ une capsule (aluminium) et solvant en seringue préremplie (verre type I) avec bouchon piston (caoutchouc chlorobutyl) et protège-embout (caoutchouc naturel chlorobutyl) avec une ou deux aiguilles séparées, boîtes de 1, 10 ou 20.
Poudre en flacon (verre de Type I) avec un bouchon (caoutchouc butyl), muni d’ une capsule (aluminium) et solvant en seringue préremplie de (verre type I) avec bouchon piston (caoutchouc chlorobutyl) et protège-embout (caoutchouc naturel chlorobutyl) sans aiguille, boîtes de 1, 10 ou 20.
Poudre en flacon (verre de Type I) avec un bouchon (caoutchouc butyl), muni d’ une capsule (aluminium) et solvant en seringue préremplie (verre type I) avec bouchon piston (caoutchouc chlorobutyl) et protège-aiguille (caoutchouc naturel), boîtes de 1 ou 10.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
Eviter les contacts avec les désinfectants.
Pour reconstituer le vaccin, utiliser le solvant fourni.
Après reconstitution, ZOSTAVAX est un liquide légèrement trouble à translucide, de blanc cassé à jaune pâle.
Il est important d'utiliser une seringue et une aiguille stériles, distinctes pour chaque patient afin de prévenir la transmission d'agents infectieux d'un sujet à un autre.
Instructions pour la reconstitution du vaccin Pour reconstituer le vaccin, injecter la totalité du contenu de la seringue de solvant dans le flacon contenant le vaccin lyophilisé et agiter doucement afin de mélanger complètement.
Reprendre la totalité du contenu dans la seringue et injecter.
Une ou deux aiguilles séparées peuvent être disponibles dans le conditionnement secondaire de la présentation contenant la seringue préremplie sans aiguille attachée.
L’ aiguille doit être enfoncée à l’ extrémité de la seringue en tournant d’ un quart de tour (90°) pour sécuriser l’ attache.
IL EST RECOMMANDE D'ADMINISTRER LE VACCIN IMMEDIATEMENT APRES RECONSTITUTION AFIN DE MINIMISER LA PERTE D'ACTIVITE.
JETER LE VACCIN S’ IL N'EST PAS UTILISE DANS LES 30 MINUTES SUIVANT SA RECONSTITUTION.
Le vaccin reconstitué ne doit pas être utilisé si une particule étrangère apparaît ou si l'apparence du vaccin diffère de ce qui est décrit ci-dessus.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SANOFI PASTEUR MSD SNC 8, rue Jonas Salk F-69007 Lyon France
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 341/ 003 EU/ 1/ 06/ 341/ 004 EU/ 1/ 06/ 341/ 005 EU/ 1/ 06/ 341/ 006 EU/ 1/ 06/ 341/ 007 EU/ 1/ 06/ 341/ 008 EU/ 1/ 06/ 341/ 009 EU/ 1/ 06/ 341/ 010 EU/ 1/ 06/ 341/ 011 EU/ 1/ 06/ 341/ 012 EU/ 1/ 06/ 341/ 013
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
19 mai 2006
10.
DATE DE MISE A JOUR DU TEXTE
19 ANNEXE II
A.
FABRICANT DE LA SUBSTANCE ACTIVE D’ ORIGINE BIOLOGIQUE ET TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
20 A.
FABRICANT DE LA SUBSTANCE ACTIVE ET TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse du fabricant du substances active d'origine biologique
Merck & Co., Inc.
Sumneytown Pike PO Box 4 West Point Pennsylvania 19486 USA
Nom et adresse du fabricant responsable de la libération des lots
Merck Sharp & Dohme B. V.
Waarderweg 39 2031 BN Haarlem The Netherlands
B.
CONDITIONS RELATIVES A L'AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale.
• CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
• AUTRES CONDITIONS
Libération officielle des lots: conformément à l'article 114 de la directive 2001/ 83/ EC modifiée, la libération officielle des lots sera effectuée par un laboratoire d’ état ou un laboratoire désigné à cet effet.
Le titulaire de l'autorisation de mise sur le marché s'engage à conduire les études et les activités de pharmacovigilance mentionnées dans le Plan de Pharmacovigilance, approuvée dans la version du Plan de Gestion du Risque (PGR) [soumise le 15 Août 2006] présent dans le Module 1.8.2. de la Demande d'Autorisation de Mise sur le Marché et à fournir les mises à jour ultérieures du PGR acceptées par le CHMP.
21 ANNEXE III
ETIQUETAGE ET NOTICE
ETIQUETAGE
ZOSTAVAX – Poudre et solvant en flacon – boîte de 1, 10
1.
DENOMINATION DU MEDICAMENT
ZOSTAVAX poudre et solvant pour suspension injectable Vaccin zona (vivant).
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Après reconstitution, 1 dose (0,65 ml) contient:
Virus varicelle-zona, souche Oka/ Merck, (vivant, atténué) ≥ 19400 UFP* *UFP = Unités formant plages
3.
LISTE DES EXCIPIENTS
Saccharose, gélatine hydrolysée, urée, chlorure de sodium, phosphate de potassium dihydrogéné, chlorure de potassium, L-glutamate monosodique, phosphate de sodium anhydre, hydroxyde de sodium.
4.
FORME PHARMACEUTIQUE ET CONTENU
Poudre et solvant pour suspension injectable Boîte de 1 flacon unidose (poudre) + 1 flacon unidose (solvant) Boîte de 10 flacons unidoses (poudre) + 10 flacons unidoses (solvant).
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie sous-cutanée.
Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
24 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
CONSERVER ET TRANSPORTER REFRIGERE.
Ne pas congeler.
Conserver le flacon de poudre dans l’ emballage d'origine pour le protéger de la lumière.
Après reconstitution, utiliser immédiatement ou dans les 30 minutes si conservé à 20°C-25°C.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
Lire la notice pour savoir comment éliminer les médicaments inutilisés.
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SANOFI PASTEUR MSD SNC 8 rue Jonas Salk F-69007 Lyon France
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 341/ 001 – boîte de 1 EU/ 1/ 06/ 341/ 002 – boîte de 10
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
25 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
POUDRE EN FLACON
1.
DENOMINATION DU MÉDICAMENT ET VOIE(S) D’ ADMINISTRATION
ZOSTAVAX poudre pour suspension injectable SC
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
1 dose
6.
AUTRES
SANOFI PASTEUR MSD SNC
26 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
SOLVANT EN FLACON
1.
DENOMINATION DU MÉDICAMENT ET VOIE(S) D’ ADMINISTRATION
Solvant pour ZOSTAVAX Eau pour préparations injectables.
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
1 dose
6.
AUTRES
SANOFI PASTEUR MSD SNC
27 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
ZOSTAVAX – Poudre en flacon et solvant dans une seringue préremplie avec aiguille attachée – boîte de 1, 10
1.
DENOMINATION DU MEDICAMENT
ZOSTAVAX poudre et solvant pour suspension injectable en seringue préremplie Vaccin zona (vivant).
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Après reconstitution, 1 dose (0,65 ml) contient:
Virus varicelle-zona, souche Oka/ Merck, (vivant, atténué) ≥ 19400 UFP* *UFP = Unités formant plages
3.
LISTE DES EXCIPIENTS
Saccharose, gélatine hydrolysée, urée, chlorure de sodium, phosphate de potassium dihydrogéné, chlorure de potassium, L-glutamate monosodique, phosphate de sodium anhydre, hydroxyde de sodium.
4.
FORME PHARMACEUTIQUE ET CONTENU
Poudre et solvant pour suspension injectable en seringue préremplie Boîte de 1 flacon unidose (poudre) + 1 seringue préremplie avec aiguille attachée (solvant) Boîte de 10 flacons unidoses (poudre) + 10 seringues préremplies avec aiguille attachée (solvant)
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie sous-cutanée.
Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
28 CONSERVER ET TRANSPORTER REFRIGERE.
Ne pas congeler.
Conserver le flacon de poudre dans l’ emballage d'origine pour le protéger de la lumière.
Après reconstitution, utiliser immédiatement ou dans les 30 minutes si conservé à 20°C-25°C.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
Lire la notice pour savoir comment éliminer les médicaments inutilisés.
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SANOFI PASTEUR MSD SNC 8 rue Jonas Salk F-69007 Lyon France
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 341/ 003 – boîte de 1 EU/ 1/ 06/ 341/ 004 – boîte de 10
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
29 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
ZOSTAVAX – Poudre en flacon et solvant dans une seringue préremplie sans aiguille – boîte de 1, 10 et 20
1.
DENOMINATION DU MEDICAMENT
ZOSTAVAX poudre et solvant pour suspension injectable en seringue préremplie Vaccin zona (vivant).
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Après reconstitution, 1 dose (0,65 ml) contient:
Virus varicelle-zona, souche Oka/ Merck, (vivant, atténué) ≥ 19400 UFP* * UFP = unités formant plages
3.
LISTE DES EXCIPIENTS
Saccharose, gélatine hydrolysée, urée, chlorure de sodium, phosphate de potassium dihydrogéné, chlorure de potassium, L-glutamate monosodique, phosphate de sodium anhydre, hydroxyde de sodium.
4.
FORME PHARMACEUTIQUE ET CONTENU
Poudre et solvant pour suspension injectable en seringue préremplie Boîte de 1 flacon unidose (poudre) + 1 seringue préremplie sans aiguille (solvant) Boîte de 10 flacons unidoses (poudre) + 10 seringues préremplies sans aiguille (solvant) Boîte de 20 flacons unidoses (poudre) + 20 seringues préremplies sans aiguille (solvant)
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie sous-cutanée.
Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
30 CONSERVER ET TRANSPORTER REFRIGERE.
Ne pas congeler.
Conserver le flacon de poudre dans l’ emballage d'origine pour le protéger de la lumière.
Après reconstitution, utiliser immédiatement ou dans les 30 minutes si conservé à 20°C-25°C.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
Lire la notice pour savoir comment éliminer les médicaments inutilisés.
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SANOFI PASTEUR MSD SNC 8 rue Jonas Salk F-69007 Lyon France
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 341/ 005 – boîte de 1 EU/ 1/ 06/ 341/ 006 – boîte de 10 EU/ 1/ 06/ 341/ 007 – boîte de 20
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
31 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
ZOSTAVAX – Poudre en flacon et solvant en seringue préremplie avec une aiguille séparée – boîte de 1, 10 ou 20
1.
DENOMINATION DU MEDICAMENT
ZOSTAVAX poudre et solvant pour suspension injectable en seringue préremplie Vaccin zona (vivant).
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Après reconstitution, 1 dose (0,65 ml) contient:
Virus varicelle-zona, souche Oka/ Merck, (vivant, atténué) ≥ 19400 UFP* *UFP = Unités formant plages
3.
LISTE DES EXCIPIENTS
Saccharose, gélatine hydrolysée, urée, chlorure de sodium, phosphate de potassium dihydrogéné, chlorure de potassium, L-glutamate monosodique, phosphate de sodium anhydre, hydroxyde de sodium.
4.
FORME PHARMACEUTIQUE ET CONTENU
Boîte de 20 flacons unidoses (poudre) + 20 seringues préremplies (solvant) + 20 aiguilles séparées.
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie sous-cutanée.
Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
32 CONSERVER ET TRANSPORTER REFRIGERE.
Ne pas congeler.
Conserver le flacon de poudre dans l’ emballage d'origine pour le protéger de la lumière.
Après reconstitution, utiliser immédiatement ou dans les 30 minutes si conservé à 20°C-25°C.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
Lire la notice pour savoir comment éliminer les médicaments inutilisés.
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SANOFI PASTEUR MSD SNC 8 rue Jonas Salk F-69007 Lyon France
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 341/ 008 – boîte de 1 EU/ 1/ 06/ 341/ 009 – boîte de 10 EU/ 1/ 06/ 341/ 010 – boîte de 20
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
33 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
ZOSTAVAX – Poudre en flacon et solvant en seringue préremplie avec 2 aiguilles séparées – boîte de 1, 10 ou 20
1.
DENOMINATION DU MEDICAMENT
ZOSTAVAX poudre et solvant pour suspension injectable en seringue préremplie Vaccin zona (vivant).
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Après reconstitution, 1 dose (0,65 ml) contient:
Virus varicelle-zona, souche Oka/ Merck, (vivant, atténué) ≥ 19400 UFP* *UFP = Unités formant plages
3.
LISTE DES EXCIPIENTS
Saccharose, gélatine hydrolysée, urée, chlorure de sodium, phosphate de potassium dihydrogéné, chlorure de potassium, L-glutamate monosodique, phosphate de sodium anhydre, hydroxyde de sodium.
4.
FORME PHARMACEUTIQUE ET CONTENU
Boîte de 20 flacons unidoses (poudre) + 20 seringues préremplies (solvant) + 40 aiguilles séparées.
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie sous-cutanée.
Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
34 CONSERVER ET TRANSPORTER REFRIGERE.
Ne pas congeler.
Conserver le flacon de poudre dans l’ emballage d'origine pour le protéger de la lumière.
Après reconstitution, utiliser immédiatement ou dans les 30 minutes si conservé à 20°C-25°C.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
Lire la notice pour savoir comment éliminer les médicaments inutilisés.
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
SANOFI PASTEUR MSD SNC 8 rue Jonas Salk F-69007 Lyon France
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 06/ 341/ 011 – boîte de 1 EU/ 1/ 06/ 341/ 012 – boîte de 10 EU/ 1/ 06/ 341/ 013 – boîte de 20
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
35 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
POUDRE EN FLACON
1.
DENOMINATION DU MÉDICAMENT ET VOIE(S) D’ ADMINISTRATION
ZOSTAVAX poudre pour suspension injectable SC
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
1 dose
6.
AUTRES
SANOFI PASTEUR MSD SNC
36 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
SERINGUE PRE-REMPLIE DE SOLVANT
1.
DENOMINATION DU MÉDICAMENT ET VOIE(S) D’ ADMINISTRATION
Solvant pour ZOSTAVAX Eau pour préparations injectables.
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
1 dose
6.
AUTRES
SANOFI PASTEUR MSD SNC
NOTICE
ZOSTAVAX Poudre et solvant pour suspension injectable Vaccin zona (vivant).
Veuillez lire attentivement l'intégralité de cette notice avant de vous faire vacciner
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
- Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que ZOSTAVAX et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de recevoir ZOSTAVAX 3.
Comment utiliser ZOSTAVAX 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver ZOSTAVAX 6.
Informations supplémentaires
1.
QU'EST-CE QUE ZOSTAVAX ET DANS QUEL CAS EST-IL UTILISE
ZOSTAVAX est un vaccin utilisé pour prévenir le zona et les douleurs post-zostériennes (DPZ), les douleurs neuropathiques (des nerfs) de longue durée qui suivent un zona.
ZOSTAVAX est indiqué pour la vaccination des sujets âgés de 50 ans et plus.
ZOSTAVAX ne peut être utilisé pour traiter un zona déclaré ou les douleurs associées à un zona déclaré.
Informations sur le zona:
Qu’ est -ce qu’ un zona?
Elle survient habituellement sur une partie du corps et peut durer plusieurs semaines.
Le zona peut provoquer des douleurs intenses et de longue durée ainsi que des cicatrices.
Plus rarement, des infections bactériennes de la peau, une faiblesse, une paralysie musculaire, une perte d’ audition ou de vision peuvent survenir.
Le virus responsable du zona est le même que celui de la varicelle.
Une fois que vous avez eu la varicelle, ce virus reste dans votre corps au niveau des cellules nerveuses.
Parfois, après plusieurs années, le virus redevient actif et provoque un zona.
Qu’ est -ce que les DPZ?
Après l’ éruption vésiculeuse du zona, la douleur peut persister plusieurs mois ou années et être intense.
Cette douleur neuropathique (des nerfs) de longue durée est appelée une douleur post- zostérienne ou DPZ.
2.
N’ utilisez jamais ZOSTAVAX
Informations supplémentaires – Que contient ZOSTAVAX)
- si vous présentez des troubles sanguins ou tout type de cancer affectant votre système
Faites attention avec ZOSTAVAX
Informez votre médecin ou votre pharmacien avant d’ être vacciné avec ZOSTAVAX:
- si vous êtes enceinte ou pensez que vous pourriez l’ être ou si vous prévoyez d’ être enceinte,
Les femmes en âge de procréer doivent utiliser un moyen de contraception efficace afin d’ éviter une grossesse pendant les trois mois suivant la vaccination.
Comme de nombreux vaccins, ZOSTAVAX peut ne pas protéger complètement toutes les personnes vaccinées.
ZOSTAVAX ne peut être utilisé pour traiter un zona déclaré ou les douleurs associées à un zona déclaré.
Utilisation d'autres médicaments et d’ autres vaccins Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
ZOSTAVAX peut être administré en même temps que le vaccin grippal inactivé en 2 injections distinctes réalisées en des sites différentes.
Grossesse et allaitement ZOSTAVAX ne doit pas être administré aux femmes enceintes.
Les femmes en âge de procréer doivent prendre les précautions nécessaires afin d’ éviter toute grossesse dans les 3 mois suivant la vaccination.
Veuillez informer votre médecin si vous allaitez ou si vous avez l'intention d'allaiter.
Il décidera de l’ administration ou non de ZOSTAVAX.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Conduite de véhicules et utilisation de machines Il n'existe aucune information permettant d'établir que ZOSTAVAX affecte la capacité à conduire ou à utiliser certains outils ou machines.
Informations importantes concernant certains composants de ZOSTAVAX Informez votre médecin si vous avez déjà eu une réaction allergique à l’ un des composants (y compris la néomycine ou tout autre composant listé sous la rubrique « les autres composants sont » - voir rubrique 6.
Informations supplémentaires - Que contient ZOSTAVAX) avant d’ être vacciné.
3.
COMMENT UTILISER ZOSTAVAX
ZOSTAVAX doit être injecté par voie sous-cutanée, de préférence dans le haut du bras.
40 ZOSTAVAX est administré en une injection.
Les instructions pour la reconstitution destinées aux professionnels de santé sont incluses à la fin de la notice.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, ZOSTAVAX est susceptible d'avoir des effets indésirables, bien que tous n’ y soient pas sujets.
Au cours des études, les effets indésirables les plus fréquemment rapportés (survenant chez au moins un individu sur 10) se situaient au site d’ injection.
Ces effets indésirables comprenaient: rougeur, douleur, gonflement, démangeaison, sensation de chaleur et ecchymose au site d’ injection.
Des maux de tête étaient aussi fréquemment rapportés (survenant au moins chez un sujet sur 100 mais chez moins d’ un sujet sur 10).
Depuis la commercialisation, les effets indésirables suivants ont été rapportés lors de l'utilisation de ZOSTAVAX: fièvre; éruption cutanée; réactions allergiques pouvant devenir graves et incluant des difficultés pour respirer ou avaler.
Si vous développez une réaction allergique, appelez un médecin immédiatement.
Votre médecin ou votre pharmacien possède une liste plus complète des effets indésirables de ZOSTAVAX.
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant graves, veuillez en informer votre médecin ou votre pharmacien.
Si ceux -ci persistent ou s’ aggravent, demandez un avis médical.
5 COMMENT CONSERVER ZOSTAVAX
Tenir hors de portée et de vue des enfants.
Ne pas utiliser ZOSTAVAX après la date de péremption mentionnée sur l'emballage extérieur après EXP.
A conserver et transporter réfrigéré (entre 2°C et 8°C).
Ne pas congeler.
Conserver le flacon dans l’ emballage d'origine pour le protéger de la lumière.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu'il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient ZOSTAVAX Après reconstitution, 1 dose (0,65 ml) contient:
La substance active est:
1 Virus varicelle-zona, souche Oka/ Merck, (vivant, atténué) pas moins de 19400 UFP (unités formant plages).
1 produit sur cellules diploïdes humaines (MRC-5)
Les autres composants sont:
41 Poudre Saccharose, gélatine hydrolysée, chlorure de sodium, phosphate de potassium dihydrogéné, chlorure de potassium, L-glutamate monosodique, phosphate de sodium anhydre, hydroxyde de sodium (pour ajuster le pH) et urée.
Solvant Eau pour préparations injectables.
Qu'est ce que ZOSTAVAX et contenu de l’ emballage extérieur
Le vaccin est une poudre pour suspension injectable contenue dans un flacon unidose, qui doit être reconstitué avec le solvant fourni avec le flacon de poudre.
Le solvant est un liquide clair et incolore.
Avant d'être mélangé avec le solvant, la poudre est compacte et cristalline, de couleur blanche à blanc cassé.
ZOSTAVAX est disponible en boîte de 1 ou 10.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de L'autorisation de mise sur le marché et fabricant
Titulaire de l’ Autorisation de mise sur le marché:
Sanofi Pasteur MSD SNC, 8, rue Jonas Salk F- 69007 Lyon, France
Fabricant:
Merck Sharp and Dohme, B. V., Waarderweg, 39, 2031 BN Haarlem, Pays Bas
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché.
België/ Belgique/ Belgien:
Sanofi Pasteur MSD, Tél/ Tel: +32.2.726.95.84 България:
Мерк Шарп и Доум България ЕООД тел. + 359 2 8193740 Č eská republika:
Merck Sharp & Dohme, IDEA, Inc., org. sl. Tel.: +420.233.010.111 Danmark:
Sanofi Pasteur MSD, Tlf: +45.23.32.69.29 Deutschland:
Sanofi Pasteur MSD GmbH, Tel: +49.6224.5940 Eesti:
Merck Sharp & Dohme OÜ, Tel: +372.613.9750 Ελλάδα:
ΒΙΑΝΕΞ Α .Ε., Τηλ: +30.210.8009111 España:
Sanofi Pasteur MSD S. A., Tel: +34.91.371.78.00 France:
Sanofi Pasteur MSD SNC, Tél: +33.4.37.28.40.00 Ireland:
Sanofi Pasteur MSD Ltd, Tel: +3531.468.5600 Ísland:
Sanofi Pasteur MSD, Sími: +32.2.726.95.84 Italia:
Sanofi Pasteur MSD Spa, Tel: +39.06.664.092.11 Kύπρος:
Merck Sharp & Dohme (Middle East) Limited., Τηλ: +357 22866700 Latvija:
SIA Merck Sharp & Dohme Latvija, Tel: +371.67364.224 Lietuva:
UAB Merck Sharp & Dohme, Tel.: +370.5.2780.247 Luxembourg/ Luxemburg:
Sanofi Pasteur MSD, Tél: +32.2.726.95.84 Magyarország:
MSD Magyarország Kft, Tel.: + 36.1.888.5300 Malta:
Merck Sharp & Dohme (Middle East) Limited., Tel: +357 22866700 Nederland:
Sanofi Pasteur MSD, Tel: +31.23.567.96.00 Norge:
Sanofi Pasteur MSD, Tlf: +47.67.50.50.20 Österreich:
Sanofi Pasteur MSD GmbH, Tel: +43.1.866.70.22.202 Polska:
MSD Polska Sp. z o. o., Tel.: +48.22.549.51.00 Portugal:
Sanofi Pasteur MSD, SA, Tel: +351 21 470 45 50 România:
Merck Sharp & Dohme Romania S. R. L.
Tel: + 4021 529 29 00 Slovenija:
Merck Sharp & Dohme, inovativna zdravila d. o. o., Tel: +386.1.520.4201 Slovenská republika:
Merck Sharp & Dohme IDEA, Inc., Tel: +421.2.58282010
Sanofi Pasteur MSD, Puh/ Tel: +358.9.565.88.30 Sverige:
Sanofi Pasteur MSD, Tel: +46.8.564.888.60 United Kingdom:
Sanofi Pasteur MSD Ltd, Tel: +44.1.628.785.291
La dernière date à laquelle cette notice a été approuvée est le {MM/ AAAA}.
------------------------------------------------------------------------------------------------------------------------- Les informations suivantes sont destinées exclusivement aux professionnels de santé:
Instruction pour la reconstitution
Le solvant est un liquide clair et incolore.
Avant d'être mélangée avec le solvant la poudre est compacte et cristalline, de couleur blanche à blanc cassé.
Une fois reconstitué, le vaccin est un liquide légèrement trouble à translucide, de blanc cassé à jaune pâle.
Prélever la totalité du contenu du flacon de solvant avec une seringue.
Injecter la totalité du contenu de la seringue dans le flacon contenant la poudre.
Agiter doucement afin de mélanger complètement.
Reprendre la totalité du flacon contenant le vaccin reconstitué dans une seringue et injecter.
Il est recommandé d'administrer le vaccin immédiatement après reconstitution afin de minimiser la perte d'activité.
Jeter le vaccin s'il n'est pas utilisé dans les 30 minutes suivant sa reconstitution.
Ne pas utiliser le vaccin reconstitué si vous notez la présence d’ une particule étrangère ou si l'apparence du solvant, de la poudre ou du vaccin reconstitué diffère de ce qui est décrit ci-dessus.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
Voir aussi rubrique 3 COMMENT UTILISER ZOSTAVAX.
INFORMATION DE L’ UTILISATEUR
ZOSTAVAX Poudre et solvant pour suspension injectable en seringue préremplie Vaccin zona (vivant).
Veuillez lire attentivement l'intégralité de cette notice avant de vous faire vacciner
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
- Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que ZOSTAVAX et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de recevoir ZOSTAVAX 3.
Comment utiliser ZOSTAVAX 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver ZOSTAVAX 6.
Informations supplémentaires
1.
QU'EST-CE QUE ZOSTAVAX ET DANS QUEL CAS EST-IL UTILISE
ZOSTAVAX est un vaccin utilisé pour prévenir le zona et les douleurs post-zostériennes (DPZ), les douleurs neuropathiques (des nerfs) de longue durée qui suivent un zona.
ZOSTAVAX est indiqué pour la vaccination des sujets âgés de 50 ans et plus.
ZOSTAVAX ne peut être utilisé pour traiter un zona déclaré ou les douleurs associées à un zona déclaré.
Informations sur le zona:
Qu’ est -ce qu’ un zona?
Elle survient habituellement sur une partie du corps et peut durer plusieurs semaines.
Le zona peut provoquer des douleurs intenses et de longue durée ainsi que des cicatrices.
Plus rarement, des infections bactériennes de la peau, une faiblesse, une paralysie musculaire, une perte d’ audition ou de vision peuvent survenir.
Le virus responsable du zona est le même que celui de la varicelle.
Une fois que vous avez eu la varicelle, ce virus reste dans votre corps au niveau des cellules nerveuses.
Parfois, après plusieurs années, le virus redevient actif et provoque un zona.
Qu’ est -ce que les DPZ?
Après l’ éruption vésiculeuse du zona, la douleur peut persister plusieurs mois ou années et être intense.
Cette douleur neuropathique (des nerfs) de longue durée est appelée une douleur post- zostérienne ou DPZ.
2.
N’ utilisez jamais ZOSTAVAX
Informations supplémentaires – Que contient ZOSTAVAX)
- si vous présentez des troubles sanguins ou tout type de cancer affectant votre système
Faites attention avec ZOSTAVAX
Informez votre médecin ou votre pharmacien avant d’ être vacciné avec ZOSTAVAX:
- si vous êtes enceinte ou pensez que vous pourriez l’ être ou si vous prévoyez d’ être enceinte,
Les femmes en âge de procréer doivent utiliser un moyen de contraception efficace afin d’ éviter une grossesse pendant les trois mois suivant la vaccination.
Comme de nombreux vaccins, ZOSTAVAX peut ne pas protéger complètement toutes les personnes vaccinées.
ZOSTAVAX ne peut être utilisé pour traiter un zona déclaré ou les douleurs associées à un zona déclaré.
Utilisation d'autres médicaments et d’ autres vaccins Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
ZOSTAVAX peut être administré en même temps que le vaccin grippal inactivé en 2 injections distinctes réalisées en des sites différentes.
Grossesse et allaitement ZOSTAVAX ne doit pas être administré aux femmes enceintes.
Les femmes en âge de procréer doivent prendre les précautions nécessaires afin d’ éviter toute grossesse dans les 3 mois suivant la vaccination.
Veuillez informer votre médecin si vous allaitez ou si vous avez l'intention d'allaiter.
Il décidera de l’ administration ou non de ZOSTAVAX.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Conduite de véhicules et utilisation de machines Il n'existe aucune information permettant d'établir que ZOSTAVAX affecte la capacité à conduire ou à utiliser certains outils ou machines.
Informations importantes concernant certains composants de ZOSTAVAX Informez votre médecin si vous avez déjà eu une réaction allergique à l’ un des composants (y compris la néomycine ou tout autre composant listé sous la rubrique « les autres composants sont » - voir rubrique 6.
Informations supplémentaires - Que contient ZOSTAVAX) avant d’ être vacciné.
3.
COMMENT UTILISER ZOSTAVAX
ZOSTAVAX doit être injecté par voie sous-cutanée, de préférence dans le haut du bras.
45 ZOSTAVAX est administré en une injection.
Les instructions pour la reconstitution destinées aux professionnels de santé sont incluses à la fin de la notice.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, ZOSTAVAX est susceptible d'avoir des effets indésirables, bien que tous n’ y soient pas sujets.
Au cours des études, les effets indésirables les plus fréquemment rapportés (survenant chez au moins un individu sur 10) se situaient au site d’ injection.
Ces effets indésirables comprenaient: rougeur, douleur, gonflement, démangeaison, sensation de chaleur et ecchymose au site d’ injection.
Des maux de tête étaient aussi fréquemment rapportés (survenant au moins chez un sujet sur 100 mais chez moins d’ un sujet sur 10).
Depuis la commercialisation, les effets indésirables suivants ont été rapportés lors de l'utilisation de ZOSTAVAX: fièvre; éruption cutanée; réactions allergiques pouvant devenir graves et incluant des difficultés pour respirer ou avaler.
Si vous développez une réaction allergique, appelez un médecin immédiatement.
Votre médecin ou votre pharmacien possède une liste plus complète des effets indésirables de ZOSTAVAX.
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant graves, veuillez en informer votre médecin ou votre pharmacien.
Si ceux -ci persistent ou s’ aggravent, demandez un avis médical.
5 COMMENT CONSERVER ZOSTAVAX
Tenir hors de portée et de vue des enfants.
Ne pas utiliser ZOSTAVAX après la date de péremption mentionnée sur l'emballage extérieur après EXP.
A conserver et transporter réfrigéré (entre 2°C et 8°C).
Ne pas congeler.
Conserver le flacon dans l’ emballage d'origine pour le protéger de la lumière.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu'il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient ZOSTAVAX Après reconstitution, 1 dose (0,65 ml) contient:
La substance active est:
1 Virus varicelle-zona, souche Oka/ Merck, (vivant, atténué) pas moins de 19400 UFP (unités formant plages).
1 produit sur cellules diploïdes humaines (MRC-5)
Les autres composants sont:
46 Poudre Saccharose, gélatine hydrolysée, chlorure de sodium, phosphate de potassium dihydrogéné, chlorure de potassium, L-glutamate monosodique, phosphate de sodium anhydre, hydroxyde de sodium (pour ajuster le pH) et urée.
Solvant Eau pour préparations injectables.
Qu'est ce que ZOSTAVAX et contenu de l’ emballage extérieur
Le vaccin est une poudre pour suspension injectable contenue dans un flacon unidose, qui doit être reconstitué avec le solvant fourni avec le flacon de poudre.
Le solvant est un liquide clair et incolore.
Avant d'être mélangé avec le solvant, la poudre est compacte et cristalline, de couleur blanche à blanc cassé.
Une boite de ZOSTAVAX contient un flacon et une seringue préremplie avec ou sans aiguille attachée.
Une ou deux aiguilles séparées peuvent être disponibles dans l'emballage externe des présentations contenant la seringue préremplie sans aiguille attachée.
ZOSTAVAX est disponible en boîte de 1, 10 et 20 avec ou sans aiguilles.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de L'autorisation de mise sur le marché et fabricant
Titulaire de l’ Autorisation de mise sur le marché:
Sanofi Pasteur MSD SNC, 8 rue Jonas Salk F- 69007 Lyon, France
Fabricant:
Merck Sharp and Dohme, B. V., Waarderweg, 39, 2031 BN Haarlem, Pays Bas
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché.
België/ Belgique/ Belgien:
Sanofi Pasteur MSD, Tél/ Tel: +32.2.726.95.84 България:
Мерк Шарп и Доум България ЕООД тел. + 359 2 8193740 Č eská republika:
Merck Sharp & Dohme, IDEA, Inc., org. sl. Tel.: +420.233.010.111 Danmark:
Sanofi Pasteur MSD, Tlf: +45.23.32.69.29 Deutschland:
Sanofi Pasteur MSD GmbH, Tel: +49.6224.5940 Eesti:
Merck Sharp & Dohme OÜ, Tel: +372.613.9750 Ελλάδα:
ΒΙΑΝΕΞ Α .Ε., Τηλ: +30.210.8009111 España:
Sanofi Pasteur MSD S. A., Tel: +34.91.371.78.00 France:
Sanofi Pasteur MSD SNC, Tél: +33.4.37.28.40.00 Ireland:
Sanofi Pasteur MSD Ltd, Tel: +3531.468.5600 Ísland:
Sanofi Pasteur MSD, Sími: +32.2.726.95.84 Italia:
Sanofi Pasteur MSD Spa, Tel: +39.06.664.092.11 Kύπρος:
Merck Sharp & Dohme (Middle East) Limited., Τηλ: +357 22866700 Latvija:
SIA Merck Sharp & Dohme Latvija, Tel: +371.67364.224 Lietuva:
UAB Merck Sharp & Dohme, Tel.: +370.5.2780.247 Luxembourg/ Luxemburg:
Sanofi Pasteur MSD, Tél: +32.2.726.95.84 Magyarország:
MSD Magyarország Kft, Tel.: + 36.1.888.5300 Malta:
Merck Sharp & Dohme (Middle East) Limited., Tel: +357 22866700 Nederland:
Sanofi Pasteur MSD, Tel: +31.23.567.96.00 Norge:
Sanofi Pasteur MSD, Tlf: +47.67.50.50.20 Österreich:
Sanofi Pasteur MSD GmbH, Tel: +43.1.866.70.22.202 Polska:
MSD Polska Sp. z o. o., Tel.: +48.22.549.51.00 Portugal:
Sanofi Pasteur MSD, SA, Tel: +351 21 470 45 50 România:
Merck Sharp & Dohme Romania S. R. L.
Tel: + 4021 529 29 00
Merck Sharp & Dohme, inovativna zdravila d. o. o., Tel: +386.1.520.4201 Slovenská republika:
Merck Sharp & Dohme IDEA, Inc., Tel: +421.2.58282010 Suomi/ Finland:
Sanofi Pasteur MSD, Puh/ Tel: +358.9.565.88.30 Sverige:
Sanofi Pasteur MSD, Tel: +46.8.564.888.60 United Kingdom:
Sanofi Pasteur MSD Ltd, Tel: +44.1.628.785.291
La dernière date à laquelle cette notice a été approuvée est le {MM/ AAAA}.
------------------------------------------------------------------------------------------------------------------------- Les informations suivantes sont destinées exclusivement aux professionnels de santé:
Instruction pour la reconstitution
Le solvant est un liquide clair et incolore Avant d'être mélangée avec le solvant, la poudre est compacte et cristalline, de couleur blanche à blanc cassé.
Une fois reconstitué, le vaccin est un liquide légèrement trouble à translucide, de blanc cassé à jaune pâle.
Injecter la totalité du contenu de la seringue de solvant dans le flacon contenant la poudre.
Agiter doucement afin de mélanger complètement.
Reprendre la totalité du flacon contenant le vaccin reconstitué dans la seringue et injecter.
Une ou deux aiguilles séparées peuvent être disponibles dans le conditionnement secondaire de la présentation contenant la seringue préremplie sans aiguille attachée.
L’ aiguille doit être enfoncée à l’ extrémité de la seringue en tournant d’ un quart de tour (90°) pour sécuriser l’ attache.
Il est recommandé d'administrer le vaccin immédiatement après reconstitution afin de minimiser la perte d'activité.
Jeter le vaccin s'il n'est pas utilisé dans les 30 minutes suivant sa reconstitution.
Ne pas utiliser le vaccin reconstitué si vous notez la présence d’ une particule étrangère ou si l'apparence du solvant, de la poudre ou du vaccin reconstitué diffère de ce qui est décrit ci-dessus.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
Voir aussi rubrique 3 COMMENT UTILISER ZOSTAVAX.
48
ANNEXE
CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT A METTRE EN PLACE PAR L’ ETAT MEMBRE
1 CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT A METTRE EN PLACE PAR L’ ETAT MEMBRE
L’ Etat Membre doit s’ assurer que toutes les conditions ou restrictions concernant la sécurité et le bon usage du médicament décrites ci-dessous sont implémentées:
Un programme d’ éducation des professionnels de santé (médecins, infirmières, pharmaciens) doit répondre aux points suivants:
1) Description du syndrome de post-injection • Education à propos des 2 formulations intramusculaires d’ olanzapine, incluant les différences de conditionnement • Description de la technique de reconstitution et d’ administration appropriée • Recommandation pour une surveillance sur site 3 heures après l’ injection • Recommandation pour que, avant d’ administrer l’ injection, le professionnel de santé s’ assure que le patient ne se rendra pas seul vers sa destination après l’ injection • Recommandation d’ informer les patients que pour le reste de la journée de l’ injection, ils ne doivent pas conduire ou utiliser de machines, qu’ ils doivent rester vigilants pour détecter les signes ou symptômes d’ un événement lié au syndrome post-injection et doivent pouvoir obtenir une assistance si nécessaire • Description des effets les plus fréquemment rapportés avec un surdosage en olanzapine qui correspond à la manifestation clinique d’ un événement lié au syndrome post-injection • Recommandation pour une surveillance appropriée jusqu’ à la disparition des événements si un événement se produit 2) Recommandation pour le suivi du glucose, des lipides et du poids du patient • Promouvoir la connaissance d’ un suivi métabolique approprié en distribuant les recommandations publiées utilisées sur les antipsychotiques.
Une carte patient doit être distribuée à tous les patients, incluant: • Description du syndrome post-injection • Recommandation pour une surveillance sur site 3 heures après l’ injection • Recommandation pour qu’ avant d’ administrer l’ injection, le professionnel de santé s’ assure que le patient ne se rendra pas seul vers sa destination après l’ injection • Recommandation d’ informer les patients que pour le reste de la journée de l’ injection, ils ne doivent pas conduire ou utiliser de machines, qu’ ils doivent rester vigilants pour détecter les signes ou symptômes d’ un événement lié au syndrome post-injection et doivent pouvoir obtenir une assistance si nécessaire • Description des effets les plus fréquemment rapportés avec un surdosage en olanzapine qui correspond à la manifestation clinique d’ un événement lié au syndrome post-injection • Recommandation pour une surveillance appropriée jusqu’ à la disparition des événements si un événement se produit
2
European Medicines Agency
EMEA/ H/ C/ 890
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
ZYPADHERA
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d'évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre état ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Zypadhera?
Zypadhera comprend une poudre et un solvant à reconstituer en suspension injectable à libération prolongée.
Il contient le principe actif olanzapine. « Libération prolongée » signifie que le principe actif est libéré lentement, sur plusieurs semaines, après son injection.
Dans quel cas Zypadhera est -il utilisé?
Zypadhera est utilisé pour maintenir l’ amélioration des symptômes chez les patients schizophrènes, qui sont déjà stabilisés au cours d’ un traitement initial par l’ olanzapine, administré par voie orale.
La schizophrénie est une maladie mentale présentant plusieurs symptômes, notamment une désorganisation de la pensée et du langage, des hallucinations (le malade entend et voit des choses qui n’ existent pas), de la suspicion et des illusions (croyances fausses).
Le médicament n'est délivré que sur ordonnance.
Comment Zypadhera est -il utilisé?
Zypadhera est administré par injection profonde dans le muscle fessier par un médecin ou un(e) infirmier(ère) formé(e) pour pratiquer ce type d’ injection.
Dans de rares cas, les patients sous Zypadhera peuvent développer des symptômes de surdosage de l’ olanzapine après l’ injection, si le médicament est accidentellement injecté dans une veine.
Les symptômes de surdosage comprennent la sédation (somnolence) et le délire (confusion).
Comme beaucoup de patients doivent être surveillés par un personnel qualifié pour ces symptômes pendant au moins trois heures après l’ injection, Zypadhera doit leur être administré dans un centre médical disposant des installations appropriées pour traiter un éventuel surdosage.
Il faut continuer à surveiller les patients qui présentent des symptômes de surdosage, jusqu’ à ce que ces derniers aient disparu.
Zypadhera ne doit pas être injecté dans une veine ni sous la peau.
Zypadhera est administré aux doses de 150 ou 210 mg toutes les deux semaines, ou de 300 ou 405 mg toutes les quatre semaines.
Le dosage dépend de la dose d’ olanzapine que le patient prenait auparavant par voie orale.
Les patients doivent être étroitement surveillés pour des signes de rechute (retour des symptômes) durant le premier ou les deux premiers mois du traitement et la dose doit être ajustée si nécessaire.
Zypadhera n’ est pas recommandé chez les patients de plus de 65 ans.
Toutefois, des patients âgés de 65 à 75 ans ou présentant des problèmes de reins et de foie peuvent utiliser Zypadhera si une dose efficace et bien tolérée d’ olanzapine par voie orale a été trouvée.
Une dose initiale plus faible peut être 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. nécessaire chez les patients dont l’ organisme est susceptible de dégrader lentement l’ olanzapine, comme les patients souffrant de problèmes de foie modérés.
Comment Zypadhera agit -il?
Le principe actif de Zypadhera, l’ olanzapine, est un médicament antipsychotique.
Il est connu en tant qu’ antipsychotique « atypique », car il est différent des anciens médicaments antipsychotiques disponibles depuis les années 1950.
L’ olanzapine se fixe sur plusieurs récepteurs différents de la surface des cellules nerveuses du cerveau.
Cela perturbe les signaux transmis entre les cellules cérébrales par les « neurotransmetteurs », des substances chimiques permettant aux cellules nerveuses de communiquer entre elles.
On pense que l’ effet bénéfique de l’ olanzapine est dû au fait qu’ il bloque les récepteurs des neurotransmetteurs 5-hydroxytrypamine (également appelée sérotonine) et dopamine.
Comme ces neurotransmetteurs interviennent dans la schizophrénie, l’ olanzapine aide à normaliser l’ activité cérébrale, diminuant ainsi les symptômes de la maladie.
L’ olanzapine est autorisée dans l’ Union européenne (UE) depuis 1996.
Elle est disponible en comprimés, en comprimés orodispersibles (comprimés qui se dissolvent dans la bouche) et pour injections à action rapide dans Zyprexa, Zyprexa Velotab et d’ autres médicaments.
L’ olanzapine contenue dans Zypadhera se présente sous forme de « pamoate », un sel qui rend l’ olanzapine moins soluble.
Il en résulte que le principe actif est libéré lentement, pendant plus de quatre semaines après l’ injection de Zypadhera.
Quelles études ont été menées sur Zypadhera?
L’ olanzapine étant déjà autorisée dans l’ UE sous le nom de Zyprexa, la société a utilisé certaines des données relatives à Zyprexa à l'appui de la demande d'utilisation de Zypadhera.
Zypadhera a fait l’ objet de deux études principales incluant des adultes schizophrènes.
La première étude a porté sur le traitement initial de la schizophrénie et la seconde sur le maintien de la réponse au traitement par l’ olanzapine: • l’ étude du traitement initial a comparé les effets de trois doses de Zypadhera à ceux d’ un placebo (injections fictives) chez 404 patients.
Le principal critère d’ évaluation de l’ efficacité a été la modification des symptômes mesurés sur une échelle standard de la schizophrénie après huit semaines; • l’ étude du traitement d’ entretien a comparé les effets de quatre doses de Zypadhera à ceux de l’ olanzapine prise par voie orale chez 1 065 patients.
Trois des doses de Zypadhera étaient « élevées » (300 mg et 150 mg toutes les deux semaines, ainsi que 405 mg toutes les quatre semaines) et une dose était « faible » (45 mg toutes les quatre semaines).
Tous les patients inclus dans cette étude avaient été stabilisés par d’ autres traitements de la schizophrénie et avaient pris de l’ olanzapine par voie orale pendant au moins six semaines avant le début de l’ étude.
Les principaux critères d’ évaluation de l’ efficacité ont été le temps écoulé avant que les symptômes ne s’ aggravent et le nombre de patients dont les symptômes s’ étaient aggravés sur 24 semaines.
Quel est le bénéfice démontré par Zypadhera au cours des études?
Dans l’ étude portant sur le traitement initial de la schizophrénie, Zypadhera s’ est avéré plus efficace que le placebo.
Les scores obtenus pour les symptômes étaient d’ environ 100 points au début de l’ étude, mais avaient baissé d’ environ 25 points chez les patients ayant reçu Zypadhera après huit semaines, contre environ 9 points chez les patients ayant reçu le placebo.
L’ efficacité de Zypadhera était supérieure à celle du placebo à partir de la deuxième semaine de traitement.
Dans l’ étude portant sur le maintien de la réponse au traitement par l’ olanzapine, Zypadhera était d’ une efficacité équivalente à celle de l’ olanzapine prise par voie orale: chez 10% des patients ayant reçu Zypadhera toutes les deux semaines, les symptômes s’ étaient aggravés, contre 7% de ceux ayant pris l’ olanzapine par voie orale.
Les doses « élevées » de Zypadhera se sont avérées plus efficaces que la dose « faible », s’ agissant d’ empêcher une aggravation des symptômes.
Quel est le risque associé à l'utilisation de Zypadhera?
Les effets indésirables les plus fréquents (observés chez plus d’ un patient sur 10) étaient une prise de poids, de la somnolence (envie de dormir) et une augmentation des taux de prolactine (une hormone).
Pour une description complète des effets indésirables observés sous Zypadhera, voir la notice.
2/ 3 Zypadhera ne doit pas être utilisé chez les personnes pouvant présenter une hypersensibilité (allergie) à l’ olanzapine ou à l’ un des autres composants.
Il ne doit pas être utilisé chez les patients présentant un risque de glaucome à angle fermé (augmentation de la pression à l’ intérieur de l’œ il).
Pourquoi Zypadhera a -t-il été approuvé?
Le comité des médicaments à usage humain (CHMP) a noté que Zypadhera est efficace aussi bien dans le traitement initial de la schizophrénie que pour le maintien d’ une réponse au traitement de la schizophrénie.
Toutefois, le CHMP a observé que les injections à libération prolongée ne sont pas adaptées pour une utilisation en tant que traitement initial, parce qu’ il faut au moins une semaine avant que le médicament ne réduise les symptômes et que les patients puissent avoir besoin d’ un contrôle rapide des symptômes.
De plus, il n’ est pas possible d’ arrêter le traitement après avoir administré une injection à libération prolongée, ce qui ne serait pas approprié chez des patients présentant des effets indésirables.
Par conséquent, le comité a décidé que les bénéfices de Zypadhera sont supérieurs aux risques qu’ il présente dans le traitement d’ entretien chez des patients adultes schizophrènes, suffisamment stabilisés au cours d’ un traitement aigu par administration d'olanzapine par voie orale.
Il a recommandé l’ octroi d’ une autorisation de mise sur le marché pour Zypadhera.
Quelles sont les mesures prises pour assurer la sécurité de Zypadhera?
La société qui fabrique Zypadhera fournira un programme de formation aux médecins, infirmières et pharmaciens, ainsi qu’ une carte aux patients dans tous les États membres, leur rappelant comment utiliser le médicament en toute sécurité.
Cela inclura des informations sur ce qu'il convient de faire avant et après chaque injection, les différences entre Zypadhera et d’ autres médicaments injectables contenant de l’ olanzapine, ainsi que les recommandations sur la façon dont les patients doivent être surveillés.
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Zypadhera à Eli Lilly Nederland BV, le 19 novembre 2008.
L’ EPAR complet relatif à Zypadhera est disponible ici.
10-2008.
3/ 3
Voie
Contenu
Numéro UE
Nom de fantaisie Dosage
Forme pharmaceutique
d’ administration
Conditionnement
(Concentration)
Taille de l’ emballage
EU/ 1/ 08/ 479/ 001
ZYPADHERA 210 mg
poudre et solvant pour suspension injectable à libération prolongée
Voie intramusculaire
Poudre: flacon (verre) Solvant: flacon (verre)
Poudre:
210 mg Solvant:
3 ml
1 flacon + 1 flacon
EU/ 1/ 08/ 479/ 002
ZYPADHERA 300 mg
poudre et solvant pour suspension injectable à libération prolongée
Voie intramusculaire
Poudre: flacon (verre) Solvant: flacon (verre)
Poudre:
300 mg Solvant:
3 ml
1 flacon + 1 flacon
EU/ 1/ 08/ 479/ 003
ZYPADHERA 405 mg
poudre et solvant pour suspension injectable à libération prolongée
Voie intramusculaire
Poudre: flacon (verre) Solvant: flacon (verre)
Poudre:
405 mg Solvant:
3 ml
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
ZYPADHERA 210 mg, poudre et solvant pour suspension injectable à libération prolongée.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque flacon contient du pamoate monohydraté d’ olanzapine équivalent à 210 mg d'olanzapine.
Après reconstitution, chaque ml de suspension contient 150 mg d'olanzapine.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Poudre et solvant pour suspension injectable à libération prolongée
Solvant: solution claire incolore à légèrement jaune.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement de maintien de la schizophrénie chez les patients adultes suffisamment stabilisés par olanzapine orale lors de la phase initiale du traitement.
4.2 Posologie et mode d' administration
VOIE INTRAMUSCULAIRE SEULEMENT.
NE PAS ADMINISTRER PAR VOIE INTRAVEINEUSE OU SOUS-CUTANEE.
(voir rubrique 4.4).
ZYPADHERA doit être administré uniquement par injection intramusculaire profonde dans le muscle fessier (glutéal) par un professionnel de santé entrainé aux techniques d’ injection appropriées et dans un lieu où une surveillance post-injection et un accès à des soins médicaux appropriés en cas de surdosage peuvent être assurés.
Après chaque injection, les patients doivent être surveillés dans un établissement de soin par du personnel qualifié approprié pendant au moins 3 heures afin de détecter les signes et symptômes d’ un surdosage par olanzapine.
Il faut s’ assurer que le patient est bien éveillé, orienté et ne présente pas de signe ou symptôme de surdosage.
Si un surdosage est suspecté, une prise en charge et une surveillance médicale étroites doivent être poursuivies jusqu’ à ce que l’ examen clinique indique que les signes et symptômes du surdosage ont disparu (voir rubrique 4.4).
Les patients doivent initiallement être traités par olanzapine orale avant d’ administrer ZYPADHERA pour établir la tolérance et la réponse au traitement.
Pour les instructions d’ utilisation, voir rubrique 6.6.
Ne pas confondre ZYPADHERA 210 mg poudre et solvant pour suspension injectable à libération prolongée avec olanzapine 10 mg, poudre pour solution injectable.
Schéma recommandé de correspondance des doses entre l’ olanzapine orale et ZYPADHERA
Dose orale cible d’ olanzapine
Dose initiale recommandée de ZYPADHERA
Dose de maintien après 2 mois de traitement par ZYPADHERA
210 mg / 2 semaines ou 405 mg / 4 semaines
150 mg / 2 semaines ou 300 mg / 4 semaines
15 mg / jour 20 mg / jour
300 mg / 2 semaines 300 mg / 2 semaines
210 mg / 2 semaines ou 405 mg / 4 semaines 300 mg / 2 semaines
Adaptation posologique
Les patients doivent être étroitement surveillés afin de détecter des signes de rechute au cours du premier et du deuxième mois de traitement.
Lors d’ un traitement antipsychotique, l’ amélioration de l’ état clinique du patient peut prendre plusieurs jours à quelques semaines.
Les patients doivent être étroitement surveillés durant cette période.
Pendant le traitement, la dose peut être ajustée en fonction de l’ état clinique du patient.
Après ré-évaluation clinique, la dose peut être ajustée dans une fourchette de 150 mg à 300 mg toutes les 2 semaines ou de 300 à 405 mg toutes les 4 semaines (tableau 1).
Supplémentation Une supplémentation par olanzapine orale n’ était pas autorisée lors des essais cliniques en double aveugle.
Si une supplémentation par olanzapine orale est cliniquement indiquée, alors la dose totale combinée d’ olanzapine des 2 formulations ne doit pas excéder une dose correspondant à une dose maximum de 20 mg/ jour d’ olanzapine orale.
Substitution par un autre médicament antipsychotique Il n’ y a pas de données collectées de façon systématique pour évaluer spécifiquement la substitution de ZYPADHERA par un autre traitement antipsychotique.
La surveillance par un clinicien, en particulier pendant les deux premiers mois après l’ arrêt de ZYPADHERA est nécessaire lors de la substitution par un autre traitement antipsychotique et est considérée comme médicalement appropriée.
Patients âgés ZYPADHERA n’ a pas été étudié de façon systématique chez les patients âgés (> 65 ans).
ZYPADHERA n’ est pas recommandé pour le traitement des patients âgés à moins qu’ un traitement bien toléré et efficace par olanzapine orale n’ ait été établi.
Une dose initiale plus faible (150 mg toutes les 4 semaines) n’ est pas indiquée en routine mais doit être envisagée pour les patients de 65 ans et plus lorsque l’ état clinique le nécessite.
Il n’ est pas recommandé d’ initier un traitement par ZYPADHERA chez les sujets de plus de 75 ans (voir rubrique 4.4).
Insuffisants rénaux et/ ou hépatiques ZYPADHERA ne doit pas être utilisé chez ces patients à moins qu’ un traitement bien toléré et efficace par olanzapine orale n’ ait été établi.
Une dose initiale plus faible (150 mg toutes les 4 semaines) doit être envisagée pour ces patients.
En cas d'insuffisance hépatique modérée (cirrhose, Child-Pugh de classe A ou B), la dose initiale devra être de 150 mg toutes les 4 semaines et ne sera augmentée qu’ avec précaution.
Sexe La dose initiale et l’ intervalle de doses ne nécessitent pas d’ adaptation chez la femme par rapport à l’ homme.
Fumeurs La dose initiale et l’ intervalle de doses ne nécessitent pas d’ adaptation chez les patients non fumeurs par rapport aux fumeurs.
3 L’ existence de plus d’ un facteur pouvant ralentir le métabolisme (sexe féminin, sujet âgé, non fumeur) peut justifier une réduction de la dose.
Lorsqu’ elle est indiquée, l’ augmentation posologique sera faite avec précaution chez ces patients.
Enfants et adolescents ZYPADHERA n’ est pas recommandé chez l’ enfant et l’ adolescent de moins de 18 ans en raison d’ un manque de données de sécurité et d’ efficacité.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
Patients présentant un risque connu de glaucome à angle fermé.
4.4 Mises en garde spéciales et précautions d' emploi
Des précautions d’ emploi doivent être prises pour appliquer une technique d’ injection appropriée pour éviter une injection accidentelle intravasculaire ou sous-cutanée (voir rubrique 6.6).
Utilisation chez les patients agités en phase aigüe ou dans un état psychotique sévère ZYPADHERA ne doit pas être utilisé pour traiter les patients schizophréniques agités en phase aigüe ou dans un état psychotique sévère nécessitant un contrôle immédiat des symptômes.
Ces événements se sont produits dans moins de 0,1% des injections et chez environ 1,4% des patients.
La plupart de ces patients ont développé des symptômes de sédation (allant d’ une sédation légère à un coma) et/ ou de delirium (incluant confusion, désorientation, agitation, anxiété et autres troubles cognitifs).
Les autres symptômes observés incluaient symptômes extrapyramidaux, dysarthrie, ataxie, agressivité, vertiges, faiblesse, hypertension et convulsion.
Dans la plupart des cas, les signes et symptômes liés à cet événement sont apparus dans l’ heure qui a suivi l’ injection, et dans tous les cas un rétablissement complet a été rapporté dans les 24-72 heures après l’ injection.
Ces événements se sont produits rarement (< 1/ 1000 injections) entre 1 à 3 heures après injection et très rarement (< 1 / 10 000 injections) plus de 3 heures après injection.
Les patients doivent être informés de ce risque potentiel et de la nécessité de rester pendant 3 heures dans un établissement de soin après chaque administration de ZYPADHERA.
Avant l’ injection, le professionnel de santé doit s’ assurer que le patient ne se rendra pas seul vers sa destination.
Après chaque injection, les patients doivent rester sous surveillance pendant au moins 3 heures dans un établissement de soin avec du personnel qualifié approprié afin de détecter les signes et les symptômes compatibles avec un surdosage en olanzapine.
Il faut s’ assurer que le patient est bien éveillé, orienté et ne présente pas de signe ou symptôme de surdosage.
Si un surdosage est suspecté, une prise en charge et une surveillance médicale étroites doivent être poursuivies jusqu’ à ce que l’ examen clinique indique que les signes et symptômes du surdosage ont disparu.
Les patients ne doivent pas conduire ou utiliser de machines (voir rubrique 4.7).
Si l’ utilisation d’ une benzodiazépine parentale est absolument nécessaire pour la prise en charge des réactions secondaires post-injection, le patient devra être étroitement surveillé afin de détecter une sédation excessive et une dépression cardio-respiratoire (voir rubrique 4.5).
4 L’ effet indésirable au site d’ injection le plus fréquemment rapporté a été la douleur.
La majorité de ces événements était rapportée comme étant « léger » à « modéré ».
Si un effet indésirable au site d’ injection se produit, des mesures appropriées doivent être prises (voir rubrique 4.8).
Démence accompagnée de troubles psychotiques et/ ou troubles du comportement L’ olanzapine n’ est pas indiquée dans le traitement de la démence accompagnée de troubles psychotiques et/ ou troubles du comportement et son utilisation chez ce groupe spécifique de patients est déconseillée du fait d’ une augmentation du risque de mortalité et d’ accidents vasculaires cérébraux.
Au cours d’ essais cliniques contrôlés versus placebo (durée de 6 à 12 semaines), réalisés chez des patients âgés (âge moyen 78 ans) souffrant de démence accompagnée de troubles psychotiques et/ ou de troubles du comportement, l’ incidence des décès dans le groupe olanzapine orale a été deux fois plus importante que celle observée dans le groupe placebo (3,5% versus 1,5% respectivement).
L’ incidence plus élevée de décès n’ a pas été corrélée à la dose d’ olanzapine (dose moyenne quotidienne de 4,4 mg) ou à la durée de traitement.
Dans cette population de patients, un âge supérieur à 65 ans, une dysphagie, une sédation, une malnutrition et une déshydratation, une pathologie pulmonaire (telle qu’ une pneumopathie avec ou sans inhalation) ou une utilisation concomitante de benzodiazépines peuvent être des facteurs prédisposant à une augmentation du risque de mortalité.
Néanmoins, indépendamment de ces facteurs de risque, l’ incidence de mortalité a été supérieure dans le groupe olanzapine orale (comparativement au placebo).
Des événements indésirables vasculaires cérébraux (tels qu’ accidents vasculaires cérébraux, accidents ischémiques transitoires), dont certains à issue fatale, ont été rapportés dans ces mêmes essais cliniques.
Trois fois plus d’ événements indésirables vasculaires cérébraux ont été rapportés dans le groupe de patients traités par olanzapine orale comparativement au groupe de patients traités par placebo (1,3% versus 0,4% respectivement).
Tous les patients traités par olanzapine orale ou par placebo ayant présenté un événement vasculaire cérébral, avaient des facteurs de risque préexistants.
Un âge supérieur à 75 ans et une démence de type vasculaire ou mixte ont été identifiés comme des facteurs de risque d’ événements indésirables vasculaires cérébraux dans le groupe olanzapine.
L’ efficacité de l’ olanzapine n’ a pas été démontrée dans ces essais.
Maladie de Parkinson L’ administration de l’ olanzapine à des patients parkinsoniens atteints de psychoses médicamenteuses (agonistes dopaminergiques) est déconseillée.
Au cours d’ essais cliniques, une aggravation de la symptomatologie parkinsonienne et des hallucinations ont été très fréquemment rapportées et de façon plus fréquente qu’ avec le placebo (voir rubrique 4.8); l’ olanzapine orale n’ était pas plus efficace que le placebo dans le traitement des symptômes psychotiques.
Dans ces essais, les patients devaient être stabilisés en début d’ étude avec la posologie minimale efficace du traitement anti-parkinsonien (agoniste dopaminergique) et poursuivre le même traitement antiparkinsonien, au même dosage, pendant toute l’ étude.
La posologie initiale de l’ olanzapine orale était de 2,5 mg/ jour puis pouvait être ajustée par l’ investigateur jusqu’ à un maximum de 15 mg/ jour.
Syndrome Malin des Neuroleptiques (SMN) Le Syndrome Malin des Neuroleptiques (SMN) est un syndrome potentiellement mortel associé aux traitements antipsychotiques.
De rares cas rapportés comme Syndrome Malin des Neuroleptiques (SMN) ont également été notifiés sous olanzapine orale.
Les signes cliniques du SMN sont l'hyperthermie, la rigidité musculaire, l’ altération des facultés mentales, et des signes d'instabilité neuro-végétative (instabilité du pouls et de la pression artérielle, tachycardie, hypersudation et troubles du rythme cardiaque).
Peuvent s'ajouter des signes tels qu’ élévation des CPK, myoglobinurie (rhabdomyolyse) et insuffisance rénale aiguë.
Si un patient présente des signes ou des symptômes évoquant un SMN, ou une hyperthermie inexpliquée non accompagnée d’ autres signes de SMN, tous les médicaments antipsychotiques y compris olanzapine doivent être arrêtés.
Hyperglycémie et diabète De rares cas d’ hyperglycémie et/ ou de survenue ou exacerbation d’ un diabète, associés parfois à une acidocétose ou un coma, avec une issue fatale pour certains cas, ont été rapportés (voir rubrique 4.8).
Dans certains cas, une prise de poids antérieure, qui pourrait être un facteur prédisposant a été rapportée.
Une surveillance clinique appropriée est souhaitable conformément aux recommandations
Les patients traités par anti-psychotiques, incluant ZYPADHERA, doivent être surveillés afin de détecter les signes et symptômes d’ une hyperglycémie (tels que polydipsie, polyurie, polyphagie et faiblesse) et les patients ayant un diabète de type II ou des facteurs de risque de diabète de type II doivent être suivis régulièrement pour surveiller la détérioration du contrôle de la glycémie.
Le poids doit être surveillé régulièrement.
Anomalies lipidiques Des anomalies lipidiques ont été observées chez des patients traités par l’ olanzapine au cours d’ essais cliniques versus placebo (voir rubrique 4.8).
Les modifications lipidiques doivent être prises en charge de façon appropriée au plan clinique, notamment chez les patients présentant des troubles lipidiques et chez les patients ayant des facteurs de risque pouvant favoriser le développement de troubles lipidiques.
Le bilan lipidique des patients traités par anti-psychotiques, incluant ZYPADHERA, doit être surveillé régulièrement conformément aux recommandations en vigueur sur les antipsychotiques.
Activité anticholinergique Bien que l'olanzapine ait montré une activité anticholinergique in vitro, l’ incidence des effets liés à cette activité a été faible au cours des essais cliniques.
Cependant, l’ expérience clinique de l’ olanzapine étant limitée chez les patients ayant une pathologie associée, la prudence est recommandée lors de sa prescription chez des patients présentant des symptômes d’ hypertrophie prostatique, d’ iléus paralytique ou de toute autre pathologie en rapport avec le système cholinergique.
Fonction hépatique Des élévations transitoires et asymptomatiques des transaminases hépatiques, alanine aminotransférase (ALAT) et aspartate aminotransférase (ASAT) ont été observées fréquemment, notamment en début de traitement.
La prudence s’ impose chez les patients présentant une élévation des ALAT et/ ou des ASAT, chez les patients présentant des signes et symptômes évocateurs d’ une atteinte hépatique, chez les patients atteints d’ une insuffisance hépatique avant traitement et chez les patients traités par des médicaments potentiellement hépatotoxiques.
La survenue d’ une élévation des ALAT et / ou des ASAT en cours de traitement doit faire envisager un suivi et éventuellement une réduction posologique.
Dans les cas où une hépatite a été diagnostiquée (comprenant des atteintes hépatiques cytolytiques, cholestatiques ou mixtes), le traitement par olanzapine doit être arrêté.
Neutropénie La prudence s'impose chez les patients dont le nombre de leucocytes et/ ou de neutrophiles est faible quelle qu'en soit la cause, chez les patients recevant des médicaments connus pour induire des neutropénies, chez les patients ayant des antécédents de dépression médullaire ou de myélotoxicité médicamenteuse, chez les patients atteints de dépression médullaire qu'elle soit en relation avec une pathologie intercurrente, une radiothérapie ou une chimiothérapie et chez les patients atteints d'hyperéosinophilie ou de syndromes myéloprolifératifs.
Des neutropénies ont été fréquemment rapportées lors de l'association de l'olanzapine au valproate (voir rubrique 4.8).
Arrêt du traitement Des symptômes aigus tels que sueurs, insomnie, tremblement, anxiété, nausée ou vomissement ont été très rarement rapportés (< 0,01%) lors de l’ arrêt brutal du traitement par olanzapine orale.
Intervalle QT Au cours des essais cliniques avec olanzapine orale, un allongement du QTc cliniquement significatif (QT corrigé selon la formule de Fridericia [QTcF] ≥ 500 millisecondes [msec] à n’ importe quel moment après l’ inclusion chez les patients ayant à l’ inclusion un QTcF < 500 msec) a été rapporté de manière peu fréquente (0,1% à 1%) chez les patients traités par olanzapine, sans différence significative par rapport au placebo quant aux évènements cardiaques associés.
Au cours des essais cliniques avec olanzapine poudre pour solution pour injection ou ZYPADHERA, l’ olanzapine n’ a pas été associée avec une augmentation persistante du QT absolu ou du QTc.
Cependant, comme avec d’ autres antipsychotiques, la prudence est recommandée lors de la co-prescription avec des médicaments connus pour allonger l’ intervalle QTc notamment chez le sujet âgé ou chez des patients présentant un syndrome de QT long congénital, une insuffisance cardiaque congestive, une hypertrophie cardiaque, une hypokaliémie ou une hypomagnésiémie.
6 Atteintes thrombo-emboliques Des atteintes thrombo-emboliques veineuses ont été très rarement rapportées avec l’ olanzapine (< 0,01%).
Il n’ a pas été établi de lien de causalité entre la survenue de ces atteintes et le traitement par olanzapine.
Cependant les patients schizophrènes présentant souvent des facteurs de risque thrombo- emboliques veineux, tout facteur de risque potentiel d’ atteintes thrombo-emboliques veineuses (telle l’ immobilisation) doit être identifié et des mesures préventives mises en œ uvre.
Activité générale sur le Système Nerveux Central Compte-tenu des principaux effets de l’ olanzapine sur le Système Nerveux Central, il faudra être prudent lors de l’ association avec d’ autres médicaments à action centrale et avec l’ alcool.
Du fait de son activité antagoniste de la dopamine in vitro, l’ olanzapine peut antagoniser les effets des agonistes directs et indirects de la dopamine.
Convulsions L’ olanzapine doit être utilisée avec prudence chez les patients qui ont des antécédents de convulsions ou qui sont placés dans des conditions susceptibles d'abaisser leur seuil convulsif.
De rares cas de convulsions ont été rapportés chez les patients traités par olanzapine.
Dans la plupart de ces cas, il existait soit des antécédents de convulsions soit des facteurs de risque de convulsions.
Dyskinésie tardive Dans les études comparatives avec olanzapine de durée inférieure ou égale à un an, la survenue des dyskinésies liées au traitement a été significativement plus faible dans le groupe olanzapine.
Cependant, le risque de survenue de dyskinésie tardive augmentant avec la durée de l'exposition, la réduction posologique voire l'arrêt du traitement doivent être envisagés dès l'apparition de signes de dyskinésie tardive.
Ces symptômes peuvent provisoirement s'aggraver ou même survenir après l'arrêt du traitement.
Hypotension orthostatique Une hypotension orthostatique a été rarement observée chez les sujets âgés lors des essais cliniques avec olanzapine.
Comme avec d’ autres antipsychotiques, il est recommandé de mesurer périodiquement la pression artérielle des patients de plus de 65 ans.
Utilisation chez les enfants et adolescents âgés de moins de 18 ans L’ olanzapine n’ est pas indiquée chez les enfants et les adolescents.
Des études réalisées chez des patients âgés de 13 à 17 ans ont montré divers évènements indésirables, incluant prise de poids, modification des paramètres métaboliques et élévations des taux sanguins de prolactine.
Les effets à long terme associés à ces événements n’ ont pas été étudiés et demeurent inconnus (voir rubriques 4.8 et 5.1).
Utilisation chez les sujets âgés (> 75 ans) Il n’ y a pas de données disponibles sur l’ utilisation de ZYPADHERA chez les patients de plus de 75 ans.
En raison des modifications biochimiques et physiologiques et de la réduction de la masse musculaire chez ces patients, cette formulation n’ est pas recommandée dans ce sous-groupe de patients.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Les études d’ interaction ont été conduites seulement chez l’ adulte.
Il faut être prudent avec les patients traités par des médicaments susceptibles d’ induire une hypotension ou une sédation.
Interactions potentielles ayant un effet sur l'olanzapine L'olanzapine étant métabolisée par le cytochrome CYP1A2, les produits qui stimulent ou inhibent spécifiquement cette isoenzyme peuvent modifier les paramètres pharmacocinétiques de l'olanzapine.
7 Induction du CYP1A2 Le métabolisme de l’ olanzapine peut être stimulé par le tabagisme et la carbamazépine, ce qui peut entraîner une diminution des concentrations plasmatiques de l'olanzapine.
Seule une augmentation légère à modérée de la clairance de l'olanzapine a été observée.
Il est probable que les conséquences cliniques soient limitées, mais une surveillance clinique est recommandée et une augmentation de la posologie de l'olanzapine peut être envisagée, si nécessaire (voir rubrique 4.2).
Inhibition du CYP1A2 Il a été montré que la fluvoxamine, inhibiteur spécifique du CYP1A2, inhibe significativement le métabolisme de l’ olanzapine.
La fluvoxamine entraîne une augmentation moyenne du Cmax de l’ olanzapine de 54% chez les femmes non-fumeuses et de 77% chez les hommes fumeurs.
L’ augmentation moyenne de l’ ASC de l’ olanzapine était respectivement de 52% et de 108%.
Une posologie initiale plus faible de l’ olanzapine doit être envisagée chez les patients traités par la fluvoxamine ou tout autre inhibiteur du CYP1A2 comme par exemple la ciprofloxacine.
Une diminution de la posologie de l’ olanzapine doit être envisagée si un traitement par un inhibiteur du CYP1A2 est instauré.
Avec la fluoxétine (inhibiteur du CYP2D6), des doses uniques d'anti-acides (aluminium, magnésium) ou la cimétidine il n’ a pas été retrouvé d'effet significatif sur les paramètres pharmacocinétiques de l'olanzapine.
Effets potentiels de l’ olanzapine sur les autres médicaments L'olanzapine peut antagoniser les effets directs et indirects des agonistes dopaminergiques.
L'olanzapine n'inhibe pas les principales isoenzymes du CYP450 in vitro (c'est-à-dire 1A2, 2D6, 2C9, 2C19, 3A4).
Par conséquent, aucune interaction particulière n'est attendue comme cela a pu être vérifié lors d'études in vivo au cours desquelles aucune inhibition du métabolisme des produits actifs suivants n'a été mise en évidence: antidépresseurs tricycliques (représentant principalement la voie du CYP2D6), la warfarine (CYP2C9), la théophylline (CYP1A2), ou le diazépam (CYP3A4 et 2C19).
Aucune interaction n'a été mise en évidence lors de la prise concomitante de l'olanzapine et du lithium ou du bipéridène.
Le suivi des taux plasmatiques du valproate n’ a pas montré la nécessité d’ adapter la posologie du valproate après l’ instauration d’ un traitement par l’ olanzapine.
Activité générale sur le Système Nerveux Central La prudence est recommandée chez les patients qui consomment de l’ alcool ou qui sont traités par des médicaments dépresseurs du système nerveux central.
L’ utilisation concomitante de l’ olanzapine et de médicaments anti-parkinsoniens chez les patients atteints de la maladie de parkinson et de démence est déconseillée (voir rubrique 4.4).
Intervalle QTc La prudence s’ impose si l’ olanzapine est administrée de manière concomitante avec des médicaments connus pour allonger l’ intervalle QTc (voir rubrique 4.4).
4.6 Grossesse et allaitement
Aucune étude spécifique contrôlée n’ a été réalisée chez la femme enceinte.
Les patientes doivent être averties de la nécessité d’ informer leur médecin de toute grossesse ou désir de grossesse au cours du traitement par l’ olanzapine.
Cependant, l’ expérience chez la femme étant limitée, l’ olanzapine ne doit être administrée pendant la grossesse que si les bénéfices potentiels justifient les risques potentiels sur le fœ tus.
Chez des nouveau-nés de mères traitées par l’ olanzapine durant le 3ème trimestre de grossesse, de très rares cas de tremblement, hypertonie, léthargie et somnolence ont été spontanément rapportés.
8 Dans une étude sur l’ olanzapine orale chez des femmes non malades allaitant, l’ olanzapine a été retrouvée dans le lait maternel.
L’ exposition moyenne des nouveau-nés à l’ état d’ équilibre (en mg/ kg) a été estimée à environ 1,8% de la dose d’ olanzapine reçue par la mère (en mg/ kg).
L’ allaitement maternel est donc déconseillé aux patientes en cours de traitement par olanzapine.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
En raison du risque de somnolence et de vertiges, les patients doivent être avertis de ce risque lors de l’ utilisation de machines, y compris la conduite de véhicules à moteur.
Il faut indiquer aux patients qu’ ils ne doivent pas conduire ou utiliser de machines pour le restant de la journée après chaque injection en raison de la possibilité de survenue d’ un syndrome post-injection entrainant des symptômes compatibles avec un surdosage en olanzapine (voir rubrique 4.4).
4.8 Effets indésirables
Un syndrome post-injection est apparu avec ZYPADHERA entrainant des symptômes compatibles avec un surdosage en olanzapine (voir rubriques 4.2 et 4.4).
Les signes cliniques et symptômes incluaient symptômes de sédation (allant d’ une sédation légère à un coma) et/ ou de delirium (incluant confusion, désorientation, agitation, anxiété et autres troubles cognitifs).
Les autres symptômes observés incluaient symptômes extrapyramidaux, dysarthrie, ataxie, agressivité, vertiges, faiblesse, hypertension et convulsion.
Les autres effets indésirables observés chez les patients traités par ZYPADHERA étaient similaires à ceux observés avec l’ olanzapine orale.
Au cours des essais cliniques avec ZYPADHERA, le seul effet indésirable rapporté plus souvent dans le groupe ZYPADHERA par rapport au groupe placebo avec une différence statistiquement significative était la sédation (ZYPADHERA 8,2%, placebo 2,0%).
Une sédation a été rapportée chez 4,7% de l’ ensemble des patients traités par ZYPADHERA.
Au cours des essais cliniques avec ZYPADHERA, l’ incidence des effets indésirables au site d’ injection était d’ environ 8%.
L’ effet indésirable au site d’ injection le plus fréquemment rapporté était la douleur (5%); d’ autres effets indésirables rapportés au site d’ injection étaient (par ordre de fréquence décroissante): nodule, érythème, réactions non spécifique au site d’ injection, irritation, œ dème, contusion, hémorragie et anesthésie.
Ces événements se sont produits chez environ 0,1 à 1,1% des patients.
Les effets indésirables listés ci-dessous ont été observés après administration d’ olanzapine orale, mais peuvent également survenir lors de l'administration de ZYPADHERA.
Adultes Les effets indésirables les plus fréquemment rapportés (≥ 1% des patients) au cours des essais cliniques ont été: somnolence, prise de poids, éosinophilie, augmentation des taux de prolactine, de cholestérol, de la glycémie et de la triglycéridémie (voir rubrique 4.4), glucosurie, augmentation de l'appétit, sensation vertigineuse, akathisie, parkinsonisme (voir rubrique 4.4), dyskinésie, hypotension orthostatique, effets anticholinergiques, élévations transitoires asymptomatiques des enzymes hépatiques (voir rubrique 4.4), rash, asthénie, fatigue et œ dème.
Au sein de chaque catégorie de fréquence, les effets indésirables sont présentés par ordre de gravité décroissante.
Les catégories de fréquence sont définies ainsi:
Très fréquent (≥ 10%), fréquent (≥ 1% et < 10%), peu fréquent (≥ 0,1% et < 1%), rare (≥ 0,01% et < 0,1%), très rare (< 0,01%), fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
9 Très fréquent
Fréquent
Peu fréquent
Fréquence indéterminée
Affections hématologiques et du système lymphatique
Eosinophilie
Leucopénie Neutropénie
Thrombocytopénie
Affections du système immunitaire Réaction allergique Troubles du métabolisme et de la nutrition Prise de poids 1
Augmentation de la cholestérolémie2,3 Augmentation de la glycémie 4 Augmentation de la triglycéridémie 2,5 Glucosurie Augmentation de l' appétit
Survenue ou exacerbation d’ un diabète, associée parfois à une acidocétose ou un coma, avec une issue fatale pour certains cas (voir rubrique 4.4) Hypothermie
Affections du système nerveux Somnolence Affections cardiaques
Vertiges Akathisie 6 Parkinsonisme 6 Dyskinésie 6
Syndrome Malin des Neuroleptiques (voir rubrique 4.4) Dystonie (incluant des crises oculogyres) Dyskinésie tardive Symptômes à l’ arrêt du traitement.
7
Affections vasculaires
Bradycardie Allongement du QTc (voir rubrique 4.4)
Tachycardie/ fibrillation ventriculaire Mort subite (voir rubrique 4.4)
Hypotension orthostatique
Atteinte thrombo- embolique (comprenant embolie pulmonaire et thrombose veineuse profonde)
Effets anticholinergiques légers et transitoires tels que constipation et bouche sèche
Pancréatite
Affections hépato-biliaires
Elévations transitoires et asymptomatiques des enzymes hépatiques (ASAT, ALAT), particulièrement en début de traitement (voir rubrique 4.4).
Hépatite (comprenant des atteintes hépatiques cytolytiques, cholestatiques ou mixtes)
Affections de la peau et
du tissu sous-cutané Rash Réaction de photosensibilité Alopécie
Affections musculo-squelettiques et systémiques et osseuses Rhabdomyolyse Affections du rein et des voies urinaires Dysurie Affections des organes de reproduction et du sein Priapisme Troubles généraux et anomalies au site d'administration Asthénie Fatigue Oedème Investigations Augmentation de la prolactinémie 8 1
Elévation de la créatine phosphokinase Augmentation de la bilirubine totale
Augmentation des phosphatases alcalines
Une prise de poids cliniquement significative a été observée dans toutes les catégories d’ Indice de Masse Corporelle (IMC) de départ.
Une augmentation de poids supérieure ou égale à 7% par rapport au poids initial a été très fréquente et une augmentation de poids supérieure ou égale à 15% par rapport au poids initial a été fréquente.
Une augmentation de poids supérieure ou égale à 25% par rapport au poids initial a été très fréquente lors d’ une utilisation prolongée.
2 Les augmentations moyennes des taux lipidiques à jeun (cholestérol total, cholestérol LDL et triglycérides) ont été plus élevées chez les patients sans signes de trouble des lipides au début du traitement.
3 Observée pour des taux à jeun normaux au début du traitement (< 5,17 mmol/ l) qui sont devenus élevés (≥ 6,2 mmol/ l).
Une augmentation des taux de cholestérol total à jeun ayant une valeur limite au début du traitement (≥ 5,17- < 6,2 mmol/ l) à des valeurs élevées (≥ 6,2 mmol/ l) a été très fréquente.
4 Observée pour des taux à jeun normaux au début de traitement (< 5,56 mmol/ l) qui sont devenus élevés (≥ 7 mmol/ l).
Une augmentation des taux de glucose à jeun ayant une valeur limite au début du traitement (≥ 5,56 - < 7 mmol/ l) à une valeur élevée (≥ 7 mmol/ l) a été très fréquente.
5 Observée pour des taux à jeun normaux au début du traitement (< 1,69 mmol/ l) qui sont devenus élevés (≥ 2,26 mmol/ l).
Une augmentation des taux de triglycérides à jeun ayant une valeur limite au début du traitement (≥ 1,69 mmol/ l - < 2,26 mmol/ l) à des valeurs élevées (≥ 2,26 mmol/ l) a été très fréquente.
6 Au cours d'essais cliniques, l'incidence des troubles parkinsoniens et des dystonies dans le groupe olanzapine était numériquement supérieure à celle du groupe placebo (pas de différence statistique significative).
Les patients traités par l'olanzapine ont présenté une plus faible incidence de troubles parkinsoniens, d’ akathisie et de dystonie que les patients traités par l’ halopéridol à des posologies comparables.
En l’ absence d’ information précise concernant les antécédents de mouvements anormaux extrapyramidaux de survenue aiguë ou tardive, on ne peut conclure à ce jour que l’ olanzapine entraîne moins de dyskinésies tardives et/ ou de syndromes extrapyramidaux tardifs.
7 Des symptômes aigus tels sueurs, insomnie, tremblement, anxiété, nausée et vomissement ont été rapportés lors de l’ arrêt brutal du traitement par olanzapine.
11 8 Des répercussions cliniques associées (telles gynécomastie, galactorrhée et tension mammaire) ont été rares.
Chez la plupart des patients, les taux de prolactine se sont normalisés sans interruption du traitement.
Utilisation prolongée (au moins 48 semaines) La proportion de patients ayant présenté des modifications indésirables cliniquement significatives de la prise de poids, du glucose, du cholestérol total/ HDL/ LDL ou des triglycérides a augmenté au cours du temps.
Chez les patients adultes qui ont suivi 9-12 mois de traitement, le taux d’ augmentation de la glycémie sanguine moyenne a diminué après 4-6 mois environ.
Information complémentaire concernant des populations particulières Au cours d’ essais cliniques chez des patients âgés déments, le traitement par olanzapine a été associé à une incidence supérieure de décès et d’ événements indésirables vasculaires cérébraux par rapport au placebo (voir rubrique 4.4).
Une démarche anormale et des chutes ont été des événements indésirables très fréquemment rapportés avec olanzapine.
Des pneumopathies, une augmentation de la température corporelle, une léthargie, un érythème, des hallucinations visuelles et des incontinences urinaires ont été fréquemment observés.
Au cours d’ essais cliniques menés chez des patients parkinsoniens souffrant de psychoses médicamenteuses (agonistes dopaminergiques), une aggravation de la symptomatologie parkinsonienne et des hallucinations ont été très fréquemment rapportées et ce, de façon plus fréquente, qu’ avec le placebo.
Au cours d'un essai clinique mené chez des patients présentant un épisode maniaque dans le cadre de troubles bipolaires, lors de la prise concomitante de valproate, la fréquence des neutropénies a été de 4,1%; un facteur contributif potentiel pourrait être des taux plasmatiques élevés de valproate.
Une augmentation supérieure à 10% des cas de tremblements, bouche sèche, augmentation de l'appétit et prise de poids a été observée lors de l'association de l'olanzapine au lithium ou au valproate.
Des troubles de l'élocution ont également été fréquemment rapportés.
Lors de l'association de l'olanzapine au lithium ou au valproate une augmentation supérieure ou égale à 7% du poids initial est survenue chez 17,4% des patients pendant la phase aiguë du traitement (jusqu'à 6 semaines).
Lors du traitement au long cours par l’ olanzapine (jusqu’ à 12 mois) dans la prévention des récidives chez les patients présentant un trouble bipolaire, une augmentation de poids supérieure ou égale à 7% par rapport au poids initial a été rapportée chez 39,9% des patients.
Enfants et adolescents L’ olanzapine n’ est pas indiquée chez les enfants et adolescents âgés de moins de 18 ans.
Bien qu’ aucune étude clinique comparant les adolescents aux adultes n’ ait été réalisée, les données issues des études réalisées chez l’ adolescent ont été comparées à celles issues des essais chez l’ adulte.
Le tableau suivant résume les effets indésirables rapportés avec une fréquence plus importante chez les patients adolescents (âgés de 13 à 17 ans) que chez les patients adultes ou les effets indésirables uniquement observés lors des essais cliniques de courte durée réalisés chez les patients adolescents.
Une prise de poids cliniquement significative (≥ 7%) surviendrait plus fréquemment chez les adolescents comparés à des patients adultes avec une exposition comparable.
L’ amplitude de la prise de poids et la proportion des patients adolescents qui ont eu une augmentation du poids cliniquement significative ont été plus importantes lors d’ une exposition prolongée (au moins 24 semaines) que lors d’ une exposition de courte durée.
Les catégories de fréquence sont définies ainsi:
Très fréquent (≥ 10%), fréquent (≥ 1% et < 10%).
Troubles du métabolisme et de la nutrition Très fréquent:
Fréquent:
12 Affections du système nerveux Très fréquent:
Sédation (dont hypersomnie, léthargie, somnolence) Affections gastro-intestinales Fréquent:
Bouche sèche Affections hépato-biliaires Très fréquent:
Investigations Très fréquent:
9 Une augmentation de poids supérieure ou égale à 7% par rapport au poids initial (kg) a été très fréquente et une augmentation de poids supérieure ou égale à 15% par rapport au poids initial a été fréquente.
Lors d’ une exposition prolongée (au moins 24 semaines), environ la moitié des patients adolescents ont eu une augmentation du poids supérieure ou égale à 15% et presque un tiers ont eu une augmentation du poids supérieure ou égale à 25% par rapport à leur poids initial.
Parmi les patients adolescents, le gain de poids moyen a été plus élevé chez les patients qui étaient en surpoids ou obèses à l’ initiation du traitement.
10 Observée pour des taux à jeun normaux au début du traitement (< 1,016 mmol/ l) qui sont devenus élevés (≥ 1,467 mmol/ l) et des modifications des taux de triglycérides à jeun ayant une valeur limite au début du traitement (≥ 1,016 mmol/ l - < 1,467 mmol/ l) devenant élevée (≥ 1,467 mmol/ l).
11 Des modifications des taux de cholestérol total à jeun ayant une valeur normale au début du traitement (< 4,39 mmol/ l) devenant élevée (≥ 5,17 mmol/ l) a été fréquente.
Des modifications des taux de cholestérol total à jeun ayant une valeur limite au début du traitement (≥ 4,39 - < 5,17 mmol/ l) devenant élevée (≥ 5,17 mmol/ l) ont été très fréquentes.
12 Augmentation de la prolactinémie rapportée chez 47,4% des patients adolescents.
4.9 Surdosage
Si des signes et symptômes de surdosage compatibles avec un syndrome post-injection sont observés, des mesures appropriées doivent être prises (voir rubrique 4.4).
Bien qu’ un surdosage soit moins probable avec un traitement par voie parentérale qu’ avec un traitement par voie orale, des informations de référence portant sur un surdosage par olanzapine orale sont indiquées ci-dessous:
Signes et symptômes En cas de surdosage, les symptômes très fréquemment observés (incidence > 10%) sont: tachycardie, agitation/ agressivité, dysarthrie, symptômes extrapyramidaux divers et diminution du niveau de conscience allant de la sédation au coma.
Les autres effets cliniquement significatifs du surdosage sont: délire, convulsions, coma, éventuel syndrome malin des neuroleptiques, insuffisance respiratoire, fausse route, hypertension ou hypotension, arythmies cardiaques (moins de 2% des cas de surdosage) et arrêt cardio-respiratoire.
Des évolutions fatales ont été rapportées pour des surdosages aigus à une dose aussi basse que 450 mg mais une évolution favorable a également été rapportée à la suite d’ un surdosage par environ 2 g d’ olanzapine orale.
Traitement du surdosage Il n’ y a pas d’ antidote spécifique de l’ olanzapine.
Un traitement symptomatique et une surveillance des fonctions vitales doivent être mis en œ uvre selon l’ état clinique, y compris un traitement de l’ hypotension et du collapsus circulatoire et une assistance respiratoire.
Ne pas utiliser l’ adrénaline, la dopamine ou un autre bêta-sympathomimétique car la stimulation des récepteurs bêta adrénergiques peut aggraver l’ hypotension.
Un monitoring cardiovasculaire est nécessaire pour déceler d’ éventuelles
Une surveillance médicale étroite et le monitoring doivent être poursuivis jusqu’ à la guérison du patient.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: diazépines, oxazépines et thiazépines, code ATC:
N05A H03.
L’ olanzapine est un agent antipsychotique, un traitement antimaniaque et thymorégulateur avec un large profil pharmacologique sur un certain nombre de récepteurs.
Dans les études précliniques, l'olanzapine a montré une affinité pour certains récepteurs (Ki < 100 nM) tels que les récepteurs sérotoninergiques 5-HT2A/ 2C, 5-HT3, 5-HT6; dopaminergiques D1, D2, D3, D4, D5; muscariniques cholinergiques m1-m5; α 1 adrénergiques et histaminiques H1.
Des études de comportement chez l'animal ont montré un antagonisme des systèmes 5HT, dopaminergiques et cholinergiques, ce qui confirme le profil de liaison aux récepteurs.
Il a été démontré dans des études in vitro que l'olanzapine avait une plus grande affinité pour les récepteurs sérotoninergiques 5-HT2 que pour les récepteurs dopaminergiques D2, et une plus grande activité in vivo sur les modèles 5-HT2, par rapport aux modèles D2.
Il a été démontré par des études électrophysiologiques que l'olanzapine réduit de façon sélective la transmission au niveau des neurones dopaminergiques du système mésolimbique (A10) alors que l'effet observé sur le système striatal (A9) impliqué dans l'activité motrice est limité.
L'olanzapine réduit la réponse d'évitement conditionné, test qui peut indiquer une activité antipsychotique, à des doses inférieures à celles responsables d'induction de catalepsie, effet qui peut indiquer la survenue d'effets indésirables moteurs.
Contrairement à d'autres agents antipsychotiques, l'olanzapine augmente la réponse à un test d '"anxiolyse".
L’ efficacité de ZYPADHERA dans le traitement et au cours du traitement de maintien de la schizophrénie est cohérente avec l’ efficacité établie de la formulation orale d’ olanzapine.
Dans une étude de tomographie par émission de positron (PET) chez des patients traités par ZYPADHERA (300 mg / 4 semaines), l’ occupation moyenne des récepteurs D2 était de 60% ou plus à l’ issue d’ une période de 6 mois (niveau cohérent avec les données de l’ olanzapine orale).
Un total de 1469 patients schizophrènes ont été inclus dans 2 études pivotales.
La première était une étude contrôlée versus placebo, de 8 semaines, conduite chez des patients adultes (n = 404) qui souffraient de symptômes psychotiques aigus.
Les patients étaient randomisés pour recevoir des injections de ZYPADHERA 405 mg/ 4 semaines, 300 mg/ 2 semaines, 210 mg / 2 semaines ou placebo/ 2 semaines.
Aucune supplémentation par antipsychotique oral n’ était autorisée.
Le score PANSS total (Positive and Negative Symptom Scores) a montré une amélioration significative entre les valeurs initiales (Score PANSS total moyen initial 101) et les valeurs finales (modification moyenne -22,57, -26,32, -22,49 respectivement) pour chaque dose de ZYPADHERA (405 mg/ 4 semaines, 300 mg / 2 semaines et 210 mg / 2 semaines) comparées au placebo (modification moyenne -8,51).
Le changement moyen entre les valeurs initiales et les valeurs finales indiquait qu’ au jour 3, les patients des groupes 300 mg/ 2 semaines et 405 mg / 4 semaines ont eu des réductions plus importantes statistiquement significatives du score PANSS total par rapport au placebo (-8,6, -8,2 et -5,2 respectivement).
Les 3 groupes de traitement ZYPADHERA ont montré une amélioration statistiquement significative supérieure au placebo dès la fin de la semaine 1.
Ces résultats montrent une efficacité de ZYPADHERA au cours des 8 semaines de traitement et un effet dès la première semaine après initiation du traitement.
La seconde était une étude au long cours chez des patients cliniquement stables (n = 1065), score PANSS total moyen à l’ inclusion 54,33 à 57,75, initialement traités par olanzapine orale pendant 4 à 8 semaines puis dont le traitement a été modifié soit pour de l’ olanzapine orale soit pour ZYPADHERA pendant 24 semaines.
Aucune supplémentation par antipsychotique oral n’ était autorisée.
14 Les 2 groupes de traitement 150 mg et 300 mg toutes les 2 semaines (doses groupées pour l’ analyse) et 405 mg toutes les 4 semaines ont été non inférieurs aux doses combinées de 10, 15 et 20 mg d’ olanzapine orale (doses groupées pour l’ analyse) sur le taux d’ exacerbations des symptômes de schizophrénie (taux d’ exacerbation de 10%, 10% et 7% respectivement).
L’ exacerbation a été mesurée par l’ aggravation des items du score PANSS dérivé de l’ échelle BPRS Positive ainsi que par les hospitalisations dues à l’ aggravation de symptômes psychotiques positifs.
Le groupe de traitement combinant 150 mg et 300 mg / 2 semaines a été non inférieur au groupe de traitement 405 mg / 4 semaines (taux d’ exacerbation de 10% dans chaque groupe) à 24 semaines après la randomisation.
Population pédiatrique ZYPADHERA n’ a pas été étudiée dans la population pédiatrique.
Les données disponibles chez les adolescents (âgés de 13 à 17 ans) sont limitées à des données d’ efficacité à court terme avec olanzapine orale dans la schizophrénie (6 semaines) et la manie associée à des troubles bipolaires de type I (3 semaines), impliquant moins de 200 adolescents.
L’ olanzapine orale a été utilisée à une dose flexible démarrant à 2,5 mg et allant jusqu’ à 20 mg par jour.
Durant le traitement par l’ olanzapine orale, les adolescents ont pris de manière significative plus de poids comparativement aux adultes.
L’ ampleur des modifications des taux à jeun de cholestérol total, de triglycérides, de cholestérol LDL et de prolactine (voir rubriques 4.4 et 4.8) était plus importante chez les adolescents que chez les adultes.
Il n’ y a pas de données sur le traitement de maintien et les données sur la sécurité au long terme sont limitées (voir rubriques 4.4 et 4.8).
5.2 Propriétés pharmacocinétiques
L’ olanzapine est métabolisée dans le foie par conjugaison et oxydation.
Le principal métabolite circulant est le 10-N-glucuronide; il ne franchit pas la barrière hémato-encéphalique.
Ces deux métabolites ont montré une activité pharmacologique in vivo significativement plus faible que l’ olanzapine dans les études animales.
L'activité pharmacologique principale est due à la molécule mère, l’ olanzapine.
Après une injection unique IM de ZYPADHERA, la lente dissolution du sel de pamoate d’ olanzapine dans le tissu musculaire débute immédiatement et permet une libération lente continue de l’ olanzapine pendant plus de quatre semaines.
La libération diminue dans un délai de 8 à 12 semaines.
Une supplémentation antipsychotique n’ est pas requise à l’ initiation du traitement par ZYPADHERA (voir rubrique 4.2).
La combinaison du profil de libération et de la posologie (injection IM toutes les 2 ou 4 semaines) permet de maintenir la concentration plasmatique d’ olanzapine.
Les concentrations plasmatiques restent mesurables plusieurs mois après chaque injection de ZYPADHERA.
La demi-vie de l’ olanzapine après injection de ZYPADHERA est de 30 jours alors qu’ après administration orale elle est de 30 heures.
L’ absorption et l’ élimination sont complètes environ six à huit mois après la dernière injection.
L’ olanzapine orale est rapidement distribuée.
Le taux de fixation de l’ olanzapine aux protéines plasmatiques est d’ environ 93% pour une fourchette de concentration allant d’ environ 7 à 1 000 ng/ ml.
L’ olanzapine se lie essentiellement à l’ albumine et à l’α 1-glycoprotéine acide.
La clairance plasmatique de l’ olanzapine orale est plus faible chez les femmes (18,9 l/ h) que chez les hommes (27,3 l/ h) et chez les non-fumeurs (18,6 l/ h) par rapport aux fumeurs (27,7l/ h).
Des différences pharmacocinétiques similaires ont été observées entre les femmes et les hommes et les fumeurs et les non-fumeurs au cours des essais cliniques avec ZYPADHERA.
Toutefois, l'impact du sexe ou du tabagisme sur la clairance de l'olanzapine est faible par rapport à la variabilité globale interindividuelle.
Les concentrations plasmatiques de l’ olanzapine
15 observées dans l’ intervalle de dose de 150 mg / 4 semaines et 300 mg / 2 semaines ont montré une augmentation de l’ exposition systémique à l’ olanzapine avec l’ augmentation des doses de ZYPADHERA.
Lors des 3 premiers mois de traitement avec ZYPADHERA, l’ accumulation de l’ olanzapine a été observée mais il n’ y a pas eu d’ accumulation supplémentaire lors d’ une utilisation au long cours (12 mois) chez les patients qui ont reçu des injections allant jusqu’ à 300 mg / 2 semaines.
Il n’ y a pas eu d’ études spécifiques chez le sujet âgé avec ZYPADHERA.
ZYPADHERA n’ est pas recommandé chez les sujets âgés (65 ans et plus) à moins qu’ un schéma posologique bien toléré et efficace n’ ait été établi avec l’ olanzapine orale.
Chez le sujet âgé sain (65 ans et plus) par rapport au sujet jeune, la demi-vie d’ élimination moyenne a été prolongée (51,8 versus 33,8 h) et la clairance a été diminuée (17,5 versus 18,2 l/ h).
La variabilité pharmacocinétique observée chez le sujet âgé est du même ordre que celle du sujet jeune.
Chez 44 patients schizophrènes de plus de 65 ans, des doses de 5 à 20 mg/ jour n’ ont pas été associées avec des effets indésirables différents.
Chez les patients atteints d’ insuffisance rénale (clairance de la créatinine < 10 ml/ min), par rapport aux sujets sains, ni la demi-vie d’ élimination moyenne (37,7 vs 32,4 heures), ni la clairance (21,2 vs 25,0 l/ heure) ne sont significativement différentes.
Toutefois, des études du bilan de masse ont montré qu’ environ 57% d’ une dose d’ olanzapine marquée par un isotope radioactif ont été excrétés dans les urines, principalement sous forme de métabolites.
Bien que ZYPADHERA n’ ait pas été étudié chez les patients atteints d’ insuffisance rénale, il est recommandé qu’ un schéma posologique bien toléré et efficace ait été établi avec l’ olanzapine orale avant d’ initier un traitement par ZYPADHERA (voir rubrique 4.2).
Chez les sujets fumeurs avec insuffisance hépatique modérée recevant l’ olanzapine par voie orale, la demi-vie d'élimination moyenne est prolongée (39,3 h) et la clairance (18,0 l/ h) est réduite de la même façon que chez les sujets sains non fumeurs (respectivement 48,8 h et 14,1 l/ h).
Bien que ZYPADHERA n’ ait pas été étudié chez les patients atteints d’ insuffisance hépatique, il est recommandé qu’ un schéma posologique bien toléré et efficace ait été établi avec l’ olanzapine orale avant d’ initier un traitement par ZYPADHERA (voir rubrique 4.2).
Une étude avec l’ olanzapine orale comprenant des sujets caucasiens, japonais et chinois, n’ a montré aucune différence dans les paramètres pharmacocinétiques entre les trois populations.
5.3 Données de sécurité précliniques
Des études de sécurité précliniques ont été réalisées avec le pamoate monohydraté d’ olanzapine.
Les principaux événements retrouvés au cours de ces études de toxicité à doses répétées (rat, chien), dans une étude de carcinogénécité de 2 ans chez le rat, et dans des études de toxicité de la reproduction (rat, lapin) ont été limités à des réactions au site d’ injection pour lesquelles aucun NOAEL (No Observed Adverse Effect Level) n’ a pu être déterminé.
Aucun nouvel effet toxique résultant d’ une exposition systémique à l’ olanzapine n’ a pu être identifié.
Cependant, les concentrations systémiques dans ces études étaient généralement plus faibles que celles auxquelles des effets ont été vus dans les études par voie orale, par conséquent, l’ information sur l’ olanzapine orale est indiquée ci-dessous pour référence.
Toxicité aiguë (dose unique) Les signes de toxicité après administration orale chez les rongeurs sont caractéristiques des antispychotiques puissants: hypoactivité, coma, tremblements, convulsions cloniques, hypersalivation, et diminution de la prise de poids.
Les doses médianes létales étaient d’ environ 210 mg/ kg (souris) et 175 mg/ kg (rats).
Les chiens ont toléré des doses orales uniques allant jusqu’ à 100 mg/ kg sans décéder.
Les signes cliniques observés ont été les suivants: sédation, ataxie, tremblements et accélération de la fréquence cardiaque, respiration difficile, myosis et anorexie.
Chez le singe, des doses orales uniques allant jusqu’ à 100 mg/ kg ont entraîné une prostration, et à des doses supérieures, un état de semi-inconscience.
Toxicité à doses répétées
16 Dans des études d'une durée allant jusqu'à 3 mois chez la souris, et jusqu'à 1 an chez le rat et le chien, les principaux effets observés étaient: dépression du SNC, effets anticholinergiques, et troubles hématologiques périphériques.
Une tolérance s'est développée pour la dépression du SNC.
Les paramètres de croissance étaient diminués à des doses élevées.
Les effets réversibles compatibles avec une élévation de la prolactine chez le rat comprenaient une diminution du poids des ovaires et de l'utérus, ainsi que des changements morphologiques de l'épithélium vaginal et de la glande mammaire.
Toxicité hématologique Des effets hématologiques ont été observés dans chacune des espèces, y compris des diminutions dose-dépendantes du nombre des leucocytes circulants chez la souris et une diminution non spécifique des leucocytes circulants chez le rat; cependant, aucun signe de cytotoxicité médullaire n’ a été mis en évidence.
Une neutropénie réversible, une thrombocytopénie périphérique ou une anémie sont survenues chez quelques chiens traités par 8 ou 10 mg/ kg/ j (l’ exposition totale à l’ olanzapine [ASC] étant 12 à 15 fois plus élevée que celle d’ un homme ayant reçu une dose de 12 mg).
Chez des chiens cytopéniques, aucun effet indésirable sur les cellules souches ou prolifératives de la moelle osseuse n'a été observé.
Toxicité de reproduction L’ olanzapine n’ a montré aucun effet tératogène.
La sédation a eu un effet sur la capacité d’ accouplement des rats mâles.
Les cycles œ straux ont été affectés aux doses de 1,1 mg/ kg (soit 3 fois la posologie maximale chez l'homme) et les paramètres de reproduction ont été influencés chez les rats ayant reçu des doses de 3 mg/ kg (9 fois la posologie maximale chez l'homme).
Dans les portées de rats ayant reçu de l’ olanzapine, un retard du développement fœ tal et une diminution transitoire du taux d’ activité des petits ont été observés.
Mutagénicité L’ olanzapine n’ a montré aucun effet mutagène ni clastogène, lors d’ une série complète de tests standard, tels que tests de mutation bactérienne, et tests in vitro et in vivo sur mammifères.
Carcinogénicité D'après les résultats des études par voie orale chez la souris et le rat, il a été conclu que l'olanzapine n'est pas carcinogène.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Pas d’ excipients.
Solvant:
Croscormellose sodique Mannitol Polysorbate 80 Eau pour injection Acide chlorhydrique (pour ajustement du pH) Hydroxyde de sodium (pour ajustement du pH)
6.2 Incompatibilités
Ce médicament ne doit pas être mélangé avec d’ autres médicaments à l’ exception de ceux mentionnés dans la rubrique 6.6.
6.3 Durée de conservation
2 ans
17 Après reconstitution dans le flacon:
24 heures.
Si le produit n’ est pas utilisé immédiatement, il doit être vigoureusement mélangé pour être remis en suspension.
Une fois que la suspension a été transférée du flacon dans la seringue, elle doit être utilisée immédiatement.
La stabilité physico-chimique de la suspension dans le flacon a été démontrée pendant 24 h à 20-25°C.
D’ un point de vue microbiologique, le produit doit être utilisé immédiatement.
S’ il n’ est pas utilisé immédiatement, les conditions et la durée de conservation avant utilisation sont de la responsabilité de l’ utilisateur et ne doivent normalement pas dépasser 24 h à 20-25°C.
6.4 Précautions particulières de conservation
Ne pas réfrigérer ou congeler.
6.5 Nature et contenu de l’ emballage extérieur
Poudre à 210 mg: flacon en verre de type I.
Bouchon en bromobutyl avec joint de couleur rouille.
Solvant (3 ml): flacon en verre de type I.
Bouchon en butyl avec joint de couleur pourpre.
Un étui contient un flacon de poudre et un flacon de solvant.
6.6 Précautions particulières d’ élimination et manipulation
POUR INJECTION INTRAMUSCULAIRE PROFONDE DANS LE FESSIER (GLUTEAL) SEULEMENT.
NE PAS ADMINISTRER PAR VOIE INTRAVEINEUSE OU SOUS- CUTANEE.
Reconstitution ETAPE 1: préparation des éléments
Les autres éléments nécessaires sont: • Une seringue de 3 ml, • 3 aiguilles pour injection de 19 gauges, 35 mm (pour les patients obèses, des aiguilles de 19 gauges, 50 mm sont recommandées).
Il est recommandé d’ utiliser des gants car ZYPADHERA peut irriter la peau.
Reconstituer ZYPADHERA poudre pour suspension injectable à libération prolongée uniquement avec le solvant pour usage parentéral fourni dans le conditionnement en utilisant les techniques d’ asepsie standards pour la reconstitution des produits à usage parentéral.
ZYPADHERA poudre pour suspension injectable ne doit pas être mélangé dans la seringue avec une autre substance que le solvant pour usage parentéral.
ETAPE 2: détermination du volume de solvant pour la reconstitution
Ce tableau indique les quantités nécessaires de solvant pour reconstituer ZYPADHERA poudre pour suspension injectable à libération prolongée.
Flacon de
Volume de solvant à ajouter
ZYPADHERA dosage (mg)
(ml)
210 300 405
1,3 1,8 2,3
1.
Tapoter légèrement le flacon pour « aérer » la poudre.
Injecter le volume requis de solvant dans le flacon de poudre de ZYPADHERA.
2.
Enlever l’ air pour équilibrer la pression dans le flacon.
3.
Retirer l’ aiguille, en tenant le flacon vers le haut pour éviter toute perte de solvant.
4.
Protéger la surface pour adoucir les impacts.
Figure A:
Taper le flacon fermement pour mélanger
5.
Le produit en suspension devient jaune et opaque.
Vérifier visuellement les flacons pour rechercher des grumeaux.
La poudre qui n’ est pas en suspension apparait jaune, les grumeaux secs accrochent au flacon.
Il peut être nécessaire de taper à nouveau le flacon si des grumeaux persistent.
Figure B:
Vérifier la poudre qui n’ est pas en suspension.
6.
Secouer vigoureusement le flacon jusqu’ à ce que la suspension apparaisse lisse et de couleur et de texture homogène.
Figure C:
Secouer vigoureusement le flacon
7.
Si de la mousse apparait, laisser reposer le flacon pour qu’ elle disparaisse.
Une fois reconstitué, ZYPADHERA reste stable jusqu’ à 24 h dans le flacon.
Si le produit n’ est pas utilisé immédiatement, il devra être secoué vigoureusement pour être remis en suspension.
Ce produit ne nécessite pas de conditions particulières de conservation.
Ne pas réfrigérer ou congeler.
Administration ETAPE 1:
Injection de ZYPADHERA Ce tableau indique les volumes finaux de suspension de ZYPADHERA à injecter.
La concentration de la suspension est de 150 mg / ml d’ olanzapine.
Dose (mg)
Dosage du flacon de ZYPADHERA (mg)
Volume final à injecter (ml)
150 210 300 405
210 210 300 405
1,0 1,4 2,0 2,7
1.
Mettre une nouvelle aiguille de sécurité à la seringue et prélever lentement le volume désiré.
Un excédent de produit restera dans le flacon.
2.
Enlever les bulles d’ air pour assurer une dose complète.
3.
Mettre la 3ème aguille de 19 gauges (35 mm ou 50 mm) avant l’ injection.
4.
Une fois que la suspension de ZYPADHERA a été aspirée du flacon, elle doit être injectée immédiatement.
5.
Choisir et préparer un point d’ injection dans le muscle fessier (glutéal).
NE PAS INJECTER EN INTRAVEINEUSE.
Après insertion de l’ aiguille dans le muscle, aspirer quelques secondes pour s’ assurer qu’ il n’ y a pas de sang.
Si du sang est prélevé dans la seringue, jeter la seringue et la dose préparée et recommencer la procédure de reconstitution et d’ administration.
L’ injection doit être réalisée avec une pression constante et continue.
Ne pas masser le site d’ injection.
6.
Jeter la seringue, les aiguilles et tout solvant inutilisé conformément aux procédures appropriées.
Le flacon est à usage unique.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Eli Lilly Nederland BV, Grootslag 1 – 5, NL-3991 RA, Houten, Pays-Bas.
8.
NUMERO(S) D'AUTORISATION DE MISE SUR LE MARCHE
EMEA/ H/ C/ 890/ 001 ZYPADHERA 210 mg – 1 flacon + 1 flacon
9.
DATE DE LA PREMIERE AUTORISATION / DE RENOUVELLEMENT DE L' AUTORISATION
Date de la première autorisation:
JJ/ MM/ AAAA
10.
DATE DE MISE A JOUR DU TEXTE
MM/ AAAA
20 1.
DENOMINATION DU MEDICAMENT
ZYPADHERA 300 mg, poudre et solvant pour suspension injectable à libération prolongée.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque flacon contient du pamoate monohydraté d’ olanzapine équivalent à 300 mg d'olanzapine.
Après reconstitution, chaque ml de suspension contient 150 mg d'olanzapine.
Pour la liste complète des excipients, voir rubrique 6.1.
FORME PHARMACEUTIQUE
Poudre et solvant pour suspension injectable à libération prolongée
Solvant: solution claire incolore à légèrement jaune.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement de maintien de la schizophrénie chez les patients adultes suffisamment stabilisés par olanzapine orale lors de la phase initiale du traitement.
4.2 Posologie et mode d' administration
VOIE INTRAMUSCULAIRE SEULEMENT.
NE PAS ADMINISTRER PAR VOIE INTRAVEINEUSE OU SOUS-CUTANEE.
(voir rubrique 4.4).
ZYPADHERA doit être administré uniquement par injection intramusculaire profonde dans le muscle fessier (glutéal) par un professionnel de santé entrainé aux techniques d’ injection appropriées et dans un lieu où une surveillance post-injection et un accès à des soins médicaux appropriés en cas de surdosage peuvent être assurés.
Après chaque injection, les patients doivent être surveillés dans un établissement de soin par du personnel qualifié approprié pendant au moins 3 heures afin de détecter les signes et symptômes d’ un surdosage par olanzapine.
Il faut s’ assurer que le patient est bien éveillé, orienté et ne présente pas de signe ou symptôme de surdosage.
Si un surdosage est suspecté, une prise en charge et une surveillance médicale étroites doivent être poursuivies jusqu’ à ce que l’ examen clinique indique que les signes et symptômes du surdosage ont disparu (voir rubrique 4.4).
Les patients doivent initiallement être traités par olanzapine orale avant d’ administrer ZYPADHERA pour établir la tolérance et la réponse au traitement.
Pour les instructions d’ utilisation, voir rubrique 6.6.
Ne pas confondre ZYPADHERA 300 mg poudre et solvant pour suspension injectable à libération prolongée avec olanzapine 10 mg, poudre pour solution injectable.
Se référer au schéma posologique du Tableau 1 pour connaître la première dose de ZYPADHERA pour tous les patients.
21 Tableau 1.
Dose orale cible d’ olanzapine
Dose initiale recommandée de ZYPADHERA
Dose de maintien après 2 mois de traitement par ZYPADHERA
150 mg / 2 semaines ou 300 mg / 4 semaines
15 mg / jour 20 mg / jour
300 mg / 2 semaines 300 mg / 2 semaines
210 mg / 2 semaines ou 405 mg / 4 semaines 300 mg / 2 semaines
Adaptation posologique
Les patients doivent être étroitement surveillés afin de détecter des signes de rechute au cours du premier et du deuxième mois de traitement.
Lors d’ un traitement antipsychotique, l’ amélioration de l’ état clinique du patient peut prendre plusieurs jours à quelques semaines.
Les patients doivent être étroitement surveillés durant cette période.
Pendant le traitement, la dose peut être ajustée en fonction de l’ état clinique du patient.
Après ré-évaluation clinique, la dose peut être ajustée dans une fourchette de 150 mg à 300 mg toutes les 2 semaines ou de 300 à 405 mg toutes les 4 semaines (tableau 1).
Supplémentation Une supplémentation par olanzapine orale n’ était pas autorisée lors des essais cliniques en double aveugle.
Si une supplémentation par olanzapine orale est cliniquement indiquée, alors la dose totale combinée d’ olanzapine des 2 formulations ne doit pas excéder une dose correspondant à une dose maximum de 20 mg/ jour d’ olanzapine orale.
Substitution par un autre médicament antipsychotique Il n’ y a pas de données collectées de façon systématique pour évaluer spécifiquement la substitution de ZYPADHERA par un autre traitement antipsychotique.
La surveillance par un clinicien, en particulier pendant les deux premiers mois après l’ arrêt de ZYPADHERA est nécessaire lors de la substitution par un autre traitement antipsychotique et est considérée comme médicalement appropriée.
Patients âgés ZYPADHERA n’ a pas été étudié de façon systématique chez les patients âgés (> 65 ans).
ZYPADHERA n’ est pas recommandé pour le traitement des patients âgés à moins qu’ un traitement bien toléré et efficace par olanzapine orale n’ ait été établi.
Une dose initiale plus faible (150 mg toutes les 4 semaines) n’ est pas indiquée en routine mais doit être envisagée pour les patients de 65 ans et plus lorsque l’ état clinique le nécessite.
Il n’ est pas recommandé d’ initier un traitement par ZYPADHERA chez les sujets de plus de 75 ans (voir rubrique 4.4).
Insuffisants rénaux et/ ou hépatiques ZYPADHERA ne doit pas être utilisé chez ces patients à moins qu’ un traitement bien toléré et efficace par olanzapine orale n’ ait été établi.
Une dose initiale plus faible (150 mg toutes les 4 semaines) doit être envisagée pour ces patients.
En cas d'insuffisance hépatique modérée (cirrhose, Child-Pugh de classe A ou B), la dose initiale devra être de 150 mg toutes les 4 semaines et ne sera augmentée qu’ avec précaution.
Sexe La dose initiale et l’ intervalle de doses ne nécessitent pas d’ adaptation chez la femme par rapport à l’ homme.
Fumeurs La dose initiale et l’ intervalle de doses ne nécessitent pas d’ adaptation chez les patients non fumeurs par rapport aux fumeurs.
22 L’ existence de plus d’ un facteur pouvant ralentir le métabolisme (sexe féminin, sujet âgé, non fumeur) peut justifier une réduction de la dose.
Lorsqu’ elle est indiquée, l’ augmentation posologique sera faite avec précaution chez ces patients.
Enfants et adolescents ZYPADHERA n’ est pas recommandé chez l’ enfant et l’ adolescent de moins de 18 ans en raison d’ un manque de données de sécurité et d’’ efficacité.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
Patients présentant un risque connu de glaucome à angle fermé.
4.4 Mises en garde spéciales et précautions d' emploi
Des précautions d’ emploi doivent être prises pour appliquer une technique d’ injection appropriée pour éviter une injection accidentelle intravasculaire ou sous-cutanée (voir rubrique 6.6).
Utilisation chez les patients agités en phase aigüe ou dans un état psychotique sévère ZYPADHERA ne doit pas être utilisé pour traiter les patients schizophréniques agités en phase aigüe ou dans un état psychotique sévère nécessitant un contrôle immédiat des symptômes.
Ces événements se sont produits dans moins de 0,1% des injections et chez environ 1,4% des patients.
La plupart de ces patients ont développé des symptômes de sédation (allant d’ une sédation légère à un coma) et/ ou de delirium (incluant confusion, désorientation, agitation, anxiété et autres troubles cognitifs).
Les autres symptômes observés incluaient symptômes extrapyramidaux, dysarthrie, ataxie, agressivité, vertiges, faiblesse, hypertension et convulsion.
Dans la plupart des cas, les signes et symptômes liés à cet événement sont apparus dans l’ heure qui a suivi l’ injection, et dans tous les cas un rétablissement complet a été rapporté dans les 24-72 heures après l’ injection.
Ces événements se sont produits rarement (< 1/ 1000 injections) entre 1 à 3 heures après injection et très rarement (< 1 / 10 000 injections) plus de 3 heures après injection.
Les patients doivent être informés de ce risque potentiel et de la nécessité de rester pendant 3 heures dans un établissement de soin après chaque administration de ZYPADHERA.
Avant l’ injection, le professionnel de santé doit s’ assurer que le patient ne se rendra pas seul vers sa destination.
Après chaque injection, les patients doivent rester sous surveillance pendant au moins 3 heures dans un établissement de soin avec du personnel qualifié approprié afin de détecter les signes et les symptômes compatibles avec un surdosage en olanzapine.
Il faut s’ assurer que le patient est bien éveillé, orienté et ne présente pas de signe ou symptôme de surdosage.
Si un surdosage est suspecté, une prise en charge et une surveillance médicale étroites doivent être poursuivies jusqu’ à ce que l’ examen clinique indique que les signes et symptômes du surdosage ont disparu.
Les patients ne doivent pas conduire ou utiliser de machines (voir rubrique 4.7).
Si l’ utilisation d’ une benzodiazépine parentale est absolument nécessaire pour la prise en charge des réactions secondaires post-injection, le patient devra être étroitement surveillé afin de détecter une sédation excessive et une dépression cardio-respiratoire (voir rubrique 4.5).
23 L’ effet indésirable au site d’ injection le plus fréquemment rapporté a été la douleur.
La majorité de ces événements était rapportée comme étant « léger » à « modéré ».
Si un effet indésirable au site d’ injection se produit, des mesures appropriées doivent être prises (voir rubrique 4.8).
Démence accompagnée de troubles psychotiques et/ ou troubles du comportement L’ olanzapine n’ est pas indiquée dans le traitement de la démence accompagnée de troubles psychotiques et/ ou troubles du comportement et son utilisation chez ce groupe spécifique de patients est déconseillée du fait d’ une augmentation du risque de mortalité et d’ accidents vasculaires cérébraux.
Au cours d’ essais cliniques contrôlés versus placebo (durée de 6 à 12 semaines), réalisés chez des patients âgés (âge moyen 78 ans) souffrant de démence accompagnée de troubles psychotiques et/ ou de troubles du comportement, l’ incidence des décès dans le groupe olanzapine orale a été deux fois plus importante que celle observée dans le groupe placebo (3,5% versus 1,5% respectivement).
L’ incidence plus élevée de décès n’ a pas été corrélée à la dose d’ olanzapine (dose moyenne quotidienne de 4,4 mg) ou à la durée de traitement.
Dans cette population de patients, un âge supérieur à 65 ans, une dysphagie, une sédation, une malnutrition et une déshydratation, une pathologie pulmonaire (telle qu’ une pneumopathie avec ou sans inhalation) ou une utilisation concomitante de benzodiazépines peuvent être des facteurs prédisposant à une augmentation du risque de mortalité.
Néanmoins, indépendamment de ces facteurs de risque, l’ incidence de mortalité a été supérieure dans le groupe olanzapine orale (comparativement au placebo).
Des événements indésirables vasculaires cérébraux (tels qu’ accidents vasculaires cérébraux, accidents ischémiques transitoires), dont certains à issue fatale, ont été rapportés dans ces mêmes essais cliniques.
Trois fois plus d’ événements indésirables vasculaires cérébraux ont été rapportés dans le groupe de patients traités par olanzapine orale comparativement au groupe de patients traités par placebo (1,3% versus 0,4% respectivement).
Tous les patients traités par olanzapine orale ou par placebo ayant présenté un événement vasculaire cérébral, avaient des facteurs de risque préexistants.
Un âge supérieur à 75 ans et une démence de type vasculaire ou mixte ont été identifiés comme des facteurs de risque d’ événements indésirables vasculaires cérébraux dans le groupe olanzapine.
L’ efficacité de l’ olanzapine n’ a pas été démontrée dans ces essais.
Maladie de Parkinson L’ administration de l’ olanzapine à des patients parkinsoniens atteints de psychoses médicamenteuses (agonistes dopaminergiques) est déconseillée.
Au cours d’ essais cliniques, une aggravation de la symptomatologie parkinsonienne et des hallucinations ont été très fréquemment rapportées et de façon plus fréquente qu’ avec le placebo (voir rubrique 4.8); l’ olanzapine orale n’ était pas plus efficace que le placebo dans le traitement des symptômes psychotiques.
Dans ces essais, les patients devaient être stabilisés en début d’ étude avec la posologie minimale efficace du traitement anti-parkinsonien (agoniste dopaminergique) et poursuivre le même traitement antiparkinsonien, au même dosage, pendant toute l’ étude.
La posologie initiale de l’ olanzapine orale était de 2,5 mg/ jour puis pouvait être ajustée par l’ investigateur jusqu’ à un maximum de 15 mg/ jour.
Syndrome Malin des Neuroleptiques (SMN) Le Syndrome Malin des Neuroleptiques (SMN) est un syndrome potentiellement mortel associé aux traitements antipsychotiques.
De rares cas rapportés comme Syndrome Malin des Neuroleptiques (SMN) ont également été notifiés sous olanzapine orale.
Les signes cliniques du SMN sont l'hyperthermie, la rigidité musculaire, l’ altération des facultés mentales, et des signes d'instabilité neuro-végétative (instabilité du pouls et de la pression artérielle, tachycardie, hypersudation et troubles du rythme cardiaque).
Peuvent s'ajouter des signes tels qu’ élévation des CPK, myoglobinurie (rhabdomyolyse) et insuffisance rénale aiguë.
Si un patient présente des signes ou des symptômes évoquant un SMN, ou une hyperthermie inexpliquée non accompagnée d’ autres signes de SMN, tous les médicaments antipsychotiques y compris olanzapine doivent être arrêtés.
Hyperglycémie et diabète De rares cas d’ hyperglycémie et/ ou de survenue ou exacerbation d’ un diabète, associés parfois à une acidocétose ou un coma, avec une issue fatale pour certains cas, ont été rapportés (voir rubrique 4.8).
Dans certains cas, une prise de poids antérieure, qui pourrait être un facteur prédisposant a été rapportée.
Une surveillance clinique appropriée est souhaitable conformément aux recommandations
Les patients traités par anti-psychotiques, incluant ZYPADHERA, doivent être surveillés afin de détecter les signes et symptômes d’ une hyperglycémie (tels que polydipsie, polyurie, polyphagie et faiblesse) et les patients ayant un diabète de type II ou des facteurs de risque de diabète de type II doivent être suivis régulièrement pour surveiller la détérioration du contrôle de la glycémie.
Le poids doit être surveillé régulièrement.
Anomalies lipidiques Des anomalies lipidiques ont été observées chez des patients traités par l’ olanzapine au cours d’ essais cliniques versus placebo (voir rubrique 4.8).
Les modifications lipidiques doivent être prises en charge de façon appropriée au plan clinique, notamment chez les patients présentant des troubles lipidiques et chez les patients ayant des facteurs de risque pouvant favoriser le développement de troubles lipidiques.
Le bilan lipidique des patients traités par anti-psychotiques, incluant ZYPADHERA, doit être surveillé régulièrement conformément aux recommandations en vigueur sur les antipsychotiques.
Activité anticholinergique Bien que l'olanzapine ait montré une activité anticholinergique in vitro, l’ incidence des effets liés à cette activité a été faible au cours des essais cliniques.
Cependant, l’ expérience clinique de l’ olanzapine étant limitée chez les patients ayant une pathologie associée, la prudence est recommandée lors de sa prescription chez des patients présentant des symptômes d’ hypertrophie prostatique, d’ iléus paralytique ou de toute autre pathologie en rapport avec le système cholinergique.
Fonction hépatique Des élévations transitoires et asymptomatiques des transaminases hépatiques, alanine aminotransférase (ALAT) et aspartate aminotransférase (ASAT) ont été observées fréquemment, notamment en début de traitement.
La prudence s’ impose chez les patients présentant une élévation des ALAT et/ ou des ASAT, chez les patients présentant des signes et symptômes évocateurs d’ une atteinte hépatique, chez les patients atteints d’ une insuffisance hépatique avant traitement et chez les patients traités par des médicaments potentiellement hépatotoxiques.
La survenue d’ une élévation des ALAT et / ou des ASAT en cours de traitement doit faire envisager un suivi et éventuellement une réduction posologique.
Dans les cas où une hépatite a été diagnostiquée (comprenant des atteintes hépatiques cytolytiques, cholestatiques ou mixtes), le traitement par olanzapine doit être arrêté.
Neutropénie La prudence s'impose chez les patients dont le nombre de leucocytes et/ ou de neutrophiles est faible quelle qu'en soit la cause, chez les patients recevant des médicaments connus pour induire des neutropénies, chez les patients ayant des antécédents de dépression médullaire ou de myélotoxicité médicamenteuse, chez les patients atteints de dépression médullaire qu'elle soit en relation avec une pathologie intercurrente, une radiothérapie ou une chimiothérapie et chez les patients atteints d'hyperéosinophilie ou de syndromes myéloprolifératifs.
Des neutropénies ont été fréquemment rapportées lors de l'association de l'olanzapine au valproate (voir rubrique 4.8).
Arrêt du traitement Des symptômes aigus tels que sueurs, insomnie, tremblement, anxiété, nausée ou vomissement ont été très rarement rapportés (< 0,01%) lors de l’ arrêt brutal du traitement par olanzapine orale.
Intervalle QT Au cours des essais cliniques avec olanzapine orale, un allongement du QTc cliniquement significatif (QT corrigé selon la formule de Fridericia [QTcF] ≥ 500 millisecondes [msec] à n’ importe quel moment après l’ inclusion chez les patients ayant à l’ inclusion un QTcF < 500 msec) a été rapporté de manière peu fréquente (0,1% à 1%) chez les patients traités par olanzapine, sans différence significative par rapport au placebo quant aux évènements cardiaques associés.
Au cours des essais cliniques avec olanzapine poudre pour solution pour injection ou ZYPADHERA, l’ olanzapine n’ a pas été associée avec une augmentation persistante du QT absolu ou du QTc.
Cependant, comme avec d’ autres antipsychotiques, la prudence est recommandée lors de la co-prescription avec des médicaments connus pour allonger l’ intervalle QTc notamment chez le sujet âgé ou chez des patients présentant un syndrome de QT long congénital, une insuffisance cardiaque congestive, une hypertrophie cardiaque, une hypokaliémie ou une hypomagnésiémie.
25 Atteintes thrombo-emboliques Des atteintes thrombo-emboliques veineuses ont été très rarement rapportées avec l’ olanzapine (< 0,01%).
Il n’ a pas été établi de lien de causalité entre la survenue de ces atteintes et le traitement par olanzapine.
Cependant les patients schizophrènes présentant souvent des facteurs de risque thrombo- emboliques veineux, tout facteur de risque potentiel d’ atteintes thrombo-emboliques veineuses (telle l’ immobilisation) doit être identifié et des mesures préventives mises en œ uvre.
Activité générale sur le Système Nerveux Central Compte-tenu des principaux effets de l’ olanzapine sur le Système Nerveux Central, il faudra être prudent lors de l’ association avec d’ autres médicaments à action centrale et avec l’ alcool.
Du fait de son activité antagoniste de la dopamine in vitro, l’ olanzapine peut antagoniser les effets des agonistes directs et indirects de la dopamine.
Convulsions L’ olanzapine doit être utilisée avec prudence chez les patients qui ont des antécédents de convulsions ou qui sont placés dans des conditions susceptibles d'abaisser leur seuil convulsif.
De rares cas de convulsions ont été rapportés chez les patients traités par olanzapine.
Dans la plupart de ces cas, il existait soit des antécédents de convulsions soit des facteurs de risque de convulsions.
Dyskinésie tardive Dans les études comparatives avec olanzapine de durée inférieure ou égale à un an, la survenue des dyskinésies liées au traitement a été significativement plus faible dans le groupe olanzapine.
Cependant, le risque de survenue de dyskinésie tardive augmentant avec la durée de l'exposition, la réduction posologique voire l'arrêt du traitement doivent être envisagés dès l'apparition de signes de dyskinésie tardive.
Ces symptômes peuvent provisoirement s'aggraver ou même survenir après l'arrêt du traitement.
Hypotension orthostatique Une hypotension orthostatique a été rarement observée chez les sujets âgés lors des essais cliniques avec olanzapine.
Comme avec d’ autres antipsychotiques, il est recommandé de mesurer périodiquement la pression artérielle des patients de plus de 65 ans.
Utilisation chez les enfants et adolescents âgés de moins de 18 ans L’ olanzapine n’ est pas indiquée chez les enfants et les adolescents.
Des études réalisées chez des patients âgés de 13 à 17 ans ont montré divers évènements indésirables, incluant prise de poids, modification des paramètres métaboliques et élévations des taux sanguins de prolactine.
Les effets à long terme associés à ces événements n’ ont pas été étudiés et demeurent inconnus (voir rubriques 4.8 et 5.1).
Utilisation chez les sujets âgés (> 75 ans) Il n’ y a pas de données disponibles sur l’ utilisation de ZYPADHERA chez les patients de plus de 75 ans.
En raison des modifications biochimiques et physiologiques et de la réduction de la masse musculaire chez ces patients, cette formulation n’ est pas recommandée dans ce sous-groupe de patients.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Les études d’ interaction ont été conduites seulement chez l’ adulte.
Il faut être prudent avec les patients traités par des médicaments susceptibles d’ induire une hypotension ou une sédation.
Interactions potentielles ayant un effet sur l'olanzapine L'olanzapine étant métabolisée par le cytochrome CYP1A2, les produits qui stimulent ou inhibent spécifiquement cette isoenzyme peuvent modifier les paramètres pharmacocinétiques de l'olanzapine.
26 Induction du CYP1A2 Le métabolisme de l’ olanzapine peut être stimulé par le tabagisme et la carbamazépine, ce qui peut entraîner une diminution des concentrations plasmatiques de l'olanzapine.
Seule une augmentation légère à modérée de la clairance de l'olanzapine a été observée.
Il est probable que les conséquences cliniques soient limitées, mais une surveillance clinique est recommandée et une augmentation de la posologie de l'olanzapine peut être envisagée, si nécessaire (voir rubrique 4.2).
Inhibition du CYP1A2 Il a été montré que la fluvoxamine, inhibiteur spécifique du CYP1A2, inhibe significativement le métabolisme de l’ olanzapine.
La fluvoxamine entraîne une augmentation moyenne du Cmax de l’ olanzapine de 54% chez les femmes non-fumeuses et de 77% chez les hommes fumeurs.
L’ augmentation moyenne de l’ ASC de l’ olanzapine était respectivement de 52% et de 108%.
Une posologie initiale plus faible de l’ olanzapine doit être envisagée chez les patients traités par la fluvoxamine ou tout autre inhibiteur du CYP1A2 comme par exemple la ciprofloxacine.
Une diminution de la posologie de l’ olanzapine doit être envisagée si un traitement par un inhibiteur du CYP1A2 est instauré.
Avec la fluoxétine (inhibiteur du CYP2D6), des doses uniques d'anti-acides (aluminium, magnésium) ou la cimétidine il n’ a pas été retrouvé d'effet significatif sur les paramètres pharmacocinétiques de l'olanzapine.
Effets potentiels de l’ olanzapine sur les autres médicaments L'olanzapine peut antagoniser les effets directs et indirects des agonistes dopaminergiques.
L'olanzapine n'inhibe pas les principales isoenzymes du CYP450 in vitro (c'est-à-dire 1A2, 2D6, 2C9, 2C19, 3A4).
Par conséquent, aucune interaction particulière n'est attendue comme cela a pu être vérifié lors d'études in vivo au cours desquelles aucune inhibition du métabolisme des produits actifs suivants n'a été mise en évidence: antidépresseurs tricycliques (représentant principalement la voie du CYP2D6), la warfarine (CYP2C9), la théophylline (CYP1A2), ou le diazépam (CYP3A4 et 2C19).
Aucune interaction n'a été mise en évidence lors de la prise concomitante de l'olanzapine et du lithium ou du bipéridène.
Le suivi des taux plasmatiques du valproate n’ a pas montré la nécessité d’ adapter la posologie du valproate après l’ instauration d’ un traitement par l’ olanzapine.
Activité générale sur le Système Nerveux Central La prudence est recommandée chez les patients qui consomment de l’ alcool ou qui sont traités par des médicaments dépresseurs du système nerveux central.
L’ utilisation concomitante de l’ olanzapine et de médicaments anti-parkinsoniens chez les patients atteints de la maladie de parkinson et de démence est déconseillée (voir rubrique 4.4).
Intervalle QTc La prudence s’ impose si l’ olanzapine est administrée de manière concomitante avec des médicaments connus pour allonger l’ intervalle QTc (voir rubrique 4.4).
4.6 Grossesse et allaitement
Aucune étude spécifique contrôlée n’ a été réalisée chez la femme enceinte.
Les patientes doivent être averties de la nécessité d’ informer leur médecin de toute grossesse ou désir de grossesse au cours du traitement par l’ olanzapine.
Cependant, l’ expérience chez la femme étant limitée, l’ olanzapine ne doit être administrée pendant la grossesse que si les bénéfices potentiels justifient les risques potentiels sur le fœ tus.
Chez des nouveau-nés de mères traitées par l’ olanzapine durant le 3ème trimestre de grossesse, de très rares cas de tremblement, hypertonie, léthargie et somnolence ont été spontanément rapportés.
27 Dans une étude sur l’ olanzapine orale chez des femmes non malades allaitant, l’ olanzapine a été retrouvée dans le lait maternel.
L’ exposition moyenne des nouveau-nés à l’ état d’ équilibre (en mg/ kg) a été estimée à environ 1,8% de la dose d’ olanzapine reçue par la mère (en mg/ kg).
L’ allaitement maternel est donc déconseillé aux patientes en cours de traitement par olanzapine.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
En raison du risque de somnolence et de vertiges, les patients doivent être avertis de ce risque lors de l’ utilisation de machines, y compris la conduite de véhicules à moteur.
Il faut indiquer aux patients qu’ ils ne doivent pas conduire ou utiliser de machines pour le restant de la journée après chaque injection en raison de la possibilité de survenue d’ un syndrome post-injection entrainant des symptômes compatibles avec un surdosage en olanzapine (voir rubrique 4.4).
4.8 Effets indésirables
Un syndrome post-injection est apparu avec ZYPADHERA entrainant des symptômes compatibles avec un surdosage en olanzapine (voir rubriques 4.2 et 4.4).
Les signes cliniques et symptômes incluaient symptômes de sédation (allant d’ une sédation légère à un coma) et/ ou de delirium (incluant confusion, désorientation, agitation, anxiété et autres troubles cognitifs).
Les autres symptômes observés incluaient symptômes extrapyramidaux, dysarthrie, ataxie, agressivité, vertiges, faiblesse, hypertension et convulsion.
Les autres effets indésirables observés chez les patients traités par ZYPADHERA étaient similaires à ceux observés avec l’ olanzapine orale.
Au cours des essais cliniques avec ZYPADHERA, le seul effet indésirable rapporté plus souvent dans le groupe ZYPADHERA par rapport au groupe placebo avec une différence statistiquement significative était la sédation (ZYPADHERA 8,2%, placebo 2,0%).
Une sédation a été rapportée chez 4,7% de l’ ensemble des patients traités par ZYPADHERA.
Au cours des essais cliniques avec ZYPADHERA, l’ incidence des effets indésirables au site d’ injection était d’ environ 8%.
L’ effet indésirable au site d’ injection le plus fréquemment rapporté était la douleur (5%); d’ autres effets indésirables rapportés au site d’ injection étaient (par ordre de fréquence décroissante): nodule, érythème, réactions non spécifique au site d’ injection, irritation, œ dème, contusion, hémorragie et anesthésie.
Ces événements se sont produits chez environ 0,1 à 1,1% des patients.
Les effets indésirables listés ci-dessous ont été observés après administration d’ olanzapine orale, mais peuvent également survenir lors de l'administration de ZYPADHERA.
Adultes Les effets indésirables les plus fréquemment rapportés (≥ 1% des patients) au cours des essais cliniques ont été: somnolence, prise de poids, éosinophilie, augmentation des taux de prolactine, de cholestérol, de la glycémie et de la triglycéridémie (voir rubrique 4.4), glucosurie, augmentation de l'appétit, sensation vertigineuse, akathisie, parkinsonisme (voir rubrique 4.4), dyskinésie, hypotension orthostatique, effets anticholinergiques, élévations transitoires asymptomatiques des enzymes hépatiques (voir rubrique 4.4), rash, asthénie, fatigue et œ dème.
Au sein de chaque catégorie de fréquence, les effets indésirables sont présentés par ordre de gravité décroissante.
Les catégories de fréquence sont définies ainsi:
Très fréquent (≥ 10%), fréquent (≥ 1% et < 10%), peu fréquent (≥ 0,1% et < 1%), rare (≥ 0,01% et < 0,1%), très rare (< 0,01%), fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
28 Très fréquent
Fréquent
Peu fréquent
Fréquence indéterminée
Affections hématologiques et du système lymphatique
Eosinophilie
Leucopénie Neutropénie
Thrombocytopénie
Affections du système immunitaire Réaction allergique Troubles du métabolisme et de la nutrition Prise de poids 1
Augmentation de la cholestérolémie2,3 Augmentation de la glycémie 4 Augmentation de la triglycéridémie 2,5 Glucosurie Augmentation de l' appétit
Survenue ou exacerbation d’ un diabète, associée parfois à une acidocétose ou un coma, avec une issue fatale pour certains cas (voir rubrique 4.4) Hypothermie
Affections du système nerveux Somnolence Affections cardiaques
Vertiges Akathisie 6 Parkinsonisme 6 Dyskinésie 6
Syndrome Malin des Neuroleptiques (voir rubrique 4.4) Dystonie (incluant des crises oculogyres) Dyskinésie tardive Symptômes à l’ arrêt du traitement.
7
Affections vasculaires
Bradycardie Allongement du QTc (voir rubrique 4.4)
Tachycardie/ fibrillation ventriculaire Mort subite (voir rubrique 4.4)
Hypotension orthostatique
Atteinte thrombo- embolique (comprenant embolie pulmonaire et thrombose veineuse profonde)
Effets anticholinergiques légers et transitoires tels que constipation et bouche sèche
Pancréatite
Affections hépato-biliaires
Elévations transitoires et asymptomatiques des enzymes hépatiques (ASAT, ALAT), particulièrement en début de traitement (voir rubrique 4.4).
Hépatite (comprenant des atteintes hépatiques cytolytiques, cholestatiques ou mixtes)
Affections de la peau et
du tissu sous-cutané Rash Réaction de photosensibilité Alopécie
Affections musculo-squelettiques et systémiques et osseuses Rhabdomyolyse Affections du rein et des voies urinaires Dysurie Affections des organes de reproduction et du sein Priapisme Troubles généraux et anomalies au site d'administration Asthénie Fatigue Oedème Investigations Augmentation de la prolactinémie 8 1
Elévation de la créatine phosphokinase Augmentation de la bilirubine totale
Augmentation des phosphatases alcalines
Une prise de poids cliniquement significative a été observée dans toutes les catégories d’ Indice de Masse Corporelle (IMC) de départ.
Une augmentation de poids supérieure ou égale à 7% par rapport au poids initial a été très fréquente et une augmentation de poids supérieure ou égale à 15% par rapport au poids initial a été fréquente.
Une augmentation de poids supérieure ou égale à 25% par rapport au poids initial a été très fréquente lors d’ une utilisation prolongée.
2 Les augmentations moyennes des taux lipidiques à jeun (cholestérol total, cholestérol LDL et triglycérides) ont été plus élevées chez les patients sans signes de trouble des lipides au début du traitement.
3 Observée pour des taux à jeun normaux au début du traitement (< 5,17 mmol/ l) qui sont devenus élevés (≥ 6,2 mmol/ l).
Une augmentation des taux de cholestérol total à jeun ayant une valeur limite au début du traitement (≥ 5,17- < 6,2 mmol/ l) à des valeurs élevées (≥ 6,2 mmol/ l) a été très fréquente.
4 Observée pour des taux à jeun normaux au début de traitement (< 5,56 mmol/ l) qui sont devenus élevés (≥ 7 mmol/ l).
Une augmentation des taux de glucose à jeun ayant une valeur limite au début du traitement (≥ 5,56 - < 7 mmol/ l) à une valeur élevée (≥ 7 mmol/ l) a été très fréquente.
5 Observée pour des taux à jeun normaux au début du traitement (< 1,69 mmol/ l) qui sont devenus élevés (≥ 2,26 mmol/ l).
Une augmentation des taux de triglycérides à jeun ayant une valeur limite au début du traitement (≥ 1,69 mmol/ l - < 2,26 mmol/ l) à des valeurs élevées (≥ 2,26 mmol/ l) a été très fréquente.
6 Au cours d'essais cliniques, l'incidence des troubles parkinsoniens et des dystonies dans le groupe olanzapine était numériquement supérieure à celle du groupe placebo (pas de différence statistique significative).
Les patients traités par l'olanzapine ont présenté une plus faible incidence de troubles parkinsoniens, d’ akathisie et de dystonie que les patients traités par l’ halopéridol à des posologies comparables.
En l’ absence d’ information précise concernant les antécédents de mouvements anormaux extrapyramidaux de survenue aiguë ou tardive, on ne peut conclure à ce jour que l’ olanzapine entraîne moins de dyskinésies tardives et/ ou de syndromes extrapyramidaux tardifs.
7 Des symptômes aigus tels sueurs, insomnie, tremblement, anxiété, nausée et vomissement ont été rapportés lors de l’ arrêt brutal du traitement par olanzapine.
30 8 Des répercussions cliniques associées (telles gynécomastie, galactorrhée et tension mammaire) ont été rares.
Chez la plupart des patients, les taux de prolactine se sont normalisés sans interruption du traitement.
Utilisation prolongée (au moins 48 semaines) La proportion de patients ayant présenté des modifications indésirables cliniquement significatives de la prise de poids, du glucose, du cholestérol total/ HDL/ LDL ou des triglycérides a augmenté au cours du temps.
Chez les patients adultes qui ont suivi 9-12 mois de traitement, le taux d’ augmentation de la glycémie sanguine moyenne a diminué après 4-6 mois environ.
Information complémentaire concernant des populations particulières Au cours d’ essais cliniques chez des patients âgés déments, le traitement par olanzapine a été associé à une incidence supérieure de décès et d’ événements indésirables vasculaires cérébraux par rapport au placebo (voir rubrique 4.4).
Une démarche anormale et des chutes ont été des événements indésirables très fréquemment rapportés avec olanzapine.
Des pneumopathies, une augmentation de la température corporelle, une léthargie, un érythème, des hallucinations visuelles et des incontinences urinaires ont été fréquemment observés.
Au cours d’ essais cliniques menés chez des patients parkinsoniens souffrant de psychoses médicamenteuses (agonistes dopaminergiques), une aggravation de la symptomatologie parkinsonienne et des hallucinations ont été très fréquemment rapportées et ce, de façon plus fréquente, qu’ avec le placebo.
Au cours d'un essai clinique mené chez des patients présentant un épisode maniaque dans le cadre de troubles bipolaires, lors de la prise concomitante de valproate, la fréquence des neutropénies a été de 4,1%; un facteur contributif potentiel pourrait être des taux plasmatiques élevés de valproate.
Une augmentation supérieure à 10% des cas de tremblements, bouche sèche, augmentation de l'appétit et prise de poids a été observée lors de l'association de l'olanzapine au lithium ou au valproate.
Des troubles de l'élocution ont également été fréquemment rapportés.
Lors de l'association de l'olanzapine au lithium ou au valproate, une augmentation supérieure ou égale à 7% du poids initial est survenue chez 17,4% des patients pendant la phase aiguë du traitement (jusqu'à 6 semaines).
Lors du traitement au long cours par l’ olanzapine (jusqu’ à 12 mois) dans la prévention des récidives chez les patients présentant un trouble bipolaire, une augmentation de poids supérieure ou égale à 7% par rapport au poids initial a été rapportée chez 39,9% des patients.
Enfants et adolescents L’ olanzapine n’ est pas indiquée chez les enfants et adolescents âgés de moins de 18 ans.
Bien qu’ aucune étude clinique comparant les adolescents aux adultes n’ ait été réalisée, les données issues des études réalisées chez l’ adolescent ont été comparées à celles issues des essais chez l’ adulte.
Le tableau suivant résume les effets indésirables rapportés avec une fréquence plus importante chez les patients adolescents (âgés de 13 à 17 ans) que chez les patients adultes ou les effets indésirables uniquement observés lors des essais cliniques de courte durée réalisés chez les patients adolescents.
Une prise de poids cliniquement significative (≥ 7%) surviendrait plus fréquemment chez les adolescents comparés à des patients adultes avec une exposition comparable.
L’ amplitude de la prise de poids et la proportion des patients adolescents qui ont eu une augmentation du poids cliniquement significative ont été plus importantes lors d’ une exposition prolongée (au moins 24 semaines) que lors d’ une exposition de courte durée.
Les catégories de fréquence sont définies ainsi:
Très fréquent (≥ 10%), fréquent (≥ 1% et < 10%).
Troubles du métabolisme et de la nutrition Très fréquent:
Fréquent:
31 Affections du système nerveux Très fréquent:
Sédation (dont hypersomnie, léthargie, somnolence) Affections gastro-intestinales Fréquent:
Bouche sèche Affections hépato-biliaires Très fréquent:
Investigations Très fréquent:
9 Une augmentation de poids supérieure ou égale à 7% par rapport au poids initial (kg) a été très fréquente et une augmentation de poids supérieure ou égale à 15% par rapport au poids initial a été fréquente.
Lors d’ une exposition prolongée (au moins 24 semaines), environ la moitié des patients adolescents ont eu une augmentation du poids supérieure ou égale à 15% et presque un tiers ont eu une augmentation du poids supérieure ou égale à 25% par rapport à leur poids initial.
Parmi les patients adolescents, le gain de poids moyen a été plus élevé chez les patients qui étaient en surpoids ou obèses à l’ initiation du traitement.
10 Observée pour des taux à jeun normaux au début du traitement (< 1,016 mmol/ l) qui sont devenus élevés (≥ 1,467 mmol/ l) et des modifications des taux de triglycérides à jeun ayant une valeur limite au début du traitement (≥ 1,016 mmol/ l - < 1,467 mmol/ l) devenant élevée (≥ 1,467 mmol/ l).
11 Des modifications des taux de cholestérol total à jeun ayant une valeur normale au début du traitement (< 4,39 mmol/ l) devenant élevée (≥ 5,17 mmol/ l) a été fréquente.
Des modifications des taux de cholestérol total à jeun ayant une valeur limite au début du traitement (≥ 4,39 - < 5,17 mmol/ l) devenant élevée (≥ 5,17 mmol/ l) ont été très fréquentes.
12 Augmentation de la prolactinémie rapportée chez 47,4% des patients adolescents.
4.9 Surdosage
Si des signes et symptômes de surdosage compatibles avec un syndrome post-injection sont observés, des mesures appropriées doivent être prises (voir rubrique 4.4).
Bien qu’ un surdosage soit moins probable avec un traitement par voie parentérale qu’ avec un traitement par voie orale, des informations de référence portant sur un surdosage par olanzapine orale sont indiquées ci-dessous:
Signes et symptômes En cas de surdosage, les symptômes très fréquemment observés (incidence > 10%) sont: tachycardie, agitation/ agressivité, dysarthrie, symptômes extrapyramidaux divers et diminution du niveau de conscience allant de la sédation au coma.
Les autres effets cliniquement significatifs du surdosage sont: délire, convulsions, coma, éventuel syndrome malin des neuroleptiques, insuffisance respiratoire, fausse route, hypertension ou hypotension, arythmies cardiaques (moins de 2% des cas de surdosage) et arrêt cardio-respiratoire.
Des évolutions fatales ont été rapportées pour des surdosages aigus à une dose aussi basse que 450 mg mais une évolution favorable a également été rapportée à la suite d’ un surdosage par environ 2 g d’ olanzapine orale.
Traitement du surdosage Il n’ y a pas d’ antidote spécifique de l’ olanzapine.
Un traitement symptomatique et une surveillance des fonctions vitales doivent être mis en œ uvre selon l’ état clinique, y compris un traitement de l’ hypotension et du collapsus circulatoire et une assistance respiratoire.
Ne pas utiliser l’ adrénaline, la dopamine ou un autre bêta-sympathomimétique car la stimulation des récepteurs bêta adrénergiques peut aggraver l’ hypotension.
Un monitoring cardiovasculaire est nécessaire pour déceler d’ éventuelles
Une surveillance médicale étroite et le monitoring doivent être poursuivis jusqu’ à la guérison du patient.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: diazépines, oxazépines et thiazépines, code ATC N05A H03.
L’ olanzapine est un agent antipsychotique, un traitement antimaniaque et thymorégulateur avec un large profil pharmacologique sur un certain nombre de récepteurs.
Dans les études précliniques, l'olanzapine a montré une affinité pour certains récepteurs (Ki < 100 nM) tels que les récepteurs sérotoninergiques 5-HT2A/ 2C, 5-HT3, 5-HT6; dopaminergiques D1, D2, D3, D4, D5; muscariniques cholinergiques m1-m5; α 1 adrénergiques et histaminiques H1.
Des études de comportement chez l'animal ont montré un antagonisme des systèmes 5HT, dopaminergiques et cholinergiques, ce qui confirme le profil de liaison aux récepteurs.
Il a été démontré dans des études in vitro que l'olanzapine avait une plus grande affinité pour les récepteurs sérotoninergiques 5-HT2 que pour les récepteurs dopaminergiques D2, et une plus grande activité in vivo sur les modèles 5-HT2, par rapport aux modèles D2.
Il a été démontré par des études électrophysiologiques que l'olanzapine réduit de façon sélective la transmission au niveau des neurones dopaminergiques du système mésolimbique (A10) alors que l'effet observé sur le système striatal (A9) impliqué dans l'activité motrice est limité.
L'olanzapine réduit la réponse d'évitement conditionné, test qui peut indiquer une activité antipsychotique, à des doses inférieures à celles responsables d'induction de catalepsie, effet qui peut indiquer la survenue d'effets indésirables moteurs.
Contrairement à d'autres agents antipsychotiques, l'olanzapine augmente la réponse à un test d '"anxiolyse".
L’ efficacité de ZYPADHERA dans le traitement et au cours du traitement de maintien de la schizophrénie est cohérente avec l’ efficacité établie de la formulation orale d’ olanzapine.
Dans une étude de tomographie par émission de positron (PET) chez des patients traités par ZYPADHERA (300 mg / 4 semaines), l’ occupation moyenne des récepteurs D2 était de 60% ou plus à l’ issue d’ une période de 6 mois (niveau cohérent avec les données de l’ olanzapine orale).
Un total de 1469 patients schizophrènes ont été inclus dans 2 études pivotales.
La première était une étude contrôlée versus placebo, de 8 semaines, conduite chez des patients adultes (n = 404) qui souffraient de symptômes psychotiques aigus.
Les patients étaient randomisés pour recevoir des injections de ZYPADHERA 405 mg/ 4 semaines, 300 mg/ 2 semaines, 210 mg / 2 semaines ou placebo/ 2 semaines.
Aucune supplémentation par antipsychotique oral n’ était autorisée.
Le score PANSS total (Positive and Negative Symptom Scores) a montré une amélioration significative entre les valeurs initiales (Score PANSS total moyen initial 101) et les valeurs finales (modification moyenne -22,57, -26,32, -22,49 respectivement) pour chaque dose de ZYPADHERA (405 mg/ 4 semaines, 300 mg / 2 semaines et 210 mg / 2 semaines) comparées au placebo (modification moyenne -8,51).
Le changement moyen entre les valeurs initiales et les valeurs finales indiquait qu’ au jour 3, les patients des groupes 300 mg/ 2 semaines et 405 mg / 4 semaines ont eu des réductions plus importantes statistiquement significatives du score PANSS total par rapport au placebo (-8,6, -8,2 et -5,2 respectivement).
Les 3 groupes de traitement ZYPADHERA ont montré une amélioration statistiquement significative supérieure au placebo dès la fin de la semaine 1.
Ces résultats montrent une efficacité de ZYPADHERA au cours des 8 semaines de traitement et un effet dès la première semaine après initiation du traitement.
La seconde était une étude au long cours chez des patients cliniquement stables (n = 1065), score PANSS total moyen à l’ inclusion 54,33 à 57,75, initialement traités par olanzapine orale pendant 4 à 8 semaines puis dont le traitement a été modifié soit pour de l’ olanzapine orale soit pour ZYPADHERA pendant 24 semaines.
Aucune supplémentation par antipsychotique oral n’ était autorisée.
33 Les 2 groupes de traitement 150 mg et 300 mg toutes les 2 semaines (doses groupées pour l’ analyse) et 405 mg toutes les 4 semaines ont été non inférieurs aux doses combinées de 10, 15 et 20 mg d’ olanzapine orale (doses groupées pour l’ analyse) sur le taux d’ exacerbations des symptômes de schizophrénie (taux d’ exacerbation de 10%, 10% et 7% respectivement).
L’ exacerbation a été mesurée par l’ aggravation des items du score PANSS dérivé de l’ échelle BPRS Positive ainsi que par les hospitalisations dues à l’ aggravation de symptômes psychotiques positifs.
Le groupe de traitement combinant 150 mg et 300 mg / 2 semaines a été non inférieur au groupe de traitement 405 mg / 4 semaines (taux d’ exacerbation de 10% dans chaque groupe) à 24 semaines après la randomisation.
Population pédiatrique ZYPADHERA n’ a pas été étudiée dans la population pédiatrique.
Les données disponibles chez les adolescents (âgés de 13 à 17 ans) sont limitées à des données d’ efficacité à court terme avec olanzapine orale dans la schizophrénie (6 semaines) et la manie associée à des troubles bipolaires de type I (3 semaines), impliquant moins de 200 adolescents.
L’ olanzapine orale a été utilisée à une dose flexible démarrant à 2,5 mg et allant jusqu’ à 20 mg par jour.
Durant le traitement par l’ olanzapine orale, les adolescents ont pris de manière significative plus de poids comparativement aux adultes.
L’ ampleur des modifications des taux à jeun de cholestérol total, de triglycérides, de cholestérol LDL et de prolactine (voir rubriques 4.4 et 4.8) était plus importante chez les adolescents que chez les adultes.
Il n’ y a pas de données sur le traitement de maintien et les données sur la sécurité au long terme sont limitées (voir rubriques 4.4 et 4.8).
5.2 Propriétés pharmacocinétiques
L’ olanzapine est métabolisée dans le foie par conjugaison et oxydation.
Le principal métabolite circulant est le 10-N-glucuronide; il ne franchit pas la barrière hémato-encéphalique.
Ces deux métabolites ont montré une activité pharmacologique in vivo significativement plus faible que l’ olanzapine dans les études animales.
L'activité pharmacologique principale est due à la molécule mère, l’ olanzapine.
Après une injection unique IM de ZYPADHERA, la lente dissolution du sel de pamoate d’ olanzapine dans le tissu musculaire débute immédiatement et permet une libération lente continue de l’ olanzapine pendant plus de quatre semaines.
La libération diminue dans un délai de 8 à 12 semaines.
Une supplémentation antipsychotique n’ est pas requise à l’ initiation du traitement par ZYPADHERA (voir rubrique 4.2).
La combinaison du profil de libération et de la posologie (injection IM toutes les 2 ou 4 semaines) permet de maintenir la concentration plasmatique d’ olanzapine.
Les concentrations plasmatiques restent mesurables plusieurs mois après chaque injection de ZYPADHERA.
La demi-vie de l’ olanzapine après injection de ZYPADHERA est de 30 jours alors qu’ après administration orale elle est de 30 heures.
L’ absorption et l’ élimination sont complètes environ six à huit mois après la dernière injection.
L’ olanzapine orale est rapidement distribuée.
Le taux de fixation de l’ olanzapine aux protéines plasmatiques est d’ environ 93% pour une fourchette de concentration allant d’ environ 7 à 1 000 ng/ ml.
L’ olanzapine se lie essentiellement à l’ albumine et à l’α 1-glycoprotéine acide.
La clairance plasmatique de l’ olanzapine orale est plus faible chez les femmes (18,9 l/ h) que chez les hommes (27,3 l/ h) et chez les non-fumeurs (18,6 l/ h) par rapport aux fumeurs (27,7l/ h).
Des différences pharmacocinétiques similaires ont été observées entre les femmes et les hommes et les fumeurs et les non-fumeurs au cours des essais cliniques avec ZYPADHERA.
Toutefois, l'impact du sexe ou du tabagisme sur la clairance de l'olanzapine est faible par rapport à la variabilité globale interindividuelle.
Les concentrations plasmatiques de l’ olanzapine
34 observées dans l’ intervalle de dose de 150 mg / 4 semaines et 300 mg / 2 semaines ont montré une augmentation de l’ exposition systémique à l’ olanzapine avec l’ augmentation des doses de ZYPADHERA.
Lors des 3 premiers mois de traitement avec ZYPADHERA, l’ accumulation de l’ olanzapine a été observée mais il n’ y a pas eu d’ accumulation supplémentaire lors d’ une utilisation au long cours (12 mois) chez les patients qui ont reçu des injections allant jusqu’ à 300 mg / 2 semaines.
Il n’ y a pas eu d’ études spécifiques chez le sujet âgé avec ZYPADHERA.
ZYPADHERA n’ est pas recommandé chez les sujets âgés (65 ans et plus) à moins qu’ un schéma posologique bien toléré et efficace n’ ait été établi avec l’ olanzapine orale.
Chez le sujet âgé sain (65 ans et plus) par rapport au sujet jeune, la demi-vie d’ élimination moyenne a été prolongée (51,8 versus 33,8 h) et la clairance a été diminuée (17,5 versus 18,2 l/ h).
La variabilité pharmacocinétique observée chez le sujet âgé est du même ordre que celle du sujet jeune.
Chez 44 patients schizophrènes de plus de 65 ans, des doses de 5 à 20 mg/ jour n’ ont pas été associées avec des effets indésirables différents.
Chez les patients atteints d’ insuffisance rénale (clairance de la créatinine < 10 ml/ min), par rapport aux sujets sains, ni la demi-vie d’ élimination moyenne (37,7 vs 32,4 heures), ni la clairance (21,2 vs 25,0 l/ heure) ne sont significativement différentes.
Toutefois, des études du bilan de masse ont montré qu’ environ 57% d’ une dose d’ olanzapine marquée par un isotope radioactif ont été excrétés dans les urines, principalement sous forme de métabolites.
Bien que ZYPADHERA n’ ait pas été étudié chez les patients atteints d’ insuffisance rénale, il est recommandé qu’ un schéma posologique bien toléré et efficace ait été établi avec l’ olanzapine orale avant d’ initier un traitement par ZYPADHERA (voir rubrique 4.2).
Chez les sujets fumeurs avec insuffisance hépatique modérée recevant l’ olanzapine par voie orale, la demi-vie d'élimination moyenne est prolongée (39,3 h) et la clairance (18,0 l/ h) est réduite de la même façon que chez les sujets sains non fumeurs (respectivement 48,8 h et 14,1 l/ h).
Bien que ZYPADHERA n’ ait pas été étudié chez les patients atteints d’ insuffisance hépatique, il est recommandé qu’ un schéma posologique bien toléré et efficace ait été établi avec l’ olanzapine orale avant d’ initier un traitement par ZYPADHERA (voir rubrique 4.2).
Une étude avec l’ olanzapine orale comprenant des sujets caucasiens, japonais et chinois, n’ a montré aucune différence dans les paramètres pharmacocinétiques entre les trois populations.
5.3 Données de sécurité précliniques
Des études de sécurité précliniques ont été réalisées avec le pamoate monohydraté d’ olanzapine.
Les principaux événements retrouvés au cours de ces études de toxicité à doses répétées (rat, chien), dans une étude de carcinogénécité de 2 ans chez le rat, et dans des études de toxicité de la reproduction (rat, lapin) ont été limités à des réactions au site d’ injection pour lesquelles aucun NOAEL (No Observed Adverse Effect Level) n’ a pu être déterminé.
Aucun nouvel effet toxique résultant d’ une exposition systémique à l’ olanzapine n’ a pu être identifié.
Cependant, les concentrations systémiques dans ces études étaient généralement plus faibles que celles auxquelles des effets ont été vus dans les études par voie orale; par conséquent, l’ information sur l’ olanzapine orale est indiquée ci-dessous pour référence.
Toxicité aiguë (dose unique) Les signes de toxicité après administration orale chez les rongeurs sont caractéristiques des antispychotiques puissants: hypoactivité, coma, tremblements, convulsions cloniques, hypersalivation, et diminution de la prise de poids.
Les doses médianes létales étaient d’ environ 210 mg/ kg (souris) et 175 mg/ kg (rats).
Les chiens ont toléré des doses orales uniques allant jusqu’ à 100 mg/ kg sans décéder.
Les signes cliniques observés ont été les suivants: sédation, ataxie, tremblements et accélération de la fréquence cardiaque, respiration difficile, myosis et anorexie.
Chez le singe, des doses orales uniques allant jusqu’ à 100 mg/ kg ont entraîné une prostration, et à des doses supérieures, un état de semi-inconscience.
Toxicité à doses répétées
35 Dans des études d'une durée allant jusqu'à 3 mois chez la souris, et jusqu'à 1 an chez le rat et le chien, les principaux effets observés étaient: dépression du SNC, effets anticholinergiques, et troubles hématologiques périphériques.
Une tolérance s'est développée pour la dépression du SNC.
Les paramètres de croissance étaient diminués à des doses élevées.
Les effets réversibles compatibles avec une élévation de la prolactine chez le rat comprenaient une diminution du poids des ovaires et de l'utérus, ainsi que des changements morphologiques de l'épithélium vaginal et de la glande mammaire.
Toxicité hématologique Des effets hématologiques ont été observés dans chacune des espèces, y compris des diminutions dose-dépendantes du nombre des leucocytes circulants chez la souris et une diminution non spécifique des leucocytes circulants chez le rat; cependant, aucun signe de cytotoxicité médullaire n’ a été mis en évidence.
Une neutropénie réversible, une thrombocytopénie périphérique ou une anémie sont survenues chez quelques chiens traités par 8 ou 10 mg/ kg/ j (l’ exposition totale à l’ olanzapine [ASC] étant 12 à 15 fois plus élevée que celle d’ un homme ayant reçu une dose de 12 mg).
Chez des chiens cytopéniques, aucun effet indésirable sur les cellules souches ou prolifératives de la moelle osseuse n'a été observé.
Toxicité de reproduction L’ olanzapine n’ a montré aucun effet tératogène.
La sédation a eu un effet sur la capacité d’ accouplement des rats mâles.
Les cycles œ straux ont été affectés aux doses de 1,1 mg/ kg (soit 3 fois la posologie maximale chez l'homme) et les paramètres de reproduction ont été influencés chez les rats ayant reçu des doses de 3 mg/ kg (9 fois la posologie maximale chez l'homme).
Dans les portées de rats ayant reçu de l’ olanzapine, un retard du développement fœ tal et une diminution transitoire du taux d’ activité des petits ont été observés.
Mutagénicité L’ olanzapine n’ a montré aucun effet mutagène ni clastogène, lors d’ une série complète de tests standard, tels que tests de mutation bactérienne, et tests in vitro et in vivo sur mammifères.
Carcinogénicité D'après les résultats des études par voie orale chez la souris et le rat, il a été conclu que l'olanzapine n'est pas carcinogène.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Pas d’ excipients.
Croscormellose sodique Mannitol Polysorbate 80 Eau pour injection Acide chlorhydrique (pour ajustement du pH) Hydroxyde de sodium (pour ajustement du pH)
6.2 Incompatibilités
Ce médicament ne doit pas être mélangé avec d’ autres médicaments à l’ exception de ceux mentionnés dans la rubrique 6.6.
6.3 Durée de conservation
2 ans
36 Après reconstitution dans le flacon:
24 heures.
Si le produit n’ est pas utilisé immédiatement, il doit être vigoureusement mélangé pour être remis en suspension.
Une fois que la suspension a été transférée du flacon dans la seringue, elle doit être utilisée immédiatement.
La stabilité physico-chimique de la suspension dans le flacon a été démontrée pendant 24 h à 20-25°C.
D’ un point de vue microbiologique, le produit doit être utilisé immédiatement.
S’ il n’ est pas utilisé immédiatement, les conditions et la durée de conservation avant utilisation sont de la responsabilité de l’ utilisateur et ne doivent normalement pas dépasser 24 h à 20-25°C.
6.4 Précautions particulières de conservation
Ne pas réfrigérer ou congeler.
6.5 Nature et contenu de l’ emballage extérieur
Poudre à 300 mg: flacon en verre de type I.
Bouchon en bromobutyl avec joint de couleur rouille.
Solvant (3 ml): flacon en verre de type I.
Bouchon en butyl avec joint de couleur pourpre.
Un étui contient un flacon de poudre et un flacon de solvant.
6.6 Précautions particulières d’ élimination et manipulation
POUR INJECTION INTRAMUSCULAIRE PROFONDE DANS LE FESSIER (GLUTEAL) SEULEMENT.
NE PAS ADMINISTRER PAR VOIE INTRAVEINEUSE OU SOUS- CUTANEE.
Reconstitution ETAPE 1: préparation des éléments
Les autres éléments nécessaires sont: • Une seringue de 3 ml, • 3 aiguilles pour injection de 19 gauges, 35 mm (pour les patients obèses, des aiguilles de 19 gauges, 50 mm sont recommandées).
Il est recommandé d’ utiliser des gants car ZYPADHERA peut irriter la peau.
Reconstituer ZYPADHERA poudre pour suspension injectable à libération prolongée uniquement avec le solvant pour usage parentéral fourni dans le conditionnement en utilisant les techniques d’ asepsie standards pour la reconstitution des produits à usage parentéral.
ZYPADHERA poudre pour suspension injectable ne doit pas être mélangé dans la seringue avec une autre substance que le solvant pour usage parentéral.
ETAPE 2: détermination du volume de solvant pour la reconstitution
Ce tableau indique les quantités nécessaires de solvant pour reconstituer ZYPADHERA poudre pour suspension injectable à libération prolongée.
Flacon de
Volume de solvant à ajouter
ZYPADHERA dosage (mg)
(ml)
210 300 405
1,3 1,8 2,3
1.
Tapoter légèrement le flacon pour « aérer » la poudre.
Injecter le volume requis de solvant dans le flacon de poudre de ZYPADHERA.
2.
Enlever l’ air pour équilibrer la pression dans le flacon.
3.
Retirer l’ aiguille, en tenant le flacon vers le haut pour éviter toute perte de solvant.
4.
Protéger la surface pour adoucir les impacts.
Figure A:
Taper le flacon fermement pour mélanger
5.
Le produit en suspension devient jaune et opaque.
Vérifier visuellement les flacons pour rechercher des grumeaux.
La poudre qui n’ est pas en suspension apparait jaune, les grumeaux secs accrochent au flacon.
Il peut être nécessaire de taper à nouveau le flacon si des grumeaux persistent.
Figure B:
Vérifier la poudre qui n’ est pas en suspension.
6.
Secouer vigoureusement le flacon jusqu’ à ce que la suspension apparaisse lisse et de couleur et de texture homogène.
Figure C:
Secouer vigoureusement le flacon
7.
Si de la mousse apparait, laisser reposer le flacon pour qu’ elle disparaisse.
Une fois reconstitué, ZYPADHERA reste stable jusqu’ à 24 h dans le flacon.
Si le produit n’ est pas utilisé immédiatement, il devra être secoué vigoureusement pour être remis en suspension.
Ce produit ne nécessite pas de conditions particulières de conservation.
Ne pas réfrigérer ou congeler.
Administration ETAPE 1:
Injection de ZYPADHERA Ce tableau indique les volumes finaux de suspension de ZYPADHERA à injecter.
La concentration de la suspension est de 150 mg / ml d’ olanzapine.
Dose (mg)
Dosage du flacon de ZYPADHERA (mg)
Volume final à injecter (ml)
150 210 300 405
210 210 300 405
1,0 1,4 2,0 2,7
1.
Mettre une nouvelle aiguille de sécurité à la seringue et prélever lentement le volume désiré.
Un excédent de produit restera dans le flacon.
2.
Enlever les bulles d’ air pour assurer une dose complète.
3.
Mettre la 3ème aguille de 19 gauges (35 mm ou 50 mm) avant l’ injection.
4.
Une fois que la suspension de ZYPADHERA a été aspirée du flacon, elle doit être injectée immédiatement.
5.
Choisir et préparer un point d’ injection dans le muscle fessier (glutéal).
NE PAS INJECTER EN INTRAVEINEUSE.
Après insertion de l’ aiguille dans le muscle, aspirer quelques secondes pour s’ assurer qu’ il n’ y a pas de sang.
Si du sang est prélevé dans la seringue, jeter la seringue et la dose préparée et recommencer la procédure de reconstitution et d’ administration.
L’ injection doit être réalisée avec une pression constante et continue.
Ne pas masser le site d’ injection.
6.
Jeter la seringue, les aiguilles et tout solvant inutilisé conformément aux procédures appropriées.
Le flacon est à usage unique.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Eli Lilly Nederland BV, Grootslag 1 – 5, NL-3991 RA, Houten, Pays-Bas.
8.
NUMERO(S) D'AUTORISATION DE MISE SUR LE MARCHE
EMEA/ H/ C/ 890/ 002 ZYPADHERA 300 mg – 1 flacon + 1 flacon
9.
DATE DE LA PREMIERE AUTORISATION / DE RENOUVELLEMENT DE L' AUTORISATION
Date de la première autorisation:
JJ/ MM/ AAAA
10.
DATE DE MISE A JOUR DU TEXTE
MM/ AAAA
39 1.
DENOMINATION DU MEDICAMENT
ZYPADHERA 450 mg, poudre et solvant pour suspension injectable à libération prolongée.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque flacon contient du pamoate monohydraté d’ olanzapine équivalent à 405 mg d'olanzapine.
Après reconstitution, chaque ml de suspension contient 150 mg d'olanzapine.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Poudre et solvant pour suspension injectable à libération prolongée
Solvant: solution claire incolore à légèrement jaune.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement de maintien de la schizophrénie chez les patients adultes suffisamment stabilisés par olanzapine orale lors de la phase initiale du traitement.
4.2 Posologie et mode d' administration
VOIE INTRAMUSCULAIRE SEULEMENT.
NE PAS ADMINISTRER PAR VOIE INTRAVEINEUSE OU SOUS-CUTANEE.
(voir rubrique 4.4).
ZYPADHERA doit être administré uniquement par injection intramusculaire profonde dans le muscle fessier (glutéal) par un professionnel de santé entrainé aux techniques d’ injection appropriées et dans un lieu où une surveillance post-injection et un accès à des soins médicaux appropriés en cas de surdosage peuvent être assurés.
Après chaque injection, les patients doivent être surveillés dans un établissement de soin par du personnel qualifié approprié pendant au moins 3 heures afin de détecter les signes et symptômes d’ un surdosage par olanzapine.
Il faut s’ assurer que le patient est bien éveillé, orienté et ne présente pas de signe ou symptôme de surdosage.
Si un surdosage est suspecté, une prise en charge et une surveillance médicale étroites doivent être poursuivies jusqu’ à ce que l’ examen clinique indique que les signes et symptômes du surdosage ont disparu (voir rubrique 4.4).
Les patients doivent initiallement être traités par olanzapine orale avant d’ administrer ZYPADHERA pour établir la tolérance et la réponse au traitement.
Pour les instructions d’ utilisation, voir rubrique 6.6.
Ne pas confondre ZYPADHERA 450 mg poudre et solvant pour suspension injectable à libération prolongée avec olanzapine 10 mg, poudre pour solution injectable.
Se référer au schéma posologique du Tableau 1 pour connaître la première dose de ZYPADHERA pour tous les patients.
40 Tableau 1.
Dose orale cible d’ olanzapine
Dose initiale recommandée de ZYPADHERA
Dose de maintien après 2 mois de traitement par ZYPADHERA
150 mg / 2 semaines ou 300 mg / 4 semaines
15 mg / jour 20 mg / jour
300 mg / 2 semaines 300 mg / 2 semaines
210 mg / 2 semaines ou 405 mg / 4 semaines 300 mg / 2 semaines
Adaptation posologique
Les patients doivent être étroitement surveillés afin de détecter des signes de rechute au cours du premier et du deuxième mois de traitement.
Lors d’ un traitement antipsychotique, l’ amélioration de l’ état clinique du patient peut prendre plusieurs jours à quelques semaines.
Les patients doivent être étroitement surveillés durant cette période.
Pendant le traitement, la dose peut être ajustée en fonction de l’ état clinique du patient.
Après ré-évaluation clinique, la dose peut être ajustée dans une fourchette de 150 mg à 300 mg toutes les 2 semaines ou de 300 à 405 mg toutes les 4 semaines (tableau 1).
Supplémentation Une supplémentation par olanzapine orale n’ était pas autorisée lors des essais cliniques en double aveugle.
Si une supplémentation par olanzapine orale est cliniquement indiquée, alors la dose totale combinée d’ olanzapine des 2 formulations ne doit pas excéder une dose correspondant à une dose maximum de 20 mg/ jour d’ olanzapine orale.
Substitution par un autre médicament antipsychotique Il n’ y a pas de données collectées de façon systématique pour évaluer spécifiquement la substitution de ZYPADHERA par un autre traitement antipsychotique.
La surveillance par un clinicien, en particulier pendant les deux premiers mois après l’ arrêt de ZYPADHERA est nécessaire lors de la substitution par un autre traitement antipsychotique et est considérée comme médicalement appropriée.
Patients âgés ZYPADHERA n’ a pas été étudié de façon systématique chez les patients âgés (> 65 ans).
ZYPADHERA n’ est pas recommandé pour le traitement des patients âgés à moins qu’ un traitement bien toléré et efficace par olanzapine orale n’ ait été établi.
Une dose initiale plus faible (150 mg toutes les 4 semaines) n’ est pas indiquée en routine mais doit être envisagée pour les patients de 65 ans et plus lorsque l’ état clinique le nécessite.
Il n’ est pas recommandé d’ initier un traitement par ZYPADHERA chez les sujets de plus de 75 ans (voir rubrique 4.4).
Insuffisants rénaux et/ ou hépatiques ZYPADHERA ne doit pas être utilisé chez ces patients à moins qu’ un traitement bien toléré et efficace par olanzapine orale n’ ait été établi.
Une dose initiale plus faible (150 mg toutes les 4 semaines) doit être envisagée pour ces patients.
En cas d'insuffisance hépatique modérée (cirrhose, Child-Pugh de classe A ou B), la dose initiale devra être de 150 mg toutes les 4 semaines et ne sera augmentée qu’ avec précaution.
Sexe La dose initiale et l’ intervalle de doses ne nécessitent pas d’ adaptation chez la femme par rapport à l’ homme.
Fumeurs La dose initiale et l’ intervalle de doses ne nécessitent pas d’ adaptation chez les patients non fumeurs par rapport aux fumeurs.
41 L’ existence de plus d’ un facteur pouvant ralentir le métabolisme (sexe féminin, sujet âgé, non fumeur) peut justifier une réduction de la dose.
Lorsqu’ elle est indiquée, l’ augmentation posologique sera faite avec précaution chez ces patients.
Enfants et adolescents ZYPADHERA n’ est pas recommandé chez l’ enfant et l’ adolescent de moins de 18 ans en raison d’ un manque de données de sécurité et d’ efficacité.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
Patients présentant un risque connu de glaucome à angle fermé.
4.4 Mises en garde spéciales et précautions d' emploi
Des précautions d’ emploi doivent être prises pour appliquer une technique d’ injection appropriée pour éviter une injection accidentelle intravasculaire ou sous-cutanée (voir rubrique 6.6).
Utilisation chez les patients agités en phase aigüe ou dans un état psychotique sévère ZYPADHERA ne doit pas être utilisé pour traiter les patients schizophréniques agités en phase aigüe ou dans un état psychotique sévère nécessitant un contrôle immédiat des symptômes.
Ces événements se sont produits dans moins de 0,1% des injections et chez environ 1,4% des patients.
La plupart de ces patients ont développé des symptômes de sédation (allant d’ une sédation légère à un coma) et/ ou de delirium (incluant confusion, désorientation, agitation, anxiété et autres troubles cognitifs).
Les autres symptômes observés incluaient symptômes extrapyramidaux, dysarthrie, ataxie, agressivité, vertiges, faiblesse, hypertension et convulsion.
Dans la plupart des cas, les signes et symptômes liés à cet événement sont apparus dans l’ heure qui a suivi l’ injection, et dans tous les cas un rétablissement complet a été rapporté dans les 24-72 heures après l’ injection.
Ces événements se sont produits rarement (< 1/ 1000 injections) entre 1 à 3 heures après injection et très rarement (< 1 / 10 000 injections) plus de 3 heures après injection.
Les patients doivent être informés de ce risque potentiel et de la nécessité de rester pendant 3 heures dans un établissement de soin après chaque administration de ZYPADHERA.
Avant l’ injection, le professionnel de santé doit s’ assurer que le patient ne se rendra pas seul vers sa destination.
Après chaque injection, les patients doivent rester sous surveillance pendant au moins 3 heures dans un établissement de soin avec du personnel qualifié approprié afin de détecter les signes et les symptômes compatibles avec un surdosage en olanzapine.
Il faut s’ assurer que le patient est bien éveillé, orienté et ne présente pas de signe ou symptôme de surdosage.
Si un surdosage est suspecté, une prise en charge et une surveillance médicale étroites doivent être poursuivies jusqu’ à ce que l’ examen clinique indique que les signes et symptômes du surdosage ont disparu.
Les patients ne doivent pas conduire ou utiliser de machines (voir rubrique 4.7).
Si l’ utilisation d’ une benzodiazépine parentale est absolument nécessaire pour la prise en charge des réactions secondaires post-injection, le patient devra être étroitement surveillé afin de détecter une sédation excessive et une dépression cardio-respiratoire (voir rubrique 4.5).
42 L’ effet indésirable au site d’ injection le plus fréquemment rapporté a été la douleur.
La majorité de ces événements était rapportée comme étant « léger » à « modéré ».
Si un effet indésirable au site d’ injection se produit, des mesures appropriées doivent être prises (voir rubrique 4.8).
Démence accompagnée de troubles psychotiques et/ ou troubles du comportement L’ olanzapine n’ est pas indiquée dans le traitement de la démence accompagnée de troubles psychotiques et/ ou troubles du comportement et son utilisation chez ce groupe spécifique de patients est déconseillée du fait d’ une augmentation du risque de mortalité et d’ accidents vasculaires cérébraux.
Au cours d’ essais cliniques contrôlés versus placebo (durée de 6 à 12 semaines), réalisés chez des patients âgés (âge moyen 78 ans) souffrant de démence accompagnée de troubles psychotiques et/ ou de troubles du comportement, l’ incidence des décès dans le groupe olanzapine orale a été deux fois plus importante que celle observée dans le groupe placebo (3,5% versus 1,5% respectivement).
L’ incidence plus élevée de décès n’ a pas été corrélée à la dose d’ olanzapine (dose moyenne quotidienne de 4,4 mg) ou à la durée de traitement.
Dans cette population de patients, un âge supérieur à 65 ans, une dysphagie, une sédation, une malnutrition et une déshydratation, une pathologie pulmonaire (telle qu’ une pneumopathie avec ou sans inhalation) ou une utilisation concomitante de benzodiazépines peuvent être des facteurs prédisposant à une augmentation du risque de mortalité.
Néanmoins, indépendamment de ces facteurs de risque, l’ incidence de mortalité a été supérieure dans le groupe olanzapine orale (comparativement au placebo).
Des événements indésirables vasculaires cérébraux (tels qu’ accidents vasculaires cérébraux, accidents ischémiques transitoires), dont certains à issue fatale, ont été rapportés dans ces mêmes essais cliniques.
Trois fois plus d’ événements indésirables vasculaires cérébraux ont été rapportés dans le groupe de patients traités par olanzapine orale comparativement au groupe de patients traités par placebo (1,3% versus 0,4% respectivement).
Tous les patients traités par olanzapine orale ou par placebo ayant présenté un événement vasculaire cérébral, avaient des facteurs de risque préexistants.
Un âge supérieur à 75 ans et une démence de type vasculaire ou mixte ont été identifiés comme des facteurs de risque d’ événements indésirables vasculaires cérébraux dans le groupe olanzapine.
L’ efficacité de l’ olanzapine n’ a pas été démontrée dans ces essais.
Maladie de Parkinson L’ administration de l’ olanzapine à des patients parkinsoniens atteints de psychoses médicamenteuses (agonistes dopaminergiques) est déconseillée.
Au cours d’ essais cliniques, une aggravation de la symptomatologie parkinsonienne et des hallucinations ont été très fréquemment rapportées et de façon plus fréquente qu’ avec le placebo (voir rubrique 4.8); l’ olanzapine orale n’ était pas plus efficace que le placebo dans le traitement des symptômes psychotiques.
Dans ces essais, les patients devaient être stabilisés en début d’ étude avec la posologie minimale efficace du traitement anti-parkinsonien (agoniste dopaminergique) et poursuivre le même traitement antiparkinsonien, au même dosage, pendant toute l’ étude.
La posologie initiale de l’ olanzapine orale était de 2,5 mg/ jour puis pouvait être ajustée par l’ investigateur jusqu’ à un maximum de 15 mg/ jour.
Syndrome Malin des Neuroleptiques (SMN) Le Syndrome Malin des Neuroleptiques (SMN) est un syndrome potentiellement mortel associé aux traitements antipsychotiques.
De rares cas rapportés comme Syndrome Malin des Neuroleptiques (SMN) ont également été notifiés sous olanzapine orale.
Les signes cliniques du SMN sont l'hyperthermie, la rigidité musculaire, l’ altération des facultés mentales, et des signes d'instabilité neuro-végétative (instabilité du pouls et de la pression artérielle, tachycardie, hypersudation et troubles du rythme cardiaque).
Peuvent s'ajouter des signes tels qu’ élévation des CPK, myoglobinurie (rhabdomyolyse) et insuffisance rénale aiguë.
Si un patient présente des signes ou des symptômes évoquant un SMN, ou une hyperthermie inexpliquée non accompagnée d’ autres signes de SMN, tous les médicaments antipsychotiques y compris olanzapine doivent être arrêtés.
Hyperglycémie et diabète De rares cas d’ hyperglycémie et/ ou de survenue ou exacerbation d’ un diabète, associés parfois à une acidocétose ou un coma, avec une issue fatale pour certains cas, ont été rapportés (voir rubrique 4.8).
Dans certains cas, une prise de poids antérieure, qui pourrait être un facteur prédisposant a été rapportée.
Une surveillance clinique appropriée est souhaitable conformément aux recommandations
Les patients traités par anti-psychotiques, incluant ZYPADHERA, doivent être surveillés afin de détecter les signes et symptômes d’ une hyperglycémie (tels que polydipsie, polyurie, polyphagie et faiblesse) et les patients ayant un diabète de type II ou des facteurs de risque de diabète de type II doivent être suivis régulièrement pour surveiller la détérioration du contrôle de la glycémie.
Le poids doit être surveillé régulièrement.
Anomalies lipidiques Des anomalies lipidiques ont été observées chez des patients traités par l’ olanzapine au cours d’ essais cliniques versus placebo (voir rubrique 4.8).
Les modifications lipidiques doivent être prises en charge de façon appropriée au plan clinique, notamment chez les patients présentant des troubles lipidiques et chez les patients ayant des facteurs de risque pouvant favoriser le développement de troubles lipidiques.
Le bilan lipidique des patients traités par anti-psychotiques, incluant ZYPADHERA, doit être surveillé régulièrement conformément aux recommandations en vigueur sur les antipsychotiques.
Activité anticholinergique Bien que l'olanzapine ait montré une activité anticholinergique in vitro, l’ incidence des effets liés à cette activité a été faible au cours des essais cliniques.
Cependant, l’ expérience clinique de l’ olanzapine étant limitée chez les patients ayant une pathologie associée, la prudence est recommandée lors de sa prescription chez des patients présentant des symptômes d’ hypertrophie prostatique, d’ iléus paralytique ou de toute autre pathologie en rapport avec le système cholinergique.
Fonction hépatique Des élévations transitoires et asymptomatiques des transaminases hépatiques, alanine aminotransférase (ALAT) et aspartate aminotransférase (ASAT) ont été observées fréquemment, notamment en début de traitement.
La prudence s’ impose chez les patients présentant une élévation des ALAT et/ ou des ASAT, chez les patients présentant des signes et symptômes évocateurs d’ une atteinte hépatique, chez les patients atteints d’ une insuffisance hépatique avant traitement et chez les patients traités par des médicaments potentiellement hépatotoxiques.
La survenue d’ une élévation des ALAT et / ou des ASAT en cours de traitement doit faire envisager un suivi et éventuellement une réduction posologique.
Dans les cas où une hépatite a été diagnostiquée (comprenant des atteintes hépatiques cytolytiques, cholestatiques ou mixtes), le traitement par olanzapine doit être arrêté.
Neutropénie La prudence s'impose chez les patients dont le nombre de leucocytes et/ ou de neutrophiles est faible quelle qu'en soit la cause, chez les patients recevant des médicaments connus pour induire des neutropénies, chez les patients ayant des antécédents de dépression médullaire ou de myélotoxicité médicamenteuse, chez les patients atteints de dépression médullaire qu'elle soit en relation avec une pathologie intercurrente, une radiothérapie ou une chimiothérapie et chez les patients atteints d'hyperéosinophilie ou de syndromes myéloprolifératifs.
Des neutropénies ont été fréquemment rapportées lors de l'association de l'olanzapine au valproate (voir rubrique 4.8).
Arrêt du traitement Des symptômes aigus tels que sueurs, insomnie, tremblement, anxiété, nausée ou vomissement ont été très rarement rapportés (< 0,01%) lors de l’ arrêt brutal du traitement par olanzapine orale.
Intervalle QT Au cours des essais cliniques avec olanzapine orale, un allongement du QTc cliniquement significatif (QT corrigé selon la formule de Fridericia [QTcF] ≥ 500 millisecondes [msec] à n’ importe quel moment après l’ inclusion chez les patients ayant à l’ inclusion un QTcF < 500 msec) a été rapporté de manière peu fréquente (0,1% à 1%) chez les patients traités par olanzapine, sans différence significative par rapport au placebo quant aux évènements cardiaques associés.
Au cours des essais cliniques avec olanzapine poudre pour solution pour injection ou ZYPADHERA, l’ olanzapine n’ a pas été associée avec une augmentation persistante du QT absolu ou du QTc.
Cependant, comme avec d’ autres antipsychotiques, la prudence est recommandée lors de la co-prescription avec des médicaments connus pour allonger l’ intervalle QTc notamment chez le sujet âgé ou chez des patients présentant un syndrome de QT long congénital, une insuffisance cardiaque congestive, une hypertrophie cardiaque, une hypokaliémie ou une hypomagnésiémie.
44 Atteintes thrombo-emboliques Des atteintes thrombo-emboliques veineuses ont été très rarement rapportées avec l’ olanzapine (< 0,01%).
Il n’ a pas été établi de lien de causalité entre la survenue de ces atteintes et le traitement par olanzapine.
Cependant les patients schizophrènes présentant souvent des facteurs de risque thrombo-emboliques veineux, tout facteur de risque potentiel d’ atteintes thrombo-emboliques veineuses (telle l’ immobilisation) doit être identifié et des mesures préventives mises en œ uvre.
Activité générale sur le Système Nerveux Central Compte-tenu des principaux effets de l’ olanzapine sur le Système Nerveux Central, il faudra être prudent lors de l’ association avec d’ autres médicaments à action centrale et avec l’ alcool.
Du fait de son activité antagoniste de la dopamine in vitro, l’ olanzapine peut antagoniser les effets des agonistes directs et indirects de la dopamine.
Convulsions L’ olanzapine doit être utilisée avec prudence chez les patients qui ont des antécédents de convulsions ou qui sont placés dans des conditions susceptibles d'abaisser leur seuil convulsif.
De rares cas de convulsions ont été rapportés chez les patients traités par olanzapine.
Dans la plupart de ces cas, il existait soit des antécédents de convulsions soit des facteurs de risque de convulsions.
Dyskinésie tardive Dans les études comparatives avec olanzapine de durée inférieure ou égale à un an, la survenue des dyskinésies liées au traitement a été significativement plus faible dans le groupe olanzapine.
Cependant, le risque de survenue de dyskinésie tardive augmentant avec la durée de l'exposition, la réduction posologique voire l'arrêt du traitement doivent être envisagés dès l'apparition de signes de dyskinésie tardive.
Ces symptômes peuvent provisoirement s'aggraver ou même survenir après l'arrêt du traitement.
Hypotension orthostatique Une hypotension orthostatique a été rarement observée chez les sujets âgés lors des essais cliniques avec olanzapine.
Comme avec d’ autres antipsychotiques, il est recommandé de mesurer périodiquement la pression artérielle des patients de plus de 65 ans.
Utilisation chez les enfants et adolescents âgés de moins de 18 ans L’ olanzapine n’ est pas indiquée chez les enfants et les adolescents.
Des études réalisées chez des patients âgés de 13 à 17 ans ont montré divers évènements indésirables, incluant prise de poids, modification des paramètres métaboliques et élévations des taux sanguins de prolactine.
Les effets à long terme associés à ces événements n’ ont pas été étudiés et demeurent inconnus (voir rubriques 4.8 et 5.1).
Utilisation chez les sujets âgés (> 75 ans) Il n’ y a pas de données disponibles sur l’ utilisation de ZYPADHERA chez les patients de plus de 75 ans.
En raison des modifications biochimiques et physiologiques et de la réduction de la masse musculaire chez ces patients, cette formulation n’ est pas recommandée dans ce sous-groupe de patients.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Les études d’ interaction ont été conduites seulement chez l’ adulte.
Il faut être prudent avec les patients traités par des médicaments susceptibles d’ induire une hypotension ou une sédation.
Interactions potentielles ayant un effet sur l'olanzapine L'olanzapine étant métabolisée par le cytochrome CYP1A2, les produits qui stimulent ou inhibent spécifiquement cette isoenzyme peuvent modifier les paramètres pharmacocinétiques de l'olanzapine.
45 Induction du CYP1A2 Le métabolisme de l’ olanzapine peut être stimulé par le tabagisme et la carbamazépine, ce qui peut entraîner une diminution des concentrations plasmatiques de l'olanzapine.
Seule une augmentation légère à modérée de la clairance de l'olanzapine a été observée.
Il est probable que les conséquences cliniques soient limitées, mais une surveillance clinique est recommandée et une augmentation de la posologie de l'olanzapine peut être envisagée, si nécessaire (voir rubrique 4.2).
Inhibition du CYP1A2 Il a été montré que la fluvoxamine, inhibiteur spécifique du CYP1A2, inhibe significativement le métabolisme de l’ olanzapine.
La fluvoxamine entraîne une augmentation moyenne du Cmax de l’ olanzapine de 54% chez les femmes non-fumeuses et de 77% chez les hommes fumeurs.
L’ augmentation moyenne de l’ ASC de l’ olanzapine était respectivement de 52% et de 108%.
Une posologie initiale plus faible de l’ olanzapine doit être envisagée chez les patients traités par la fluvoxamine ou tout autre inhibiteur du CYP1A2 comme par exemple la ciprofloxacine.
Une diminution de la posologie de l’ olanzapine doit être envisagée si un traitement par un inhibiteur du CYP1A2 est instauré.
Avec la fluoxétine (inhibiteur du CYP2D6), des doses uniques d'anti-acides (aluminium, magnésium) ou la cimétidine il n’ a pas été retrouvé d'effet significatif sur les paramètres pharmacocinétiques de l'olanzapine.
Effets potentiels de l’ olanzapine sur les autres médicaments L'olanzapine peut antagoniser les effets directs et indirects des agonistes dopaminergiques.
L'olanzapine n'inhibe pas les principales isoenzymes du CYP450 in vitro (c'est-à-dire 1A2, 2D6, 2C9, 2C19, 3A4).
Par conséquent, aucune interaction particulière n'est attendue comme cela a pu être vérifié lors d'études in vivo au cours desquelles aucune inhibition du métabolisme des produits actifs suivants n'a été mise en évidence: antidépresseurs tricycliques (représentant principalement la voie du CYP2D6), la warfarine (CYP2C9), la théophylline (CYP1A2), ou le diazépam (CYP3A4 et 2C19).
Aucune interaction n'a été mise en évidence lors de la prise concomitante de l'olanzapine et du lithium ou du bipéridène.
Le suivi des taux plasmatiques du valproate n’ a pas montré la nécessité d’ adapter la posologie du valproate après l’ instauration d’ un traitement par l’ olanzapine.
Activité générale sur le Système Nerveux Central La prudence est recommandée chez les patients qui consomment de l’ alcool ou qui sont traités par des médicaments dépresseurs du système nerveux central.
L’ utilisation concomitante de l’ olanzapine et de médicaments anti-parkinsoniens chez les patients atteints de la maladie de parkinson et de démence est déconseillée (voir rubrique 4.4).
Intervalle QTc La prudence s’ impose si l’ olanzapine est administrée de manière concomitante avec des médicaments connus pour allonger l’ intervalle QTc (voir rubrique 4.4).
4.6 Grossesse et allaitement
Aucune étude spécifique contrôlée n’ a été réalisée chez la femme enceinte.
Les patientes doivent être averties de la nécessité d’ informer leur médecin de toute grossesse ou désir de grossesse au cours du traitement par l’ olanzapine.
Cependant, l’ expérience chez la femme étant limitée, l’ olanzapine ne doit être administrée pendant la grossesse que si les bénéfices potentiels justifient les risques potentiels sur le fœ tus.
Chez des nouveau-nés de mères traitées par l’ olanzapine durant le 3ème trimestre de grossesse, de très rares cas de tremblement, hypertonie, léthargie et somnolence ont été spontanément rapportés.
46 Dans une étude sur l’ olanzapine orale chez des femmes non malades allaitant, l’ olanzapine a été retrouvée dans le lait maternel.
L’ exposition moyenne des nouveau-nés à l’ état d’ équilibre (en mg/ kg) a été estimée à environ 1,8% de la dose d’ olanzapine reçue par la mère (en mg/ kg).
L’ allaitement maternel est donc déconseillé aux patientes en cours de traitement par olanzapine.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
En raison du risque de somnolence et de vertiges, les patients doivent être avertis de ce risque lors de l’ utilisation de machines, y compris la conduite de véhicules à moteur.
Il faut indiquer aux patients qu’ ils ne doivent pas conduire ou utiliser de machines pour le restant de la journée après chaque injection en raison de la possibilité de survenue d’ un syndrome post-injection entrainant des symptômes compatibles avec un surdosage en olanzapine (voir rubrique 4.4).
4.8 Effets indésirables
Un syndrome post-injection est apparu avec ZYPADHERA entrainant des symptômes compatibles avec un surdosage en olanzapine (voir rubriques 4.2 et 4.4).
Les signes cliniques et symptômes incluaient symptômes de sédation (allant d’ une sédation légère à un coma) et/ ou de delirium (incluant confusion, désorientation, agitation, anxiété et autres troubles cognitifs).
Les autres symptômes observés incluaient symptômes extrapyramidaux, dysarthrie, ataxie, agressivité, vertiges, faiblesse, hypertension et convulsion.
Les autres effets indésirables observés chez les patients traités par ZYPADHERA étaient similaires à ceux observés avec l’ olanzapine orale.
Au cours des essais cliniques avec ZYPADHERA, le seul effet indésirable rapporté plus souvent dans le groupe ZYPADHERA par rapport au groupe placebo avec une différence statistiquement significative était la sédation (ZYPADHERA 8,2%, placebo 2,0%).
Une sédation a été rapportée chez 4,7% de l’ ensemble des patients traités par ZYPADHERA.
Au cours des essais cliniques avec ZYPADHERA, l’ incidence des effets indésirables au site d’ injection était d’ environ 8%.
L’ effet indésirable au site d’ injection le plus fréquemment rapporté était la douleur (5%); d’ autres effets indésirables rapportés au site d’ injection étaient (par ordre de fréquence décroissante): nodule, érythème, réactions non spécifique au site d’ injection, irritation, œ dème, contusion, hémorragie et anesthésie.
Ces événements se sont produits chez environ 0,1 à 1,1% des patients.
Les effets indésirables listés ci-dessous ont été observés après administration d’ olanzapine orale, mais peuvent également survenir lors de l'administration de ZYPADHERA.
Adultes Les effets indésirables les plus fréquemment rapportés (≥ 1% des patients) au cours des essais cliniques ont été: somnolence, prise de poids, éosinophilie, augmentation des taux de prolactine, de cholestérol, de la glycémie et de la triglycéridémie (voir rubrique 4.4), glucosurie, augmentation de l'appétit, sensation vertigineuse, akathisie, parkinsonisme (voir rubrique 4.4), dyskinésie, hypotension orthostatique, effets anticholinergiques, élévations transitoires asymptomatiques des enzymes hépatiques (voir rubrique 4.4), rash, asthénie, fatigue et œ dème.
Au sein de chaque catégorie de fréquence, les effets indésirables sont présentés par ordre de gravité décroissante.
Les catégories de fréquence sont définies ainsi:
Très fréquent (≥ 10%), fréquent (≥ 1% et < 10%), peu fréquent (≥ 0,1% et < 1%), rare (≥ 0,01% et < 0,1%), très rare (< 0,01%), fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
47 Très fréquent
Fréquent
Peu fréquent
Fréquence indéterminée
Affections hématologiques et du système lymphatique
Eosinophilie
Leucopénie Neutropénie
Thrombocytopénie
Affections du système immunitaire Réaction allergique Troubles du métabolisme et de la nutrition Prise de poids 1
Augmentation de la cholestérolémie2,3 Augmentation de la glycémie 4 Augmentation de la triglycéridémie 2,5 Glucosurie Augmentation de l' appétit
Survenue ou exacerbation d’ un diabète, associée parfois à une acidocétose ou un coma, avec une issue fatale pour certains cas (voir rubrique 4.4) Hypothermie
Affections du système nerveux Somnolence Affections cardiaques
Vertiges Akathisie 6 Parkinsonisme 6 Dyskinésie 6
Syndrome Malin des Neuroleptiques (voir rubrique 4.4) Dystonie (incluant des crises oculogyres) Dyskinésie tardive Symptômes à l’ arrêt du traitement.
7
Affections vasculaires
Bradycardie Allongement du QTc (voir rubrique 4.4)
Tachycardie/ fibrillation ventriculaire Mort subite (voir rubrique 4.4)
Hypotension orthostatique
Atteinte thrombo- embolique (comprenant embolie pulmonaire et thrombose veineuse profonde)
Effets anticholinergiques légers et transitoires tels que constipation et bouche sèche
Pancréatite
Affections hépato-biliaires
Elévations transitoires et asymptomatiques des enzymes hépatiques (ASAT, ALAT), particulièrement en début de traitement (voir rubrique 4.4).
Hépatite (comprenant des atteintes hépatiques cytolytiques, cholestatiques ou mixtes)
Affections de la peau et
du tissu sous-cutané Rash Réaction de photosensibilité Alopécie
Affections musculo-squelettiques et systémiques et osseuses Rhabdomyolyse Affections du rein et des voies urinaires Dysurie Affections des organes de reproduction et du sein Priapisme Troubles généraux et anomalies au site d'administration Asthénie Fatigue Oedème Investigations Augmentation de la prolactinémie 8 1
Elévation de la créatine phosphokinase Augmentation de la bilirubine totale
Augmentation des phosphatases alcalines
Une prise de poids cliniquement significative a été observée dans toutes les catégories d’ Indice de Masse Corporelle (IMC) de départ.
Une augmentation de poids supérieure ou égale à 7% par rapport au poids initial a été très fréquente et une augmentation de poids supérieure ou égale à 15% par rapport au poids initial a été fréquente.
Une augmentation de poids supérieure ou égale à 25% par rapport au poids initial a été très fréquente lors d’ une utilisation prolongée.
2 Les augmentations moyennes des taux lipidiques à jeun (cholestérol total, cholestérol LDL et triglycérides) ont été plus élevées chez les patients sans signes de trouble des lipides au début du traitement.
3 Observée pour des taux à jeun normaux au début du traitement (< 5,17 mmol/ l) qui sont devenus élevés (≥ 6,2 mmol/ l).
Une augmentation des taux de cholestérol total à jeun ayant une valeur limite au début du traitement (≥ 5,17- < 6,2 mmol/ l) à des valeurs élevées (≥ 6,2 mmol/ l) a été très fréquente.
4 Observée pour des taux à jeun normaux au début de traitement (< 5,56 mmol/ l) qui sont devenus élevés (≥ 7 mmol/ l).
Une augmentation des taux de glucose à jeun ayant une valeur limite au début du traitement (≥ 5,56 - < 7 mmol/ l) à une valeur élevée (≥ 7 mmol/ l) a été très fréquente.
5 Observée pour des taux à jeun normaux au début du traitement (< 1,69 mmol/ l) qui sont devenus élevés (≥ 2,26 mmol/ l).
Une augmentation des taux de triglycérides à jeun ayant une valeur limite au début du traitement (≥ 1,69 mmol/ l - < 2,26 mmol/ l) à des valeurs élevées (≥ 2,26 mmol/ l) a été très fréquente.
6 Au cours d'essais cliniques, l'incidence des troubles parkinsoniens et des dystonies dans le groupe olanzapine était numériquement supérieure à celle du groupe placebo (pas de différence statistique significative).
Les patients traités par l'olanzapine ont présenté une plus faible incidence de troubles parkinsoniens, d’ akathisie et de dystonie que les patients traités par l’ halopéridol à des posologies comparables.
En l’ absence d’ information précise concernant les antécédents de mouvements anormaux extrapyramidaux de survenue aiguë ou tardive, on ne peut conclure à ce jour que l’ olanzapine entraîne moins de dyskinésies tardives et/ ou de syndromes extrapyramidaux tardifs.
7 Des symptômes aigus tels sueurs, insomnie, tremblement, anxiété, nausée et vomissement ont été rapportés lors de l’ arrêt brutal du traitement par olanzapine.
49 8 Des répercussions cliniques associées (telles gynécomastie, galactorrhée et tension mammaire) ont été rares.
Chez la plupart des patients, les taux de prolactine se sont normalisés sans interruption du traitement.
Utilisation prolongée (au moins 48 semaines) La proportion de patients ayant présenté des modifications indésirables cliniquement significatives de la prise de poids, du glucose, du cholestérol total/ HDL/ LDL ou des triglycérides a augmenté au cours du temps.
Chez les patients adultes qui ont suivi 9-12 mois de traitement, le taux d’ augmentation de la glycémie sanguine moyenne a diminué après 4-6 mois environ.
Information complémentaire concernant des populations particulières Au cours d’ essais cliniques chez des patients âgés déments, le traitement par olanzapine a été associé à une incidence supérieure de décès et d’ événements indésirables vasculaires cérébraux par rapport au placebo (voir rubrique 4.4).
Une démarche anormale et des chutes ont été des événements indésirables très fréquemment rapportés avec olanzapine.
Des pneumopathies, une augmentation de la température corporelle, une léthargie, un érythème, des hallucinations visuelles et des incontinences urinaires ont été fréquemment observés.
Au cours d’ essais cliniques menés chez des patients parkinsoniens souffrant de psychoses médicamenteuses (agonistes dopaminergiques), une aggravation de la symptomatologie parkinsonienne et des hallucinations ont été très fréquemment rapportées et ce, de façon plus fréquente, qu’ avec le placebo.
Au cours d'un essai clinique mené chez des patients présentant un épisode maniaque dans le cadre de troubles bipolaires, lors de la prise concomitante de valproate, la fréquence des neutropénies a été de 4,1%; un facteur contributif potentiel pourrait être des taux plasmatiques élevés de valproate.
Une augmentation supérieure à 10% des cas de tremblements, bouche sèche, augmentation de l'appétit et prise de poids a été observée lors de l'association de l'olanzapine au lithium ou au valproate.
Des troubles de l'élocution ont également été fréquemment rapportés.
Lors de l'association de l'olanzapine au lithium ou au valproate, une augmentation supérieure ou égale à 7% du poids initial est survenue chez 17,4% des patients pendant la phase aiguë du traitement (jusqu'à 6 semaines).
Lors du traitement au long cours par l’ olanzapine (jusqu’ à 12 mois) dans la prévention des récidives chez les patients présentant un trouble bipolaire, une augmentation de poids supérieure ou égale à 7% par rapport au poids initial a été rapportée chez 39,9% des patients.
Enfants et adolescents L’ olanzapine n’ est pas indiquée chez les enfants et adolescents âgés de moins de 18 ans.
Bien qu’ aucune étude clinique comparant les adolescents aux adultes n’ ait été réalisée, les données issues des études réalisées chez l’ adolescent ont été comparées à celles issues des essais chez l’ adulte.
Le tableau suivant résume les effets indésirables rapportés avec une fréquence plus importante chez les patients adolescents (âgés de 13 à 17 ans) que chez les patients adultes ou les effets indésirables uniquement observés lors des essais cliniques de courte durée réalisés chez les patients adolescents.
Une prise de poids cliniquement significative (≥ 7%) surviendrait plus fréquemment chez les adolescents comparés à des patients adultes avec une exposition comparable.
L’ amplitude de la prise de poids et la proportion des patients adolescents qui ont eu une augmentation du poids cliniquement significative ont été plus importantes lors d’ une exposition prolongée (au moins 24 semaines) que lors d’ une exposition de courte durée.
Les catégories de fréquence sont définies ainsi:
Très fréquent (≥ 10%), fréquent (≥ 1% et < 10%).
Troubles du métabolisme et de la nutrition Très fréquent:
Fréquent:
50 Affections du système nerveux Très fréquent:
Sédation (dont hypersomnie, léthargie, somnolence) Affections gastro-intestinales Fréquent:
Bouche sèche Affections hépato-biliaires Très fréquent:
Investigations Très fréquent:
9 Une augmentation de poids supérieure ou égale à 7% par rapport au poids initial (kg) a été très fréquente et une augmentation de poids supérieure ou égale à 15% par rapport au poids initial a été fréquente.
Lors d’ une exposition prolongée (au moins 24 semaines), environ la moitié des patients adolescents ont eu une augmentation du poids supérieure ou égale à 15% et presque un tiers ont eu une augmentation du poids supérieure ou égale à 25% par rapport à leur poids initial.
Parmi les patients adolescents, le gain de poids moyen a été plus élevé chez les patients qui étaient en surpoids ou obèses à l’ initiation du traitement.
10 Observée pour des taux à jeun normaux au début du traitement (< 1,016 mmol/ l) qui sont devenus élevés (≥ 1,467 mmol/ l) et des modifications des taux de triglycérides à jeun ayant une valeur limite au début du traitement (≥ 1,016 mmol/ l - < 1,467 mmol/ l) devenant élevée (≥ 1,467 mmol/ l).
11 Des modifications des taux de cholestérol total à jeun ayant une valeur normale au début du traitement (< 4,39 mmol/ l) devenant élevée (≥ 5,17 mmol/ l) a été fréquente.
Des modifications des taux de cholestérol total à jeun ayant une valeur limite au début du traitement (≥ 4,39 - < 5,17 mmol/ l) devenant élevée (≥ 5,17 mmol/ l) ont été très fréquentes.
12 Augmentation de la prolactinémie rapportée chez 47,4% des patients adolescents.
4.9 Surdosage
Si des signes et symptômes de surdosage compatibles avec un syndrome post-injection sont observés, des mesures appropriées doivent être prises (voir rubrique 4.4).
Bien qu’ un surdosage soit moins probable avec un traitement par voie parentérale qu’ avec un traitement par voie orale, des informations de référence portant sur un surdosage par olanzapine orale sont indiquées ci-dessous:
Signes et symptômes En cas de surdosage, les symptômes très fréquemment observés (incidence > 10%) sont: tachycardie, agitation/ agressivité, dysarthrie, symptômes extrapyramidaux divers et diminution du niveau de conscience allant de la sédation au coma.
Les autres effets cliniquement significatifs du surdosage sont: délire, convulsions, coma, éventuel syndrome malin des neuroleptiques, insuffisance respiratoire, fausse route, hypertension ou hypotension, arythmies cardiaques (moins de 2% des cas de surdosage) et arrêt cardio-respiratoire.
Des évolutions fatales ont été rapportées pour des surdosages aigus à une dose aussi basse que 450 mg mais une évolution favorable a également été rapportée à la suite d’ un surdosage par environ 2 g d’ olanzapine orale.
Traitement du surdosage
51 Il n’ y a pas d’ antidote spécifique de l’ olanzapine.
Un traitement symptomatique et une surveillance des fonctions vitales doivent être mis en œ uvre selon l’ état clinique, y compris un traitement de l’ hypotension et du collapsus circulatoire et une assistance respiratoire.
Ne pas utiliser l’ adrénaline, la dopamine ou un autre bêta-sympathomimétique car la stimulation des récepteurs bêta adrénergiques peut aggraver l’ hypotension.
Un monitoring cardiovasculaire est nécessaire pour déceler d’ éventuelles arythmies.
Une surveillance médicale étroite et le monitoring doivent être poursuivis jusqu’ à la guérison du patient.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: diazépines, oxazépines et thiazépines, code ATC:
N05A H03.
L’ olanzapine est un agent antipsychotique, un traitement antimaniaque et thymorégulateur avec un large profil pharmacologique sur un certain nombre de récepteurs.
Dans les études précliniques, l'olanzapine a montré une affinité pour certains récepteurs (Ki < 100 nM) tels que les récepteurs sérotoninergiques 5-HT2A/ 2C, 5-HT3, 5-HT6; dopaminergiques D1, D2, D3, D4, D5; muscariniques cholinergiques m1-m5; α 1 adrénergiques et histaminiques H1.
Des études de comportement chez l'animal ont montré un antagonisme des systèmes 5HT, dopaminergiques et cholinergiques, ce qui confirme le profil de liaison aux récepteurs.
Il a été démontré dans des études in vitro que l'olanzapine avait une plus grande affinité pour les récepteurs sérotoninergiques 5-HT2 que pour les récepteurs dopaminergiques D2, et une plus grande activité in vivo sur les modèles 5-HT2, par rapport aux modèles D2.
Il a été démontré par des études électrophysiologiques que l'olanzapine réduit de façon sélective la transmission au niveau des neurones dopaminergiques du système mésolimbique (A10) alors que l'effet observé sur le système striatal (A9) impliqué dans l'activité motrice est limité.
L'olanzapine réduit la réponse d'évitement conditionné, test qui peut indiquer une activité antipsychotique, à des doses inférieures à celles responsables d'induction de catalepsie, effet qui peut indiquer la survenue d'effets indésirables moteurs.
Contrairement à d'autres agents antipsychotiques, l'olanzapine augmente la réponse à un test d '"anxiolyse".
L’ efficacité de ZYPADHERA dans le traitement et au cours du traitement de maintien de la schizophrénie est cohérente avec l’ efficacité établie de la formulation orale d’ olanzapine.
Dans une étude de tomographie par émission de positron (PET) chez des patients traités par ZYPADHERA (300 mg / 4 semaines), l’ occupation moyenne des récepteurs D2 était de 60% ou plus à l’ issue d’ une période de 6 mois (niveau cohérent avec les données de l’ olanzapine orale).
Un total de 1469 patients schizophrènes ont été inclus dans 2 études pivotales.
La première était une étude contrôlée versus placebo, de 8 semaines, conduite chez des patients adultes (n = 404) qui souffraient de symptômes psychotiques aigus.
Les patients étaient randomisés pour recevoir des injections de ZYPADHERA 405 mg/ 4 semaines, 300 mg/ 2 semaines, 210 mg / 2 semaines ou placebo/ 2 semaines.
Aucune supplémentation par antipsychotique oral n’ était autorisée.
Le score PANSS total (Positive and Negative Symptom Scores) a montré une amélioration significative entre les valeurs initiales (Score PANSS total moyen initial 101) et les valeurs finales (modification moyenne -22,57, -26,32, -22,49 respectivement) pour chaque dose de ZYPADHERA (405 mg/ 4 semaines, 300 mg / 2 semaines et 210 mg / 2 semaines) comparées au placebo (modification moyenne -8,51).
Le changement moyen entre les valeurs initiales et les valeurs finales indiquait qu’ au jour 3, les patients des groupes 300 mg/ 2 semaines et 405 mg / 4 semaines ont eu des réductions plus importantes statistiquement significatives du score PANSS total par rapport au placebo (-8,6, -8,2 et -5,2 respectivement).
Les 3 groupes de traitement ZYPADHERA ont montré une amélioration statistiquement significative supérieure au placebo dès la fin de la semaine 1.
Ces résultats montrent une efficacité de ZYPADHERA au cours des 8 semaines de traitement et un effet dès la première semaine après initiation du traitement.
52 La seconde était une étude au long cours chez des patients cliniquement stables (n = 1065), score PANSS total moyen à l’ inclusion 54,33 à 57,75, initialement traités par olanzapine orale pendant 4 à 8 semaines puis dont le traitement a été modifié soit pour de l’ olanzapine orale soit pour ZYPADHERA pendant 24 semaines.
Aucune supplémentation par antipsychotique oral n’ était autorisée.
Les 2 groupes de traitement 150 mg et 300 mg toutes les 2 semaines (doses groupées pour l’ analyse) et 405 mg toutes les 4 semaines ont été non inférieurs aux doses combinées de 10, 15 et 20 mg d’ olanzapine orale (doses groupées pour l’ analyse) sur le taux d’ exacerbations des symptômes de schizophrénie (taux d’ exacerbation de 10%, 10% et 7% respectivement).
L’ exacerbation a été mesurée par l’ aggravation des items du score PANSS dérivé de l’ échelle BPRS Positive ainsi que par les hospitalisations dues à l’ aggravation de symptômes psychotiques positifs.
Le groupe de traitement combinant 150 mg et 300 mg / 2 semaines a été non inférieur au groupe de traitement 405 mg / 4 semaines (taux d’ exacerbation de 10% dans chaque groupe) à 24 semaines après la randomisation.
Population pédiatrique ZYPADHERA n’ a pas été étudiée dans la population pédiatrique.
Les données disponibles chez les adolescents (âgés de 13 à 17 ans) sont limitées à des données d’ efficacité à court terme avec olanzapine orale dans la schizophrénie (6 semaines) et la manie associée à des troubles bipolaires de type I (3 semaines), impliquant moins de 200 adolescents.
L’ olanzapine orale a été utilisée à une dose flexible démarrant à 2,5 mg et allant jusqu’ à 20 mg par jour.
Durant le traitement par l’ olanzapine orale, les adolescents ont pris de manière significative plus de poids comparativement aux adultes.
L’ ampleur des modifications des taux à jeun de cholestérol total, de triglycérides, de cholestérol LDL et de prolactine (voir rubriques 4.4 et 4.8) était plus importante chez les adolescents que chez les adultes.
Il n’ y a pas de données sur le traitement de maintien et les données sur la sécurité au long terme sont limitées (voir rubriques 4.4 et 4.8).
5.2 Propriétés pharmacocinétiques
L’ olanzapine est métabolisée dans le foie par conjugaison et oxydation.
Le principal métabolite circulant est le 10-N-glucuronide; il ne franchit pas la barrière hémato-encéphalique.
Ces deux métabolites ont montré une activité pharmacologique in vivo significativement plus faible que l’ olanzapine dans les études animales.
L'activité pharmacologique principale est due à la molécule mère, l’ olanzapine.
Après une injection unique IM de ZYPADHERA, la lente dissolution du sel de pamoate d’ olanzapine dans le tissu musculaire débute immédiatement et permet une libération lente continue de l’ olanzapine pendant plus de quatre semaines.
La libération diminue dans un délai de 8 à 12 semaines.
Une supplémentation antipsychotique n’ est pas requise à l’ initiation du traitement par ZYPADHERA (voir rubrique 4.2).
La combinaison du profil de libération et de la posologie (injection IM toutes les 2 ou 4 semaines) permet de maintenir la concentration plasmatique d’ olanzapine.
Les concentrations plasmatiques restent mesurables plusieurs mois après chaque injection de ZYPADHERA.
La demi-vie de l’ olanzapine après injection de ZYPADHERA est de 30 jours alors qu’ après administration orale elle est de 30 heures.
L’ absorption et l’ élimination sont complètes environ six à huit mois après la dernière injection.
L’ olanzapine orale est rapidement distribuée.
Le taux de fixation de l’ olanzapine aux protéines plasmatiques est d’ environ 93% pour une fourchette de concentration allant d’ environ 7 à 1 000 ng/ ml.
L’ olanzapine se lie essentiellement à l’ albumine et à l’α 1-glycoprotéine acide.
La clairance plasmatique de l’ olanzapine orale est plus faible chez les femmes (18,9 l/ h) que chez les hommes (27,3 l/ h) et chez les non-fumeurs (18,6 l/ h) par rapport aux fumeurs (27,7l/ h).
Des différences pharmacocinétiques similaires ont été observées entre les femmes et les hommes et les fumeurs et les non-fumeurs au cours des essais cliniques avec ZYPADHERA.
Toutefois, l'impact du sexe ou du tabagisme sur la clairance de l'olanzapine est faible par rapport à la variabilité globale interindividuelle.
53 Après injections intramusculaires répétées avec 150 à 300 mg de ZYPADHERA toutes les deux semaines, le 10ème au 90ème percentile de l’ état d’ équilibre des concentrations plasmatiques d’ olanzapine étaient entre 4,2 et 73,2 ng/ ml.
Les concentrations plasmatiques de l’ olanzapine observées dans l’ intervalle de dose de 150 mg / 4 semaines et 300 mg / 2 semaines ont montré une augmentation de l’ exposition systémique à l’ olanzapine avec l’ augmentation des doses de ZYPADHERA.
Lors des 3 premiers mois de traitement avec ZYPADHERA, l’ accumulation de l’ olanzapine a été observée mais il n’ y a pas eu d’ accumulation supplémentaire lors d’ une utilisation au long cours (12 mois) chez les patients qui ont reçu des injections allant jusqu’ à 300 mg / 2 semaines.
Il n’ y a pas eu d’ études spécifiques chez le sujet âgé avec ZYPADHERA.
ZYPADHERA n’ est pas recommandé chez les sujets âgés (65 ans et plus) à moins qu’ un schéma posologique bien toléré et efficace n’ ait été établi avec l’ olanzapine orale.
Chez le sujet âgé sain (65 ans et plus) par rapport au sujet jeune, la demi-vie d’ élimination moyenne a été prolongée (51,8 versus 33,8 h) et la clairance a été diminuée (17,5 versus 18,2 l/ h).
La variabilité pharmacocinétique observée chez le sujet âgé est du même ordre que celle du sujet jeune.
Chez 44 patients schizophrènes de plus de 65 ans, des doses de 5 à 20 mg/ jour n’ ont pas été associées avec des effets indésirables différents.
Chez les patients atteints d’ insuffisance rénale (clairance de la créatinine < 10 ml/ min), par rapport aux sujets sains, ni la demi-vie d’ élimination moyenne (37,7 vs 32,4 heures), ni la clairance (21,2 vs 25,0 l/ heure) ne sont significativement différentes.
Toutefois, des études du bilan de masse ont montré qu’ environ 57% d’ une dose d’ olanzapine marquée par un isotope radioactif ont été excrétés dans les urines, principalement sous forme de métabolites.
Bien que ZYPADHERA n’ ait pas été étudié chez les patients atteints d’ insuffisance rénale, il est recommandé qu’ un schéma posologique bien toléré et efficace ait été établi avec l’ olanzapine orale avant d’ initier un traitement par ZYPADHERA (voir rubrique 4.2).
Chez les sujets fumeurs avec insuffisance hépatique modérée recevant l’ olanzapine par voie orale, la demi-vie d'élimination moyenne est prolongée (39,3 h) et la clairance (18,0 l/ h) est réduite de la même façon que chez les sujets sains non fumeurs (respectivement 48,8 h et 14,1 l/ h).
Bien que ZYPADHERA n’ ait pas été étudié chez les patients atteints d’ insuffisance hépatique, il est recommandé qu’ un schéma posologique bien toléré et efficace ait été établi avec l’ olanzapine orale avant d’ initier un traitement par ZYPADHERA (voir rubrique 4.2).
Une étude avec l’ olanzapine orale comprenant des sujets caucasiens, japonais et chinois, n’ a montré aucune différence dans les paramètres pharmacocinétiques entre les trois populations.
5.3 Données de sécurité précliniques
Des études de sécurité précliniques ont été réalisées avec le pamoate monohydraté d’ olanzapine.
Les principaux événements retrouvés au cours de ces études de toxicité à doses répétées (rat, chien), dans une étude de carcinogénécité de 2 ans chez le rat, et dans des études de toxicité de la reproduction (rat, lapin) ont été limités à des réactions au site d’ injection pour lesquelles aucun NOAEL (No Observed Adverse Effect Level) n’ a pu être déterminé.
Aucun nouvel effet toxique résultant d’ une exposition systémique à l’ olanzapine n’ a pu être identifié.
Cependant, les concentrations systémiques dans ces études étaient généralement plus faibles que celles auxquelles des effets ont été vus dans les études par voie orale, par conséquent, l’ information sur l’ olanzapine orale est indiquée ci-dessous pour référence.
Toxicité aiguë (dose unique) Les signes de toxicité après administration orale chez les rongeurs sont caractéristiques des antispychotiques puissants: hypoactivité, coma, tremblements, convulsions cloniques, hypersalivation, et diminution de la prise de poids.
Les doses médianes létales étaient d’ environ 210 mg/ kg (souris) et 175 mg/ kg (rats).
Les chiens ont toléré des doses orales uniques allant jusqu’ à 100 mg/ kg sans décéder.
Chez
54 le singe, des doses orales uniques allant jusqu’ à 100 mg/ kg ont entraîné une prostration, et à des doses supérieures, un état de semi-inconscience.
Toxicité à doses répétées Dans des études d'une durée allant jusqu'à 3 mois chez la souris, et jusqu'à 1 an chez le rat et le chien, les principaux effets observés étaient: dépression du SNC, effets anticholinergiques, et troubles hématologiques périphériques.
Une tolérance s'est développée pour la dépression du SNC.
Les paramètres de croissance étaient diminués à des doses élevées.
Les effets réversibles compatibles avec une élévation de la prolactine chez le rat comprenaient une diminution du poids des ovaires et de l'utérus, ainsi que des changements morphologiques de l'épithélium vaginal et de la glande mammaire.
Toxicité hématologique Des effets hématologiques ont été observés dans chacune des espèces, y compris des diminutions dose-dépendantes du nombre des leucocytes circulants chez la souris et une diminution non spécifique des leucocytes circulants chez le rat; cependant, aucun signe de cytotoxicité médullaire n’ a été mis en évidence.
Une neutropénie réversible, une thrombocytopénie périphérique ou une anémie sont survenues chez quelques chiens traités par 8 ou 10 mg/ kg/ j (l’ exposition totale à l’ olanzapine [ASC] étant 12 à 15 fois plus élevée que celle d’ un homme ayant reçu une dose de 12 mg).
Chez des chiens cytopéniques, aucun effet indésirable sur les cellules souches ou prolifératives de la moelle osseuse n'a été observé.
Toxicité de reproduction L’ olanzapine n’ a montré aucun effet tératogène.
La sédation a eu un effet sur la capacité d’ accouplement des rats mâles.
Les cycles œ straux ont été affectés aux doses de 1,1 mg/ kg (soit 3 fois la posologie maximale chez l'homme) et les paramètres de reproduction ont été influencés chez les rats ayant reçu des doses de 3 mg/ kg (9 fois la posologie maximale chez l'homme).
Dans les portées de rats ayant reçu de l’ olanzapine, un retard du développement fœ tal et une diminution transitoire du taux d’ activité des petits ont été observés.
Mutagénicité L’ olanzapine n’ a montré aucun effet mutagène ni clastogène, lors d’ une série complète de tests standard, tels que tests de mutation bactérienne, et tests in vitro et in vivo sur mammifères.
Carcinogénicité D'après les résultats des études par voie orale chez la souris et le rat, il a été conclu que l'olanzapine n'est pas carcinogène.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Pas d’ excipients.
Croscormellose sodique Mannitol Polysorbate 80 Eau pour injection Acide chlorhydrique (pour ajustement du pH) Hydroxyde de sodium (pour ajustement du pH)
6.2 Incompatibilités
Ce médicament ne doit pas être mélangé avec d’ autres médicaments à l’ exception de ceux mentionnés dans la rubrique 6.6.
55 6.3 Durée de conservation
2 ans
Après reconstitution dans le flacon:
24 heures.
Si le produit n’ est pas utilisé immédiatement, il doit être vigoureusement mélangé pour être remis en suspension.
Une fois que la suspension a été transférée du flacon dans la seringue, elle doit être utilisée immédiatement.
La stabilité physico-chimique de la suspension dans le flacon a été démontrée pendant 24 h à 20-25°C.
D’ un point de vue microbiologique, le produit doit être utilisé immédiatement.
S’ il n’ est pas utilisé immédiatement, les conditions et la durée de conservation avant utilisation sont de la responsabilité de l’ utilisateur et ne doivent normalement pas dépasser 24 h à 20-25°C.
6.4 Précautions particulières de conservation
Ne pas réfrigérer ou congeler.
6.5 Nature et contenu de l’ emballage extérieur
Poudre à 405 mg: flacon en verre de type I.
Bouchon en bromobutyl avec joint de couleur rouille.
Solvant (3 ml): flacon en verre de type I.
Bouchon en butyl avec joint de couleur pourpre.
Un étui contient un flacon de poudre et un flacon de solvant.
6.6 Précautions particulières d’ élimination et de manipulation
POUR INJECTION INTRAMUSCULAIRE PROFONDE DANS LE FESSIER (GLUTEAL) SEULEMENT.
NE PAS ADMINISTRER PAR VOIE INTRAVEINEUSE OU SOUS- CUTANEE.
Reconstitution ETAPE 1: préparation des éléments
Les autres éléments nécessaires sont: • Une seringue de 3 ml, • 3 aiguilles pour injection de 19 gauges, 35 mm (pour les patients obèses, des aiguilles de 19 gauges, 50 mm sont recommandées).
Il est recommandé d’ utiliser des gants car ZYPADHERA peut irriter la peau.
Reconstituer ZYPADHERA poudre pour suspension injectable à libération prolongée uniquement avec le solvant pour usage parentéral fourni dans le conditionnement en utilisant les techniques d’ asepsie standards pour la reconstitution des produits à usage parentéral.
ZYPADHERA poudre pour suspension injectable ne doit pas être mélangé dans la seringue avec une autre substance que le solvant pour usage parentéral.
ETAPE 2: détermination du volume de solvant pour la reconstitution
Ce tableau indique les quantités nécessaires de solvant pour reconstituer ZYPADHERA poudre pour suspension injectable à libération prolongée.
Flacon de
Volume de solvant à ajouter
ZYPADHERA dosage (mg)
(ml)
210 300 405
1,3 1,8 2,3
1.
Tapoter légèrement le flacon pour « aérer » la poudre.
Injecter le volume requis de solvant dans le flacon de poudre de ZYPADHERA.
2.
Enlever l’ air pour équilibrer la pression dans le flacon.
3.
Retirer l’ aiguille, en tenant le flacon vers le haut pour éviter toute perte de solvant.
4.
Protéger la surface pour adoucir les impacts.
Figure A:
Taper le flacon fermement pour mélanger
5.
Le produit en suspension devient jaune et opaque.
Vérifier visuellement les flacons pour rechercher des grumeaux.
La poudre qui n’ est pas en suspension apparait jaune, les grumeaux secs accrochent au flacon.
Il peut être nécessaire de taper à nouveau le flacon si des grumeaux persistent.
Figure B:
Vérifier la poudre qui n’ est pas en suspension.
6.
Secouer vigoureusement le flacon jusqu’ à ce que la suspension apparaisse lisse et de couleur et de texture homogène.
Figure C:
Secouer vigoureusement le flacon
7.
Si de la mousse apparait, laisser reposer le flacon pour qu’ elle disparaisse.
Une fois reconstitué, ZYPADHERA reste stable jusqu’ à 24 h dans le flacon.
Si le produit n’ est pas utilisé immédiatement, il devra être secoué vigoureusement pour être remis en suspension.
Ce produit ne nécessite pas de conditions particulières de conservation.
Ne pas réfrigérer ou congeler.
57 Administration ETAPE 1:
Injection de ZYPADHERA Ce tableau indique les volumes finaux de suspension de ZYPADHERA à injecter.
La concentration de la suspension est de 150 mg / ml d’ olanzapine.
Dose (mg) 150 210 300 405
Dosage du flacon de ZYPADHERA (mg) 210 210 300 405
Volume final à injecter (ml) 1,0 1,4 2,0 2,7
1.
Mettre une nouvelle aiguille de sécurité à la seringue et prélever lentement le volume désiré.
Un excédent de produit restera dans le flacon.
2.
Enlever les bulles d’ air pour assurer une dose complète.
3.
Mettre la 3ème aguille de 19 gauges (35 mm ou 50 mm) avant l’ injection.
4.
Une fois que la suspension de ZYPADHERA a été aspirée du flacon, elle doit être injectée immédiatement.
5.
Choisir et préparer un point d’ injection dans le muscle fessier (glutéal).
NE PAS INJECTER EN INTRAVEINEUSE.
Après insertion de l’ aiguille dans le muscle, aspirer quelques secondes pour s’ assurer qu’ il n’ y a pas de sang.
Si du sang est prélevé dans la seringue, jeter la seringue et la dose préparée et recommencer la procédure de reconstitution et d’ administration.
L’ injection doit être réalisée avec une pression constante et continue.
Ne pas masser le site d’ injection.
6.
Jeter la seringue, les aiguilles et tout solvant inutilisé conformément aux procédures appropriées.
Le flacon est à usage unique.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Eli Lilly Nederland BV, Grootslag 1 – 5, NL-3991 RA, Houten, Pays-Bas.
8.
NUMERO(S) D'AUTORISATION DE MISE SUR LE MARCHE
EMEA/ H/ C/ 890/ 003 ZYPADHERA 210 mg – 1 flacon + 1 flacon
9.
DATE DE LA PREMIERE AUTORISATION / DE RENOUVELLEMENT DE L' AUTORISATION
Date de la première autorisation:
JJ/ MM/ AAAA
10.
DATE DE MISE A JOUR DU TEXTE
MM/ AAAA
58 ANNEXE II
A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
59 A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse du fabricant responsable de la libération des lots
Lilly Pharma Fertigung und Distribution GmbH & Co.
KG Teichweg 3 D-35396 Giessen Allemagne
B.
CONDITIONS RELATIVES À L'AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale restreinte (Voir Annexe I:
Résumé des Caractéristiques du Produit, rubrique 4.2)
• CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Un programme d’ éducation des professionnels de santé (Médecins, infirmières, pharmaciens) doit répondre aux points suivants:
• Education à propos des 2 formulations intramusculaires d’ olanzapine, incluant les différences de conditionnement • Description de la technique de reconstitution et d’ administration appropriée • Recommandation pour une surveillance sur site 3 heures après l’ injection • Recommandation pour que, avant d’ administrer l’ injection, le professionnel de santé s’ assure que le patient ne se rendra pas seul vers sa destination après l’ injection • Recommandation d’ informer les patients que pour le reste de la journée de l’ injection, ils ne doivent pas conduire ou utiliser de machines, qu’ ils doivent rester vigilants pour détecter les signes ou symptômes d’ un événement lié au syndrome post-injection et doivent pouvoir obtenir une assistance si nécessaire • Description des effets les plus fréquemment rapportés avec un surdosage en olanzapine qui correspond à la manifestion clinique d’ un événement lié au syndrome post-injection • Recommandation pour une surveillance appropriée jusqu’ à la disparition des événements si un événement se produit
2) Recommandation pour le suivi du glucose, des lipides et du poids du patient
• Promouvoir la connaissance d’ un suivi métabolique approprié en distribuant les recommandations publiées utilisées sur les antipsychotiques.
Une carte patient doit être distribuée à tous les patients, incluant: • Description du syndrome post-injection • Recommandation pour une surveillance sur site 3 heures après l’ injection • Recommandation pour qu’ avant d’ administrer l’ injection, le professionnel de santé s’ assure que le patient ne se rendra pas seul vers sa destination après l’ injection • Recommandation d’ informer les patients que pour le reste de la journée de l’ injection, ils ne doivent pas conduire ou utiliser de machines, qu’ ils doivent rester vigilants pour détecter les signes ou symptômes d’ un événement lié au syndrome post-injection et doivent pouvoir obtenir une assistance si nécessaire
60 • Description des effets les plus fréquemment rapportés avec un surdosage en olanzapine qui correspond à la manifestion clinique d’ un événement lié au syndrome post-injection • Recommandation pour une surveillance appropriée jusqu’ à la disparition des événements si un événement se produit
• AUTRES CONDITIONS
Système de pharmacovigilance Le titulaire de l’ AMM doit s’ assurer que le système de pharmacovigilance, tel que décrit dans la version 2 présentée dans le module 1.8.1 du dossier de demande d’ Autorisation de Mise sur le Marché, est en place et fonctionnel avant et pendant que le médicament est sur le marché.
Plan de Gestion des Risques Le titulaire de l’ Autorisation de Mise sur le Marché s’ engage à mener les études et autres activités de pharmacovigilance précisées dans le plan de pharmacovigilance, tel qu’ approuvé dans la version 3 du Plan de Gestion des Risques (PGR) présenté dans le module 1.8.2 du dossier de demande d’ Autorisation de Mise sur le Marché, ainsi que les mises à jour successives du PGR approuvées par le Comité des Médicaments à usage Humain (CMH).
Comme stipulé dans la ligne directrice du Comité des Médicaments à Usage Humain sur les Systèmes de Gestion des Risques pour les Médicaments à Usage Humain, le PGR mis à jour doit être soumis en même temps que le prochain Rapport Périodique de Sécurité du Médicament.
De plus, un PGR mis à jour doit être soumis: • Dès lors qu’ est reçue une nouvelle information susceptible d’ avoir un impact sur les données Spécifiques de Sécurité (Safety Specification) actuelles, le Plan de Pharmacovigilance ou les activités de Minimisation des Risques. • Dans les 60 jours suivant l’ accès à une étape-clé importante (Pharmacovigilance ou Minimisation des Risques) • A la demande de l’ EMEA
61 ANNEXE III
ETIQUETAGE ET NOTICE
62 A.
ETIQUETAGE
63 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
Etui extérieur ZYPADHERA 210 mg, poudre et solvant pour suspension injectable à libération prolongée
1.
DENOMINATION DU MEDICAMENT
ZYPADHERA 210 mg, poudre et solvant pour suspension injectable à libération prolongée Olanzapine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Pamoate monohydraté d’ olanzapine équivalent à 210 mg d’ olanzapine.
Après reconstitution:
150 mg / ml d’ olanzapine.
3.
LISTE DES EXCIPIENTS
La poudre injectable ne contient aucun excipient.
Les excipients du solvant sont croscarmellose sodique, mannitol, polysorbate 80, eau pour injection, acide chlorhydrique, hydroxide de sodium.
4.
FORME PHARMACEUTIQUE ET CONTENU
Un flacon de poudre pour suspension injectable.
Un flacon de 3 ml de solvant.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie intramusculaire.
Ne pas administrer par voie intraveineuse ou sous cutanée.
Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP {MM/ AAAA} Flacon de suspension après reconstitution:
24 heures.
Après transfert du flacon dans la seringue: la suspension doit être utilisée immédiatement.
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
64 Ne pas réfrigérer ou congeler.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
Jeter la seringue, les aiguilles et la suspension non utilisée de façon appropriée.
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Eli Lilly Nederland BV, Grootslag 1-5, NL-3991 RA Houten, Pays-Bas.
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 0/ 00/ 000/ 000
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
< Justification de ne pas inclure l’information en Braille acceptée >
65 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
Etiquette Flacon ZYPADHERA 210 mg, poudre et solvant pour suspension injectable à libération prolongée
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
ZYPADHERA 210 mg poudre pour injection Olanzapine IM
2.
MODE D’ ADMINISTRATION
Lire la notice avant utilisation.
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
210 mg
6.
AUTRES
66 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
Etui extérieur ZYPADHERA 300 mg, poudre et solvant pour suspension injectable à libération prolongée
1.
DENOMINATION DU MEDICAMENT
ZYPADHERA 300 mg, poudre et solvant pour suspension injectable à libération prolongée Olanzapine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Pamoate monohydraté d’ olanzapine équivalent à 300 mg d’ olanzapine.
Après reconstitution:
150 mg / ml d’ olanzapine.
3.
LISTE DES EXCIPIENTS
La poudre injectable ne contient aucun excipient.
Les excipients du solvant sont croscarmellose sodique, mannitol, polysorbate 80, eau pour injection, acide chlrohydrique, hydroxide de sodium.
4.
FORME PHARMACEUTIQUE ET CONTENU
Un flacon de poudre pour suspension injectable.
Un flacon de 3 ml de solvant.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie intramusculaire.
Ne pas administrer par voie intraveineuse ou sous cutanée.
Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP {MM/ AAAA} Flacon de suspension après reconstitution:
24 heures.
Après transfert du flacon dans la seringue: la suspension doit être utilisée immédiatement.
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
67 Ne pas réfrigérer ou congeler.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
Jeter la seringue, les aiguilles et la suspension non utilisée de façon appropriée.
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Eli Lilly Nederland BV, Grootslag 1-5, NL-3991 RA Houten, Pays-Bas.
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 0/ 00/ 000/ 000
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
< Justification de ne pas inclure l’information en Braille acceptée >
68 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
Etiquette Flacon ZYPADHERA 300 mg, poudre et solvant pour suspension injectable à libération prolongée
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
ZYPADHERA 300 mg poudre pour injection Olanzapine IM
2.
MODE D’ ADMINISTRATION
Lire la notice avant utilisation.
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
300 mg
6.
AUTRES
69 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
Etui extérieur ZYPADHERA 405 mg, poudre et solvant pour suspension injectable à libération prolongée
1.
DENOMINATION DU MEDICAMENT
ZYPADHERA 405 mg, poudre et solvant pour suspension injectable à libération prolongée Olanzapine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Pamoate monohydraté d’ olanzapine équivalent à 405 mg d’ olanzapine.
Après reconstitution:
150 mg / ml d’ olanzapine.
3.
LISTE DES EXCIPIENTS
La poudre injectable ne contient aucun excipient.
Les excipients du solvant sont croscarmellose sodique, mannitol, polysorbate 80, eau pour injection, acide chlrohydrique, hydroxide de sodium.
4.
FORME PHARMACEUTIQUE ET CONTENU
Un flacon de poudre pour suspension injectable.
Un flacon de 3 ml de solvant.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie intramusculaire.
Ne pas administrer par voie intraveineuse ou sous cutanée.
Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP {MM/ AAAA} Flacon de suspension après reconstitution:
24 heures.
Après transfert du flacon dans la seringue: la suspension doit être utilisée immédiatement.
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
70 Ne pas réfrigérer ou congeler.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
Jeter la seringue, les aiguilles et la suspension non utilisée de façon appropriée.
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Eli Lilly Nederland BV, Grootslag 1-5, NL-3991 RA Houten, Pays-Bas.
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 0/ 00/ 000/ 000
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
< Justification de ne pas inclure l’information en Braille acceptée >
71 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
Etiquette Flacon ZYPADHERA 405 mg, poudre et solvant pour suspension injectable à libération prolongée
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
ZYPADHERA 405 mg poudre pour injection Olanzapine IM
2.
MODE D’ ADMINISTRATION
Lire la notice avant utilisation.
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
405 mg
6.
AUTRES
72 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
Etiquette Flacon Solvant pour ZYPADHERA
1.
VOIE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
CONTENU EN POIDS, VOLUME OU UNITE
AUTRES
Dans cette notice:
1.
Quels sont les effets indésirables éventuels 5.
ZYPADHERA appartient à une famille de médicaments appelés antipsychotiques et est utilisé pour traiter la schizophrénie, maladie qui s’ accompagne de symptômes tels qu’ entendre, voir et sentir des choses qui n’ existent pas, avoir des croyances erronées, une suspicion inhabituelle, et un retrait affectif et social.
Les personnes qui ont cette maladie peuvent également se sentir déprimées, anxieuses ou tendues.
2.
ZYPADHERA ne doit jamais vous être administré si:
- vous êtes allergique (hypersensible) à l’ olanzapine ou à l’ un des autres composants contenus
Une réaction allergique peut prendre la forme d’ une éruption, de démangeaisons, de gonflement du visage ou des lèvres, ou de difficulté à respirer.
glaucome (augmentation de la pression intra-oculaire).
- Avant de vous administrer ZYPADHERA, votre médecin ou votre infirmière doit s’ assurer que
vous ne vous rendrez pas seul à votre destination après chaque injection.
Dans certains cas, ces symptômes peuvent conduire à la perte de conscience.
Agressivité
• Augmentation de la pression artérielle
•
Difficulté d’élocution
•
Difficulté à marcher
• Raideur et tremblements musculaire
•
Convulsions
Ces symptômes disparaissent habituellement 24 à 72 heures après votre injection.
Après chaque injection, vous resterez en observation dans votre établissement de soins pendant au moins 3 heures pour détecter les symptômes listés ci -dessus.
Bien que ce soit peu probab le, vous pouvez avoir ces symptômes plus de 3 heures après l’ injection.
Si ceci se produit, contactez immédiatement votre médecin ou votre infirmière.
A cause de ce risque, ne conduisez pas et n’utilisez pas de machines pour le reste de la journée après chaque injection.
- Prévenez le médecin ou l’infirmière si vous avez des vertiges ou si vous vous sentez faible après
Vous aurez probablement besoin de vous allonger jusqu’à ce que vous vous sentiez mieux.
Le médecin ou l’infirmière peut aussi vouloir mesurer votre pression sanguine ou votre rythme cardiaque.
- Très rarement, les médicaments de ce type, peuvent provoquer des mouvements anormaux,
principalement du visage ou de la langue ou entraîner des signes associant de la fièvre, une accélération de la respiration, une sudation, une rigidité musculaire et une somnolence ou une envie de dormir.
- L’utilisation de ZYPADHERA chez les patie nts âgés souffrant de démence, est déconseillée
car elle peut entraîner des effets indésirables graves.
• Crise cardiaque récente, maladie du cœur, trouble sinusal (rythme cardiaque anormal), angine de poitrine instable ou pression artérielle basse • Diabète • Maladie du foie ou des reins • Maladie de Parkinson • Epilepsie • Problèmes de prostate • Constipation importante (ileus paralytique) • Troubles du sang • Accident vasculaire cérébral ou accident ischémique transitoire (symptômes temporaires d’accident vasculaire cérébral)
ZYPADHERA n’est pas indiqué chez les patients de moins de 18 ans.
A titre de précaution, si vous avez plus de 65 ans, votre pression artérielle peut être contrôlée par votre médecin.
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez-en à votre médecin.
- de la fluvoxamine (un antidépresseur) ou de la ciprofloxacine (un antibiotique), car il peut être
nécessaire de modifier votre dose de ZYPADHERA.
Si vous prenez déjà des antidépresseurs, un traitement pour l’anxiété ou l’insomnie (tranquillisants), vous pouvez vous sentir somnolent si ZYPADHERA vous est administré.
76 Aliments et boissons Ne buvez pas d'alcool pendant le traitement par ZYPADHERA car l'association avec l'alcool peut entraîner une somnolence.
Vous ne devez pas recevoir cette injection si vous allaitez, car de faibles quantités d’olanzapine peuvent passer dans le lait maternel.
Conduite de véhicules et utilisation de machines Ne conduisez pas et n’utilisez pas de machines pour le reste de la journée de chaque injection.
3.
COMMENT ZYPADHERA EST ADMINISTRE
Votre médecin décidera de combien de ZYPADHERA vous avez besoin et à quelle fréquence vous avez besoin d’une injection.
ZYPADHERA est administré à la dose de 150 mg à 300 mg toutes les 2 semaines ou 300 à 405 mg toutes les 4 semaines.
ZYPADHERA se présente sous forme de poudre que votre médecin ou votre infirmière mettront en suspension qui sera ensuite injectée dans le muscle de votre fessier.
Si vous avez reçu plus de ZYPADHERA que nécessaire Ce médicament vous sera administré sous surveillance médicale, il est par conséquent peu probable que vous en receviez trop.
Comme tous les médicaments, ZYPADHERA peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
77 irritabilité, agressivité, anxiété, augmentation de la pression artérielle ou convulsions et peut parfois conduire à la perte de conscience. • Envie de dormir. • Douleur au site d’injection.
Effets indésirables fréquents: pouvant affecter 1 à 10 personnes sur 100
- Modifications du taux de certaines lignées cellulaires sanguines et de lipides circulants.
- Augmentation de la sensation de faim.
- Raideur ou spasme musculaire (dont des mouvements des yeux).
- Mouvements anormaux (particulièrement du visage et de la langue).
- Constipation.
- Diminution de la force.
- Rétention d’eau pouvant conduire à un gonflement au niveau des mains, des chevilles ou des
- Au début du traitement, certaines personnes peuvent éprouver des vertiges ou des sensations de
Ces effets disparaissent habituellement spontanément, mais dans le cas contraire, veuillez -en informer votre médecin.
Effets indésirables peu fréquents: pouvant affecter 1 à 10 personnes sur 1000
Effets indésirables rares: pouvant affecter 1 à 10 personnes sur 10000
Autres effets indésirables possibles: dont la fréquence ne peut être estimée sur la base des données disponibles
- Diminution de la température corporelle.
- Inflammation du pancréas entrainant d’importantes douleurs à l’estomac, de la fièvre et un état
- Atteinte musculaire pouvant se présenter sous la forme de courbatures ou de douleurs
inexpliquées.
Lors de la prise d’olanzapine, les patients âgés souffrant de démence peuvent présenter un accident vasculaire cérébral (« attaque »), une pneumopathie, une incontinence urinaire, des chutes, une extrême fatigue, des hallucinations visuelles, une augmentation de la température corporelle, une rougeur de la peau et des troubles de la marche.
Dans ce groupe spécifique de patients, des décès ont été rapportés.
Chez les patients atteints de la maladie de Parkinson, l’olanzapine orale peut aggraver les symptômes.
Dans de rares cas, après utilisation prolongée de médicaments de ce type, les femmes peuvent voir survenir une sécrétion de lait, une modification ou une disparition de leurs règles.
Si ces effets persistent, parlez-en à votre médecin dès que possible.
Très rarement, des nouveau-nés de mères ayant été traitées par de l’olanzapine orale à la fin de leur grossesse (durant le 3ème trimestre) ont pu présenter des tremblements, être endormis ou somnolents.
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin.
5.
COMMENT CONSERVER ZYPADHERA
Tenir hors de la portée et de la vue des enfants.
Ne pas réfrigérer ou congeler.
L’injection ne doit pas être administrée après la date de péremption mentionnée sur la boîte de ZYPADHERA.
Après reconstitution dans le flacon, le médicament est stable pour 24 heures.
Si le médicament n’est pas ut ilisé immédiateme nt, il doit être vigoureusement secoué pour être remis en suspension.
Une fois transferé du flacon dans la seringue, la suspension doit être utilisée immédiatement.
La stabilité physico-chimique de la suspension dans le flacon a été démontrée pendant 24 h à 20-25°C.
D’un point de vue microbiologique, le produit doit être utilisé immédiatement.
S’il n’est pas utilisé immédiatement, les conditions et la durée de conservation avant utilisation sont de la responsabilité de l’utilisateur et ne doivent normalement pas dépasser 24 h à 20-25°C.
Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien que faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient ZYPADHERA La substance active est l’olanzapine.
Chaque flacon contient du pamoate monohydraté d’olanzapine équivalent à 210 mg d’olanzapine.
Chaque flacon contient du pamoate monohydraté d’olanzapine équivalent à 300 mg d’olanzapine.
Chaque flacon contient du pamoate monohydraté d’olanzapine
79 équivalent à 405 mg d’olanzapine.
Après reconstitution, 1 ml de suspension contient 150 mg / ml d’olanzapine.
Les composants du solvant sont: croscarmellose sodique, mannitol, polysorbate 80, eau pour injections, acide chlorhydrique et hydroxide de sodium.
A quoi ressemble ZYPADHERA et contenu de l’emballage extérieur Un étui contient un flacon de poudre pour suspension injectable à libération prolongée et un flacon de 3 ml de solvant.
ZYPADHERA poudre pour suspension injectable à libération prolongée se présente sous forme d’une poudre jaune dans un flacon de verre clair.
Votre médecin ou votre infirmière la mettront en suspension qui vous sera injectée en utilisant le solvant du flacon qui devient une solution claire, incolore à légèrement jaune dans un flacon de verre clair.
Eli Lilly Nederland BV, Grootslag 1 – 5, NL- 3991 RA, Houten, Pays-Bas.
Fabricant:
Lilly Pharma Fertigung und Distribution GmbH & Co.
KG, Teichweg 3, D-35396 Giessen, Allemagne.
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l'autorisation de mise sur le marché.
België/Belgique/Belgien Eli Lilly Benelux S.A./N.V.
Tél/Tel: + 32 (0) 2 548 84 84 България "Ели Лили Недерланд" Б.В. - България Тел: + 359 2 491 41 40
Luxembourg/Luxemburg Eli Lilly Benelux S.A./N.V.
Tél/Tel: + 32 (0) 2 548 84 84 Magyarország Lilly Hungária Kft.
Tel: + 36 1 328 5100
Česká republika Eli Lilly CR, s.r.o.
Tel: + 420 234 664 111 Danmark Eli Lilly Danmark A/S Tlf: + 45 45 26 60 00 Deutschland Lilly Deutschland GmbH Tel: + 49 (0) 6172 273 2222 Eesti Eli Lilly Holdings Limited.
Eesti filiaal Tel: + 372 6441100 Ελλάδa ΦΑΡΜΑΣΕΡΒ-ΛΙΛΛΥ Α.Ε.Β.Ε.
Τηλ: + 30 210 629 4600 España Lilly S.A.
Tel: + 34 91 623 17 32 France Lilly France S.A.S.
Tél: + 33 (0) 1 55 49 34 34 Ireland Eli Lilly and Company (Ireland) Limited Tel: + 353 (0) 1 661 4377 Ísland Icepharma hf.
Sími: + 354 540 8000
Malta Charles de Giorgio Ltd.
Tel: + 356 25600 500 Nederland Eli Lilly Nederland B.V.
Tel: + 31(0) 30 6025800 Norge Eli Lilly Norge A.S Tlf: + 47 22 88 18 00 Österreich Eli Lilly Ges. m.b.H.
Tel: + 43 (0) 1 711 780 Polska Eli Lilly Polska Sp. z o.o.
Tel: + 48 (0) 22 440 33 00 Portugal Lilly Portugal Produtos Farmacêuticos, Lda Tel: + 351 21 412 66 00 România Eli Lilly România S.R.L.
Tel: + 40 21 4023000 Slovenija Eli Lilly farmacevtska družba, d.o.o.
Tel: + 386 (0) 1 580 00 10 Slovenská republika Eli Lilly Slovakia, s.r.o.
Suomi/Finland Oy Eli Lilly Finland Ab Puh/Tel: + 358 (0) 9 8545 250 Sverige Eli Lilly Sweden AB Tel: + 46 (0) 8 7378800 United Kingdom
Eli Lilly and Company Limited Tel: +44 (0) 1256 315999
81
European Medicines Agency
EMEA/ H/ C/ 115
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
ZYPREXA
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d'évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre état ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Zyprexa?
Zyprexa est un médicament contenant la substance active olanzapine.
Il est disponible sous la forme de comprimés (ronds et blancs:
2,5 mg, 5 mg, 7,5 mg, et 10 mg; bleus et ovales:
15 mg; roses et ovales:
20 mg) et sous la forme d’ une poudre à reconstituer en une solution injectable.
Dans quel cas Zyprexa est -il utilisé?
Zyprexa est utilisé pour traiter les adultes souffrant de schizophrénie.
La schizophrénie est une maladie mentale comportant un certain nombre de symptômes, notamment une désorganisation de la pensée et du langage, des hallucinations (fait d’ entendre ou de voir des choses qui n’ existent pas), des suspicions et des illusions sensorielles (confusion mentale).
Zyprexa est également efficace pour maintenir les améliorations chez les patients ayant répondu à une première cure thérapeutique.
Zyprexa est également utilisé pour traiter les épisodes maniaques (euphorie intense) modérés à sévères chez les adultes.
Il peut également servir à empêcher la récidive de ces épisodes (la réapparition des symptômes) chez les patients adultes atteints de troubles bipolaires (maladie mentale avec alternance de périodes d’ euphorie et de dépression) ayant répondu à une première cure thérapeutique.
Zyprexa est généralement administré par voie orale, mais il peut être injecté directement afin de permettre le contrôle rapide d’ un comportement agité ou perturbé chez des patients adultes schizophrènes ou en plein épisode maniaque lorsque la prise par voie orale n’ est pas appropriée.
Le médicament n’ est délivré que sur ordonnance.
Comment Zyprexa est -il utilisé?
La dose de départ recommandée pour les comprimés de Zyprexa dépend de la maladie à traiter: on utilise une dose de 10 mg par jour en cas de schizophrénie ou pour la prévention d’ épisodes maniaques et une dose de 15 mg par jour dans le traitement des épisodes maniaques, sauf en cas d’ utilisation concomitante d’ autres médicaments, auquel cas la dose de départ peut être ramenée à 10 mg par jour.
La dose est ajustée en fonction de la réponse du patient au traitement et de la manière dont il tolère le traitement.
L’ éventail des doses habituel est de 5 à 20 mg par jour.
La dose habituellement utilisée en cas d’ injection est de 10 mg par injection unique dans un muscle.
Si nécessaire, elle peut être suivie d’ une autre injection de 5 ou 10 mg deux heures plus tard.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Dans tous les cas, la dose maximale de Zyprexa pouvant être administrée par jour, que ce soit en comprimés ou par injection, est de 20 mg.
Comment Zyprexa agit -il?
La substance active contenue dans Zyprexa est l’ olanzapine, un médicament neuroleptique.
L’ olanzapine est considéré comme un neuroleptique « atypique », car il est différent des neuroleptiques plus anciens disponibles sur le marché depuis les années 1950.
Son mécanisme d’ action reste inconnu, mais on sait qu’ il se fixe à plusieurs récepteurs différents présents à la surface des cellules nerveuses du cerveau.
Il permet ainsi d’ interrompre le signal transmis entre les cellules du cerveau par l’ intermédiaire des « neurotransmetteurs », des substances chimiques permettant aux cellules nerveuses de communiquer entre elles.
On pense que l’ effet bénéfique de l’ olanzapine est dû à son effet bloquant sur les récepteurs des neurotransmetteurs 5-hydroxytryptamine (également appelés sérotonine) et dopamine.
Étant donné que ces deux neurotransmetteurs sont impliqués dans la schizophrénie et les troubles bipolaires, l’ olanzapine permet de normaliser l’ activité cérébrale et de réduire ainsi les symptômes des maladies.
Quelles études ont été menées sur Zyprexa?
En ce qui concerne la schizophrénie, les comprimés de Zyprexa ont été étudiés sur environ 3000 patients adultes.
Leur efficacité a été comparée soit à celle d’ un placebo (traitement factice), soit à celle de l’ halopéridol (un autre neuroleptique).
Pour le traitement des épisodes maniaques aigus, les comprimés de Zyprexa ont été étudiés chez des patients adultes atteints de troubles bipolaires.
Concernant la prévention des épisodes maniaques, les comprimés de Zyprexa ont été étudiés chez 1162 patients adultes.
Leur efficacité a été comparée soit à celle d’ un placebo, soit à celle du lithium (un autre médicament utilisé dans les troubles bipolaires).
Zyprexa sous forme injectable a été étudié chez 581 patients adultes atteints de schizophrénie (efficacité comparée à un placebo ou à l’ halopéridol sous forme injectable) et chez 228 patients adultes maniaques (efficacité comparée à un placebo ou au lorazépam sous forme injectable, un autre médicament utilisé dans les épisodes maniaques).
Au cours de toutes ces études, l’ efficacité de Zyprexa a été évaluée à l’ aide de plusieurs échelles d’ évaluation des symptômes différentes.
Quel est le bénéfice démontré par Zyprexa au cours des études?
Toutes les études ont montré que Zyprexa (utilisé sous forme de comprimés ou sous forme injectable) était plus efficace dans l’ amélioration des symptômes que le placebo.
Les comprimés de Zyprexa étaient au moins aussi efficaces que les médicaments auxquels ils ont été comparés pour le traitement de la schizophrénie (halopéridol), le traitement des épisodes maniaques modérés à sévères (halopéridol et valproate) et la prévention de la récidive chez les patients atteints de trouble bipolaire (lithium).
Sa forme injectable s’ est également montrée plus efficace que le lorazépam (à une dose relativement faible) chez les patients maniaques et aussi efficace que l’ halopéridol chez les patients schizophrènes.
Quel est le risque associé à l’ utilisation de Zyprexa?
Les effets indésirables les plus couramment observés sous Zyprexa (observés chez plus d’ un patient sur 10) sont la somnolence (envie de dormir), la prise de poids et une élévation des taux de prolactine (une hormone).
Pour une description complète des effets indésirables observés sous Zyprexa, voir la notice.
Zyprexa ne doit pas être utilisé chez les personnes pouvant présenter une hypersensibilité (allergie) à l’ olanzapine ou à l’ un des autres composants contenus dans Zyprexa.
Il ne doit pas être utilisé chez les patients présentant un risque de glaucome par fermeture de l’ angle (augmentation de la pression oculaire).
2/ 3 Pourquoi Zyprexa a -t-il été approuvé?
Le Comité des médicaments à usage humain (CHMP) a estimé que les bénéfices de Zyprexa sont supérieurs à ses risques, chez les adultes, pour le traitement de la schizophrénie, y compris le maintien de l’ amélioration clinique au cours d’ un traitement d’ entretien chez les patients ayant montré une réponse à un premier traitement, le traitement des épisodes maniaques modérés à sévères, la prévention de la récidive chez les patients bipolaires et, en ce qui concerne la forme injectable du médicament, le contrôle rapide d’ un comportement agité ou perturbé chez les patients schizophrènes ou souffrant d’ un épisode maniaque, lorsqu’ une administration par voie orale n’ est pas appropriée.
Le comité a recommandé l’ octroi d’ une autorisation de mise sur le marché pour Zyprexa.
Autres informations relatives à Zyprexa:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Zyprexa à Eli Lilly Nederland BV le 27 septembre 1996.
L’ autorisation de mise sur le marché a été renouvelée le 27 septembre 2001 et le 27 septembre 2006.
L’ EPAR complet relatif à Zyprexa est disponible: ici.
09-2008.
3/ 3
Numéro UE
Nom de fantaisie
Dosage
Forme pharmaceutique
Conditionnement
Zyprexa
Voie intramusculaire
EU/ 1/ 96/ 022/ 019 EU/ 1/ 96/ 022/ 020 EU/ 1/ 96/ 022/ 021 EU/ 1/ 96/ 022/ 022 EU/ 1/ 96/ 022/ 023 EU/ 1/ 96/ 022/ 024 EU/ 1/ 96/ 022/ 025 EU/ 1/ 96/ 022/ 026 EU/ 1/ 96/ 022/ 027 EU/ 1/ 96/ 022/ 028 EU/ 1/ 96/ 022/ 029 EU/ 1/ 96/ 022/ 030 EU/ 1/ 96/ 022/ 031 EU/ 1/ 96/ 022/ 032 EU/ 1/ 96/ 022/ 033 EU/ 1/ 96/ 022/ 034
Zyprexa Zyprexa Zyprexa Zyprexa Zyprexa Zyprexa Zyprexa Zyprexa Zyprexa Zyprexa Zyprexa Zyprexa Zyprexa Zyprexa Zyprexa Zyprexa
2.5 mg 5 mg 15 mg 20 mg 2.5 mg 5 mg 7.5 mg 10 mg 15 mg 20 mg 2.5 mg 5 mg 7.5 mg 10 mg 15 mg 20 mg
Comprimé enrobé Comprimé enrobé Comprimé enrobé Comprimé enrobé Comprimé enrobé Comprimé enrobé Comprimé enrobé Comprimé enrobé Comprimé enrobé Comprimé enrobé Comprimé enrobé Comprimé enrobé Comprimé enrobé Comprimé enrobé Comprimé enrobé Comprimé enrobé
Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale
Plaquette thermoformée (alu/ alu) Plaquette thermoformée (alu/ alu) Plaquette thermoformée (alu/ alu) Plaquette thermoformée (alu/ alu) Plaquette thermoformée (alu/ alu) Plaquette thermoformée (alu/ alu) Plaquette thermoformée (alu/ alu) Plaquette thermoformée (alu/ alu) Plaquette thermoformée (alu/ alu) Plaquette thermoformée (alu/ alu) Plaquette thermoformée (alu/ alu) Plaquette thermoformée (alu/ alu) Plaquette thermoformée (alu/ alu) Plaquette thermoformée (alu/ alu) Plaquette thermoformée (alu/ alu) Plaquette thermoformée (alu/ alu)
56 56 56 56 35 35 35 35 35 35 70 70 70 70 70 70
1/ 1
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
ZYPREXA 2,5 mg comprimés enrobés.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé enrobé contient 2,5 mg d’ olanzapine.
Excipient:
Chaque comprimé enrobé contient 102 mg de lactose monohydraté.
Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimés enrobés
Comprimés enrobés ronds et blancs, sur lesquels sont imprimés “ LILLY” ainsi qu’ un code d’ identification numérique “ 4112”.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Adultes L’ olanzapine est indiquée dans le traitement de la schizophrénie.
Chez les patients ayant initialement répondu au traitement, l’ olanzapine a démontré son efficacité à maintenir cette amélioration clinique au long cours.
L'olanzapine est indiquée dans le traitement des épisodes maniaques modérés à sévères.
L’ olanzapine est indiquée dans la prévention des récidives chez les patients présentant un trouble bipolaire, ayant déjà répondu au traitement par l’ olanzapine lors d’ un épisode maniaque (voir rubrique 5.1).
4.2 Posologie et mode d’ administration
Adultes Schizophrénie:
La dose initiale recommandée de l’ olanzapine est de 10 mg par jour.
Episode maniaque: la dose initiale est de 15 mg par jour en une seule prise en monothérapie ou 10 mg par jour en association (voir rubrique 5.1).
Prévention des récidives dans le cadre d’ un trouble bipolaire:
La dose initiale recommandée est de 10 mg/ jour.
Chez les patients traités par l’ olanzapine lors d’ un épisode maniaque, pour la prévention des récidives, le traitement sera maintenu à la même dose.
Selon l’ expression clinique de l’ épisode, un traitement de la symptomatologie thymique sera associé.
Dans toutes les indications, la posologie journalière de l’ olanzapine peut être adaptée en fonction de l’ état clinique du patient entre 5 et 20 mg par jour.
Une augmentation à des doses plus importantes que la dose initiale recommandée n'est conseillée qu'après une réévaluation clinique appropriée et ne doit généralement être envisagée qu'à intervalles de 24 heures minimum.
L'olanzapine peut être administrée pendant ou en dehors des repas, la prise de nourriture n'ayant pas d'incidence sur l'absorption.
Il convient de diminuer progressivement les doses lors de l’ arrêt de l’ olanzapine.
2 Enfants et adolescents L’ utilisation de l’ olanzapine chez les enfants et les adolescents âgés de moins de 18 ans n’ est pas recommandée du fait du manque de données sur la sécurité d’ emploi et l’ efficacité.
Une prise de poids, des anomalies lipidiques et des taux de prolactine ont été rapportées selon une ampleur plus élevée dans les études à court terme chez les patients adolescents comparativement aux études chez les patients adultes (voir rubriques 4.4, 4.8, 5.1 et 5.2).
Patients âgés Une dose initiale plus faible (5 mg par jour) n’ est pas indiquée de façon systématique mais doit peut être envisagée chez les patients âgés de 65 ans et plus lorsque des facteurs cliniques le justifient (voir rubrique 4.4).
Insuffisants rénaux et/ ou hépatiques Une dose initiale plus faible (5 mg par jour) doit être envisagée pour ces patients.
En cas d’ insuffisance hépatique modérée (cirrhose, Child-Pugh de classe A ou B), la dose initiale devra être de 5 mg et sera augmentée avec précaution.
Sexe La dose initiale et l’ intervalle de doses ne nécessitent pas d’ adaptation chez la femme par rapport à l’ homme.
Fumeurs La dose initiale et l’ intervalle de doses ne nécessitent pas d’ adaptation chez les non fumeurs par rapport aux fumeurs.
L’ existence de plus d’ un facteur pouvant ralentir le métabolisme (sexe féminin, sujet âgé, non fumeur) peut justifier une réduction de la dose initiale.
Lorsqu’ elle est indiquée, l’ augmentation posologique sera faite avec précaution chez ces patients.
(Voir rubriques 4.5 et 5.2).
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
Patients présentant un risque connu de glaucome à angle fermé.
4.4 Mises en garde spéciales et précautions d' emploi
Lors d’ un traitement antipsychotique, l’ amélioration clinique du patient peut nécessiter plusieurs jours voire plusieurs semaines.
Les patients doivent être étroitement surveillés pendant cette période.
Démence accompagnée de troubles psychotiques et/ ou troubles du comportement L’ olanzapine n’ est pas indiquée dans le traitement de la démence accompagnée de troubles psychotiques et/ ou troubles du comportement et son utilisation chez ce groupe spécifique de patients est déconseillée du fait d’ une augmentation du risque de mortalité et d’ accidents vasculaires cérébraux.
Au cours d’ essais cliniques contrôlés versus placebo (durée de 6 à 12 semaines), réalisés chez des patients âgés (âge moyen 78 ans) souffrant de démence accompagnée de troubles psychotiques et/ ou de troubles du comportement, l’ incidence des décès dans le groupe olanzapine a été deux fois plus importante que celle observée dans le groupe placebo (3.5 versus 1.5% respectivement).
L’ incidence plus élevée de décès n’ a pas été corrélée à la dose d’ olanzapine (dose moyenne quotidienne de 4,4 mg) ou à la durée de traitement.
Dans cette population de patients, un âge supérieur à 65 ans, une dysphagie, une sédation, une malnutrition et une déshydratation, une pathologie pulmonaire (telle qu’ une pneumopathie avec ou sans inhalation) ou une utilisation concomitante de benzodiazépines peuvent être des facteurs prédisposant à une augmentation du risque de mortalité.
Néanmoins, indépendamment de ces facteurs de risque, l’ incidence de mortalité a été supérieure dans le groupe olanzapine (comparativement au placebo).
3 Des événements indésirables vasculaires cérébraux (tels qu’ accidents vasculaires cérébraux, accidents ischémiques transitoires), dont certains à issue fatale, ont été rapportés dans ces mêmes essais cliniques.
Trois fois plus d’ événements indésirables vasculaires cérébraux ont été rapportés dans le groupe de patients traités par olanzapine comparativement au groupe de patients traités par placebo (1,3% versus 0,4% respectivement).
Tous les patients traités par olanzapine ou par placebo ayant présenté un événement vasculaire cérébral, avaient des facteurs de risque préexistants.
Un âge supérieur à 75 ans et une démence de type vasculaire ou mixte ont été identifiés comme des facteurs de risque d’ événements indésirables vasculaires cérébraux dans le groupe olanzapine.
L’ efficacité de l’ olanzapine n’ a pas été démontrée dans ces essais.
Maladie de Parkinson L’ administration de l’ olanzapine à des patients parkinsoniens atteints de psychoses médicamenteuses (agonistes dopaminergiques) est déconseillée.
Au cours d’ essais cliniques, une aggravation de la symptomatologie parkinsonienne et des hallucinations ont été très fréquemment rapportées et de façon plus fréquente qu’ avec le placebo (voir rubrique 4.8); l’ olanzapine n’ était pas plus efficace que le placebo dans le traitement des symptômes psychotiques.
Dans ces essais, les patients devaient être stabilisés en début d’ étude avec la posologie minimale efficace du traitement anti-parkinsonien (agoniste dopaminergique) et poursuivre le même traitement antiparkinsonien, au même dosage, pendant toute l’ étude.
La posologie initiale de l’ olanzapine était de 2,5 mg/ jour puis pouvait être ajustée par l’ investigateur jusqu’ à un maximum de 15 mg/ jour.
Syndrome Malin des Neuroleptiques (SMN) Le Syndrome Malin des Neuroleptiques (SMN) est un syndrome potentiellement mortel associé au traitement antipsychotique.
De rares cas rapportés comme Syndrome Malin des Neuroleptiques (SMN) ont également été notifiés sous olanzapine.
Les signes cliniques du SMN sont l'hyperthermie, la rigidité musculaire, l’ altération des facultés mentales, et des signes d'instabilité neuro-végétative (instabilité du pouls et de la pression artérielle, tachycardie, hypersudation et troubles du rythme cardiaque).
Peuvent s'ajouter des signes tels qu’ élévation des CPK, myoglobinurie (rhabdomyolyse) et insuffisance rénale aiguë.
Si un patient présente des signes ou des symptômes évoquant un SMN, ou une hyperthermie inexpliquée non accompagnée d’ autres signes de SMN, tous les médicaments antipsychotiques y compris olanzapine doivent être arrêtés.
Hyperglycémie et diabète De rares cas d’ hyperglycémie et/ ou de survenue ou exacerbation d’ un diabète, associés parfois à une acidocétose ou un coma, avec une issue fatale pour certains cas, ont été rapportés (voir rubrique 4.8).
Dans certains cas, une prise de poids antérieure, qui pourrait être un facteur prédisposant, a été rapportée.
Une surveillance clinique appropriée est recommandée particulièrement chez les patients diabétiques et chez les patients ayant des facteurs de risque pouvant favoriser le développement d'un diabète pour lesquels un contrôle régulier de la glycémie est recommandé.
Anomalies lipidiques Des anomalies lipidiques ont été observées chez des patients traités par l’ olanzapine au cours d’ essais cliniques versus placebo (voir rubrique 4.8).
Les modifications lipidiques doivent être prises en charge de façon appropriée au plan clinique, notamment chez les patients présentant des troubles lipidiques et chez les patients ayant des facteurs de risque pouvant favoriser le développement de troubles lipidiques.
Activité anticholinergique Bien que l’ olanzapine ait montré une activité anticholinergique in vitro, l’ incidence des effets liés à cette activité a été faible au cours des essais cliniques.
Cependant, l’ expérience clinique de l’ olanzapine étant limitée chez les patients ayant une pathologie associée, la prudence est recommandée lors de sa prescription chez des patients présentant des symptômes d'hypertrophie prostatique, d'iléus paralytique ou de toute autre pathologie en rapport avec le système cholinergique.
4 Des élévations transitoires et asymptomatiques des transaminases (ALAT et ASAT) ont été fréquemment observées notamment en début de traitement.
La prudence s'impose chez les patients présentant une élévation des ALAT et/ ou des ASAT, chez les patients présentant des signes et des symptômes évocateurs d'une atteinte hépatique, chez les patients atteints d'une insuffisance hépatique pré-traitement et chez les patients traités par des médicaments potentiellement hépatotoxiques.
La survenue d'une élévation des ALAT et/ ou des ASAT en cours de traitement doit faire envisager un suivi et éventuellement une réduction posologique.
Dans les cas où une hépatite a été diagnostiquée (comprenant des atteintes hépatiques cytolytiques, cholestatiques ou mixtes), le traitement par olanzapine doit être arrêté.
Neutropénie La prudence s'impose chez les patients dont le nombre de leucocytes et/ ou de neutrophiles est faible quelle qu'en soit la cause, chez les patients recevant des médicaments connus pour induire des neutropénies, chez les patients ayant des antécédents de dépression médullaire ou de myélotoxicité médicamenteuse, chez les patients atteints de dépression médullaire qu'elle soit en relation avec une pathologie intercurrente, une radiothérapie ou une chimiothérapie et chez les patients atteints d'hyperéosinophilie ou de syndrome myéloprolifératif.
Des neutropénies ont été fréquemment rapportées lors de l’ administration concomitante de l'olanzapine et du valproate (voir rubrique 4.8).
Arrêt du traitement Des symptômes aigus tels que sueurs, insomnie, tremblement, anxiété, nausée ou vomissement ont été très rarement rapportés (< 0.01%) lors de l’ arrêt brutal du traitement par olanzapine.
Intervalle QT Au cours des essais cliniques, un allongement du QTc cliniquement significatif (QT corrigé selon la formule de Fridericia [QTcF] ≥ 500 millisecondes [msec] à n’ importe quel moment après l’ inclusion chez les patients ayant à l’ inclusion un QTcF < 500 msec) a été rapporté de manière peu fréquente (0,1% à 1%) chez les patients traités par olanzapine, sans différence significative par rapport au placebo quant aux évènements cardiaques associés.
Cependant, comme avec d’ autres antipsychotiques, la prudence est recommandée lors de la co-prescription avec des médicaments connus pour allonger l’ intervalle QTc notamment chez le sujet âgé ou chez des patients présentant un syndrome de QT long congénital, une insuffisance cardiaque congestive, une hypertrophie cardiaque, une hypokaliémie ou une hypomagnésiémie.
Atteintes thrombo-emboliques Des atteintes thrombo-emboliques veineuses ont été très rarement rapportées avec l’ olanzapine (< 0.01%).
Il n’ a pas été établi de lien de causalité entre la survenue de ces atteintes et le traitement par olanzapine.
Cependant les patients schizophrènes présentant souvent des facteurs de risque thrombo- emboliques veineux, tout facteur de risque potentiel d’ atteintes thrombo-emboliques veineuses (telle l’ immobilisation prolongée) doit être identifié et des mesures préventives mises en œ uvre.
Activité générale sur le Système Nerveux Central Compte-tenu des principaux effets de l’ olanzapine sur le Système Nerveux Central, il faudra être prudent lors de l’ association avec des médicaments à action centrale et avec l’ alcool.
Du fait de son activité antagoniste de la dopamine in vitro, l’ olanzapine peut antagoniser les effets des agonistes directs et indirects de la dopamine.
Convulsions L’ olanzapine doit être utilisée avec prudence chez les patients qui ont des antécédents de convulsions ou qui sont placés dans des conditions susceptibles d’ abaisser leur seuil convulsif.
De rares cas de convulsions ont été rapportés chez les patients traités par olanzapine.
Dans la plupart de ces cas, il existait soit des antécédents de convulsions soit des facteurs de risque de convulsions.
Dyskinésie tardive Dans les études comparatives de durée inférieure ou égale à un an, la survenue des dyskinésies a été significativement plus faible dans le groupe olanzapine.
Cependant le risque de survenue de dyskinésie tardive augmentant avec la durée de l’ exposition, la réduction posologique voire l’ arrêt du
Ces symptômes peuvent provisoirement s’ aggraver ou même survenir après l’ arrêt du traitement.
Hypotension orthostatique Une hypotension orthostatique a été rarement observée chez les sujets âgés lors des essais cliniques.
Comme avec d’ autres antipsychotiques, il est recommandé de mesurer périodiquement la pression artérielle des patients de plus de 65 ans.
Utilisation chez les enfants et adolescents âgés de moins de 18 ans L’ olanzapine n’ est pas indiquée chez les enfants et les adolescents.
Des études réalisées chez des patients âgés de 13 à 17 ans ont montré divers événements indésirables, incluant prise de poids, modification des paramètres métaboliques et élévations des taux sanguins de prolactine.
Les effets à long terme associés à ces évènements n’ ont pas été étudiés et demeurent inconnus (voir rubriques 4.8 et 5.1).
Lactose Les comprimés de ZYPREXA contiennent du lactose.
Les patients présentant des problèmes héréditaires rares d’ intolérance au galactose, de déficit en lactase de Lapp ou de malabsorption du galactose ne doivent pas prendre ce médicament.
4.5 Interactions avec d'autres médicaments et autres formes d' interactions
Les études d’ interaction ont été réalisées uniquement chez l’ adulte.
Interactions potentielles ayant un effet sur l'olanzapine L'olanzapine étant métabolisée par le cytochrome CYP1A2, les produits qui stimulent ou inhibent spécifiquement cette isoenzyme peuvent modifier les paramètres pharmacocinétiques de l'olanzapine.
Induction du CYP1A2 Le métabolisme de l’ olanzapine peut être stimulé par le tabagisme et la carbamazépine, ce qui peut entraîner une diminution des concentrations plasmatiques de l'olanzapine.
Seule une augmentation légère à modérée de la clairance de l'olanzapine a été observée.
Il est probable que les conséquences cliniques soient limitées, mais une surveillance clinique est recommandée et une augmentation de la posologie de l'olanzapine peut être envisagée, si nécessaire (voir rubrique 4.2).
Inhibition du CYP1A2 Il a été montré que la fluvoxamine, inhibiteur spécifique du CYP1A2, inhibe significativement le métabolisme de l’ olanzapine.
La fluvoxamine entraîne une augmentation moyenne du Cmax de l’ olanzapine de 54% chez les femmes non-fumeuses et de 77% chez les hommes fumeurs.
L’ augmentation moyenne de l’ ASC de l’ olanzapine était respectivement de 52% et de 108%.
Une posologie initiale plus faible de l’ olanzapine doit être envisagée chez les patients traités par la fluvoxamine ou tout autre inhibiteur du CYP1A2 comme par exemple la ciprofloxacine.
Une diminution de la posologie de l’ olanzapine doit être envisagée si un traitement par un inhibiteur du CYP1A2 est instauré.
Diminution de la biodisponibilité Le charbon activé diminue la biodisponibilité de l’ olanzapine par voie orale de 50 à 60% et doit être pris au moins 2 heures avant ou après l'administration de l'olanzapine.
Avec la fluoxétine (inhibiteur du CYP2D6), des doses uniques d'anti-acides (aluminium, magnésium) ou la cimétidine il n’ a pas été retrouvé d'effet significatif sur les paramètres pharmacocinétiques de l'olanzapine.
Effets potentiels de l’ olanzapine sur les autres médicaments L'olanzapine peut antagoniser les effets directs et indirects des agonistes dopaminergiques.
6 L'olanzapine n'inhibe pas les principales isoenzymes du CYP450 in vitro (c'est-à-dire 1A2, 2D6, 2C9, 2C19, 3A4).
Par conséquent, aucune interaction particulière n'est attendue comme cela a pu être vérifié lors d'études in vivo au cours desquelles aucune inhibition du métabolisme des produits actifs suivants n'a été mise en évidence: antidépresseurs tricycliques (représentant principalement la voie du CYP2D6), la warfarine (CYP2C9), la théophylline (CYP1A2), ou le diazépam (CYP3A4 et 2C19).
Aucune interaction n'a été mise en évidence lors de la prise concomitante de l'olanzapine et du lithium ou du bipéridène.
Le suivi des taux plasmatiques du valproate n’ a pas montré la nécessité d’ adapter la posologie du valproate après l’ instauration d’ un traitement par l’ olanzapine.
Activité générale sur le Système Nerveux Central La prudence est recommandée chez les patients qui consomment de l’ alcool ou qui sont traités par des médicaments dépresseurs du système nerveux central.
L’ utilisation concomitante de l’ olanzapine et de médicaments anti-parkinsonien chez les patients atteints de la maladie de parkinson et de démence est déconseillée (voir rubrique 4.4).
Intervalle QTc La prudence s’ impose si l’ olanzapine est administrée de manière concomitante avec des médicaments connus pour allonger l’ intervalle QTc (voir rubrique 4.4).
4.6 Grossesse et allaitement
Aucune étude contrôlée spécifique n’ a été réalisée chez la femme enceinte.
Les patientes doivent être averties de la nécessité d’ informer leur médecin de toute grossesse ou désir de grossesse au cours du traitement par l’ olanzapine.
Cependant, l’ expérience chez la femme étant limitée, l’ olanzapine ne doit être administrée pendant la grossesse que si les bénéfices potentiels justifient les risques fœ taux potentiels.
De très rares cas de tremblement, hypertonie, léthargie et somnolence ont été spontanément rapportés chez des nouveau-nés de mères traitées par l’ olanzapine durant le 3ème trimestre de grossesse.
Dans une étude chez des femmes non malades allaitant, l’ olanzapine a été retrouvée dans le lait maternel.
L’ exposition moyenne des nouveau-nés à l’ état d’ équilibre (en mg/ kg) a été estimée à environ 1,8% de la dose d’ olanzapine reçue par la mère (en mg/ kg).
L’ allaitement maternel est donc déconseillé aux patientes en cours de traitement par olanzapine.
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
En raison du risque de somnolence et de vertiges, les patients devront être avertis sur ce risque lors de l’ utilisation de machines, y compris la conduite de véhicules à moteur.
4.8 Effets indésirables
Adultes Les effets indésirables les plus fréquemment rapportés (≥ 1% des patients) au cours des essais cliniques ont été: somnolence, prise de poids, éosinophilie, augmentation des taux de prolactine, de cholestérol, de la glycémie et de la triglycéridémie (voir rubrique 4.4), glucosurie, augmentation de l'appétit, sensation vertigineuse, akathisie, parkinsonisme (voir rubrique 4.4), dyskinésie, hypotension orthostatique, effets anticholinergiques, élévations transitoires asymptomatiques des enzymes hépatiques (voir rubrique 4.4), rash, asthénie, fatigue et œ dème.
7 La liste des effets indésirables présentés dans le tableau suivant a été établie à partir du recueil des évènements indésirables et des examens de laboratoire issus de la notification spontanée et des essais cliniques.
Les catégories de fréquence sont définies ainsi:
Très fréquent (≥ 10%), fréquent (≥ 1% et < 10%), peu fréquent (≥ 0.1% et < 1%), rare (≥ 0.01% et < 0.1%), très rare (< 0.01%), fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
Très fréquent
Fréquent
Peu fréquent
Fréquence indéterminée
Affections hématologiques et du système lymphatique
Eosinophilie
Leucopénie Neutropénie
Thrombocytopénie
Affections du système immunitaire Réaction allergique Troubles du métabolisme et de la nutrition Prise de poids 1
Augmentation de la cholestérolémie2,3 Augmentation de la glycémie 4 Augmentation de la triglycéridémie 2,5 Glucosurie Augmentation de l' appétit
Survenue ou exacerbation d’ un diabète, associée parfois à une acidocétose ou un coma, avec une issue fatale pour certains cas (voir rubrique 4.4) Hypothermie
Affections du système nerveux Somnolence Affections cardiaques
Vertiges Akathisie 6 Parkinsonisme 6 Dyskinésie 6
Convulsions avec, dans la plupart des cas, des antécédents de convulsions ou bien des facteurs de risque de convulsions rapportés.
Syndrome Malin des Neuroleptiques (voir rubrique 4.4) Dystonie (incluant des crises oculogyres) Dyskinésie tardive Symptômes à l’ arrêt du traitement.
7
Affections vasculaires
Bradycardie Allongement du QTc (voir rubrique 4.4)
Tachycardie/ fibrillation ventriculaire Mort subite (voir rubrique 4.4)
Hypotension orthostatique
Atteinte thrombo- embolique (comprenant embolie pulmonaire et thrombose veineuse profonde)
Affections gastro-intestinales
Effets anticholinergiques légers et transitoires tels que constipation et
Pancréatite
8 bouche sèche Affections hépato-biliaires
Elévations transitoires et asymptomatiques des enzymes hépatiques (ASAT, ALAT), particulièrement en début de traitement (voir rubrique 4.4).
Hépatite (comprenant des atteintes hépatiques cytolytiques, cholestatiques ou mixtes)
Affections de la peau et
du tissu sous-cutané Rash Réaction de photosensibilité Alopécie
Affections musculo-squelettiques et systémiques et osseuses Rhabdomyolyse Affections du rein et des voies urinaires Dysurie Affections des organes de reproduction et du sein Priapisme Troubles généraux et anomalies au site d'administration Asthénie Fatigue Oedème Investigations Augmentation de la prolactinémie 8 1
Elévation de la créatine phosphokinase Augmentation de la bilirubine totale
Augmentation des phosphatases alcalines
Une prise de poids cliniquement significative a été observée dans toutes les catégories d’ Indice de Masse Corporelle (IMC) de départ.
Une augmentation de poids supérieure ou égale à 7% par rapport au poids initial a été très fréquente et une augmentation de poids supérieure ou égale à 15% par rapport au poids initial a été fréquente.
Une augmentation de poids supérieure ou égale à 25% par rapport au poids initial a été très fréquente lors d’ une utilisation prolongée.
2 Les augmentations moyennes des taux lipidiques à jeun (cholestérol total, cholestérol LDL et triglycérides) ont été plus élevées chez les patients sans signes de trouble des lipides au début du traitement.
3 Observée pour des taux à jeun normaux au début du traitement (< 5.17mmol/ l) qui sont devenus élevés (≥ 6.2mmol/ l).
Une augmentation des taux de cholestérol total à jeun ayant une valeur limite au début du traitement (≥ 5.17- < 6.2mmol/ l) à des valeurs élevées (≥ 6.2mmol/ l) a été très fréquente.
4 Observée pour des taux à jeun normaux au début de traitement (< 5.56mmol/ l) qui sont devenus élevés (≥ 7mmol/ l).
Une augmentation des taux de glucose à jeun ayant une valeur limite au début du traitement (≥ 5.56 - < 7mmol/ l) à une valeur élevée (≥ 7mmol/ l) a été très fréquente.
5 Observée pour des taux à jeun normaux au début du traitement (< 1.69mmol/ l) qui sont devenus élevés (≥ 2.26mmol/ l).
Une augmentation des taux de triglycérides à jeun ayant une valeur limite au début du traitement (≥ 1.69mmol/ l - < 2.26mmol/ l) à des valeurs élevées (≥ 2.26mmol/ l) a été très fréquente.
6 Au cours d'essais cliniques, l'incidence des troubles parkinsoniens et des dystonies dans le groupe olanzapine était numériquement supérieure à celle du groupe placebo (pas de différence statistique significative).
Les patients traités par l'olanzapine ont présenté une plus faible incidence de troubles parkinsoniens, d’ akathisie et de dystonie que les patients traités par l’ halopéridol à des posologies
En l’ absence d’ information précise concernant les antécédents de mouvements anormaux extrapyramidaux de survenue aiguë ou tardive, on ne peut conclure à ce jour que l’ olanzapine entraîne moins de dyskinésies tardives et/ ou de syndromes extrapyramidaux tardifs.
7 Des symptômes aigus tels sueurs, insomnie, tremblement, anxiété, nausée et vomissement ont été rapportés lors de l’ arrêt brutal du traitement par olanzapine.
8 Des répercussions cliniques associées (telles gynécomastie, galactorrhée et tension mammaire) ont été rares.
Chez la plupart des patients, les taux de prolactine se sont normalisés sans interruption du traitement.
Utilisation prolongée (au moins 48 semaines) La proportion de patients ayant présenté des modifications indésirables cliniquement significatives du poids (augmentation), du glucose, du cholestérol total/ HDL/ LDL ou des triglycérides a augmenté au cours du temps.
Chez les patients adultes qui ont suivi 9-12 mois de traitement, le taux d’ augmentation de la glycémie sanguine moyenne a diminué après 4-6 mois environ.
Information complémentaire concernant des populations particulières Au cours d’ essais cliniques chez des patients âgés déments, le traitement par olanzapine a été associé à une incidence supérieure de décès et d’ événements indésirables vasculaires cérébraux par rapport au placebo (voir rubrique 4.4).
Une démarche anormale et des chutes ont été des événements indésirables très fréquemment rapportés avec olanzapine.
Des pneumopathies, une augmentation de la température corporelle, une léthargie, un érythème, des hallucinations visuelles et des incontinences urinaires ont été fréquemment observés Au cours d’ essais cliniques menés chez des patients parkinsoniens souffrant de psychoses médicamenteuses (agonistes dopaminergiques), une aggravation de la symptomatologie parkinsonienne et des hallucinations ont été très fréquemment rapportées et ce, de façon plus fréquente, qu’ avec le placebo.
Au cours d'un essai clinique mené chez des patients présentant un épisode maniaque dans le cadre de troubles bipolaires, lors de la prise concomitante de valproate la fréquence des neutropénies a été de 4,1%; un facteur contributif potentiel pourrait être des taux plasmatiques élevés de valproate.
Une augmentation supérieure à 10% des cas de tremblements, bouche sèche, augmentation de l'appétit et prise de poids a été observée lors de l'association de l'olanzapine au lithium ou au valproate.
Des troubles de l'élocution ont également été fréquemment rapportés.
Lors de l'association de l'olanzapine au lithium ou au valproate une augmentation supérieure ou égale à 7% du poids initial est survenue chez 17,4% des patients pendant la phase aiguë du traitement (jusqu'à 6 semaines).
Lors du traitement au long cours par l’ olanzapine (jusqu’ à 12 mois) dans la prévention des récidives chez les patients présentant un trouble bipolaire, une augmentation de poids supérieure ou égale à 7% par rapport au poids initial a été rapportée chez 39,9% des patients.
Enfants et adolescents L’ olanzapine n’ est pas indiquée chez les enfants et adolescents âgés de moins de 18 ans.
Bien qu’ aucune étude clinique comparant les adolescents aux adultes n’ ait été réalisée, les données issues des études réalisées chez l’ adolescent ont été comparées à celles issues des essais chez l’ adulte.
Le tableau suivant résume les effets indésirables rapportés avec une fréquence plus importante chez les patients adolescents (âgés de 13 à 17 ans) que chez les patients adultes ou les effets indésirables uniquement observés lors des essais cliniques de courte durée réalisés chez les patients adolescents.
Une prise de poids cliniquement significative (≥ 7%) surviendrait plus fréquemment chez les adolescents comparés à des patients adultes avec une exposition comparable.
L’ amplitude de la prise de poids et la proportion des patients adolescents qui ont eu une augmentation du poids cliniquement significative ont été plus importantes lors d’ une exposition prolongée (au moins 24 semaines) que lors d’ une exposition de courte durée.
Les catégories de fréquence sont définies ainsi:
Très fréquent (≥ 10%), fréquent (≥ 1% et < 10%).
Troubles du métabolisme et de la nutrition Très fréquent:
Prise de poids 9, augmentation de la triglycéridémie10, Augmentation de l'appétit.
Augmentation de la cholestérolémie 11 Affections du système nerveux Très fréquent:
Bouche sèche Affections hépato-biliaires Très fréquent:
Elévations des enzymes hépatiques (ASAT, ALAT; voir rubrique 4.4).
Diminution de la bilirubine totale, augmentation de la Gamma Globuline Transférase, Augmentation de la prolactinémie 12.
9 Une augmentation de poids supérieure ou égale à 7% par rapport au poids initial (kg) a été très fréquente chez 43.5% des patients adolescents et une augmentation de poids supérieure ou égale à 15% par rapport au poids initial a été fréquente.
Lors d’ une exposition prolongée (au moins 24 semaines), environ la moitié des patients adolescents ont eu une augmentation du poids supérieure ou égale à 15% et presque un tiers ont eu une augmentation du poids supérieure ou égale à 25% par rapport à leur poids initial.
Parmi les patients adolescents, le gain de poids moyen a été plus élevé chez les patients qui étaient en surpoids ou obèses à l’ initiation du traitement.
10 Observée pour des taux à jeun normaux au début du traitement (< 1.016 mmol/ l) qui sont devenus élevés (≥ 1.467 mmol/ l) et des modifications des taux de triglycérides à jeun ayant une valeur limite au début du traitement (≥ 1.016 mmol/ l - < 1.467 mmol/ l) devenant élevée (≥ 1.467 mmol/ l).
11 Des modifications des taux de cholestérol total à jeun ayant une valeur normale au début du traitement (< 4.39 mmol/ l) devenant élevée (≥ 5.17 mmol/ l) a été fréquente.
Des modifications des taux de cholestérol total à jeun ayant une valeur limite au début du traitement (≥ 4.39 - < 5.17 mmol/ l) devenant élevée (≥ 5.17 mmol/ l) ont été très fréquentes.
12 Augmentation de la prolactinémie rapportée chez 47,4% des patients adolescents.
Signes et symptômes
En cas de surdosage, les symptômes très fréquemment observés (incidence > 10%) sont: tachycardie, agitation/ agressivité, dysarthrie, symptômes extrapyramidaux divers et diminution du niveau de conscience allant de la sédation au coma.
Les autres effets cliniquement significatifs du surdosage sont: délire, convulsions, coma, éventuel syndrome malin des neuroleptiques, insuffisance respiratoire, fausse route, hypertension ou hypotension, arythmies cardiaques (moins de 2% des cas de surdosage) et arrêt cardio-respiratoire.
Des évolutions fatales ont été rapportées pour des surdosages aigus à une dose aussi basse que 450 mg mais une évolution favorable a également été rapportée à la suite de surdosage à 1500 mg.
Il n’ y a pas d’ antidote spécifique de l’ olanzapine.
Il n’ est pas recommandé de provoquer des vomissements.
La prise en charge standard d'un surdosage peut être utilisée (lavage gastrique, administration de charbon activé).
L’ administration concomitante de charbon activé réduit la biodisponibilité orale de l’ olanzapine de 50 à 60%.
11 Un traitement symptomatique et une surveillance des fonctions vitales doivent être mis en œ uvre selon l’ état clinique, y compris un traitement de l’ hypotension et du collapsus circulatoire et une assistance respiratoire.
Ne pas utiliser l’ adrénaline, la dopamine ou un autre bêta-sympathomimétique car la stimulation des récepteurs bêta adrénergiques peut aggraver l’ hypotension.
Un monitoring cardiovasculaire est nécessaire pour déceler d’ éventuelles arythmies.
Une surveillance médicale étroite et le monitoring doivent être poursuivis jusqu’ à la guérison du patient.
5.
PROPRIETES PHARMACOLOGIQUES
Propriétés pharmacodynamiques
Groupe pharmacothérapeutique: antipsychotique, ATC code N05A H03.
L’ olanzapine est un agent antipsychotique, un traitement antimaniaque et thymorégulateur avec un large profil pharmacologique sur un certain nombre de récepteurs.
Dans les études précliniques, l’ olanzapine a montré une affinité pour certains récepteurs (Ki < 100 nM) tels que les récepteurs sérotoninergiques 5HT2A/ 2C, 5HT3, 5HT6, dopaminergiques D1, D2, D3, D4, D5, muscariniques cholinergiques m1-m5, ∝ 1 adrénergiques et les récepteurs histaminiques H1.
Des études de comportement chez l’ animal ont montré un antagonisme des systèmes 5HT, dopaminergiques et cholinergiques, ce qui confirme le profil de liaison aux récepteurs.
Il a été démontré dans des études in vitro que l’ olanzapine avait une plus grande affinité pour les récepteurs sérotoninergiques 5HT2 que pour les récepteurs dopaminergiques D2, et une plus grande activité in vivo sur les modèles 5HT2 par rapport aux modèles D2.
Il a été démontré par des études électrophysiologiques que l’ olanzapine réduit de façon sélective la transmission au niveau des neurones dopaminergiques du système mésolimbique (A10) alors que l’ effet observé sur le système striatal (A9) impliqué dans l’ activité motrice est limité.
L’ olanzapine réduit la réponse d’ évitement conditionné, test qui peut indiquer une activité antipsychotique, à des doses inférieures à celles responsables d’ induction de catalepsie, effet qui peut indiquer la survenue d’ effets indésirables moteurs.
Contrairement à d’ autres agents antipsychotiques, l’ olanzapine augmente la réponse à un test d’“ anxiolyse”.
Dans une étude de tomographie par émission de positron (PET) chez le volontaire sain utilisant une dose orale unique (10 mg), l’ olanzapine a entraîné une occupation des récepteurs 5HT2A supérieure à celle des récepteurs D2.
De plus, une étude d’ imagerie SPECT chez des patients schizophrènes a mis en évidence une occupation du système striatal D2 plus faible chez les patients répondant à l’ olanzapine que chez les patients répondant à d’ autres antipsychotiques et à la risperidone, et comparable à celle observée chez des patients répondant à la clozapine.
Dans les deux études versus placebo et dans deux études sur trois réalisées versus produits de référence chez 2900 patients schizophrènes présentant à la fois une symptomatologie positive et négative, l’ olanzapine a été associée à une amélioration de la symptomatologie positive et négative statistiquement plus importante que celles observées sous placebo ou sous produits de référence.
Dans un essai international comparatif en double aveugle ayant inclus 1481 patients présentant des troubles schizophréniques ou schizoaffectifs ou apparentés, associés à des symptômes dépressifs d’ intensités variables (score initial à l’ échelle de dépression de Montgomery et Asberg de 16,6), une analyse prospective dont un critère secondaire de jugement était l’ évolution de la symptomatologie dépressive avant - après traitement a mis en évidence une amélioration statistiquement plus importante (p = 0,001) dans le groupe de traitement olanzapine (- 6.0) que dans le groupe de traitement halopéridol (-3,1).
Chez les patients présentant un épisode maniaque ou mixte dans le cadre de troubles bipolaires, l'olanzapine a montré une efficacité supérieure à celle du placebo et du valproate monosodique sur la réduction des symptômes maniaques sur 3 semaines.
L'olanzapine a également montré des résultats d'efficacité comparables à l'halopéridol en terme de proportion de patients en rémission des
12 symptômes maniaques et dépressifs à 6 et 12 semaines.
Dans une étude chez des patients traités par le lithium ou le valproate depuis au moins deux semaines, l'introduction de 10 mg d'olanzapine (en association avec le lithium ou le valproate), a entraîné après 6 semaines, une réduction des symptômes maniaques supérieure à celle observée chez les patients traités par le lithium ou le valproate en monothérapie.
Dans le cadre de l’ évaluation de la prévention des récidives dans le trouble bipolaire, une étude randomisée versus placebo évaluant l’ efficacité d’ un traitement de 12 mois par olanzapine, a été menée chez des patients ayant atteint la rémission d’ un épisode maniaque après un traitement par olanzapine.
Pour les critères d’ évaluation d’ une récidive maniaque et d’ une récidive dépressive une différence significative en faveur du groupe olanzapine par rapport au groupe placebo a également été observée.
L’ olanzapine s’ est montrée statistiquement non-inférieure au lithium sur le taux de récidive, critère principal de l’ étude (olanzapine 30,0%, lithium 38,3%; p=0,055).
Dans une étude comparative à 18 mois chez des patients présentant un épisode maniaque ou mixte stabilisés après un traitement associant l’ olanzapine avec un thymorégulateur (lithium ou valproate), le groupe associant l’ olanzapine avec un thymorégulateur (lithium ou valproate) ne présentait pas une supériorité statistiquement significative par rapport au groupe traité par un thymorégulateur (lithium ou valproate) seul dans le délai de survenue d’ une récidive syndromique.
Population pédiatrique Les données disponibles chez les adolescents (âgés de 13 à 17 ans) sont limitées à des données d’ efficacité à court terme dans la schizophrénie (6 semaines) et la manie associée à des troubles bipolaires de type I (3 semaines), impliquant moins de 200 adolescents.
L’ olanzapine a été utilisée à une dose flexible démarrant à 2,5 mg et allant jusqu’ à 20 mg par jour.
Durant le traitement par l’ olanzapine, les adolescents ont pris de manière significative plus de poids comparativement aux adultes.
L’ ampleur des modifications des taux à jeun de cholestérol total, de triglycérides, de cholestérol LDL et de prolactine (voir rubriques 4.4 et 4.8) était plus importante chez les adolescents que chez les adultes.
Il n’ y a pas de données sur le traitement de maintien et les données sur la sécurité au long terme sont limitées (voir rubriques 4.4 et 4.8).
5.2 Propriétés pharmacocinétiques
L’ olanzapine est bien absorbée après administration orale, les concentrations plasmatiques maximales étant atteintes dans un délai de 5 à 8 heures.
L’ absorption n’ est pas influencée par la présence d’ aliments.
La biodisponibilité orale absolue par rapport à l’ administration intraveineuse n’ a pas été déterminée.
L’ olanzapine est métabolisée dans le foie par conjugaison et oxydation.
Le principal métabolite circulant est le 10-N-glucuronide; il ne franchit pas la barrière hémato-encéphalique.
Ces deux métabolites ont montré une activité pharmacologique in vivo significativement plus faible que l’ olanzapine dans les études animales.
L'activité pharmacologique principale est due à la molécule mère, l’ olanzapine.
Après administration orale, la demi-vie moyenne d’ élimination terminale de l’ olanzapine chez le sujet sain varie selon l’ âge et le sexe.
Chez le sujet sain âgé (65 ans et plus), par rapport au sujet sain jeune, la demi-vie moyenne d’ élimination de l’ olanzapine est prolongée (51,8 versus 33,8 heures) et la clairance est réduite (17,5 vs 18,2 L/ heure).
La variabilité pharmacocinétique chez le sujet âgé est comparable à celle observée chez le sujet jeune.
Chez 44 patients schizophrènes et âgés de plus de 65 ans, des doses de 5 à 20 mg par jour n’ ont pas été associées à un profil d’ effets indésirables particulier.
13 Chez la femme, par rapport à l’ homme, la demi-vie d’ élimination moyenne est légèrement prolongée (36,7 vs 32,3 heures) et la clairance est réduite (18,9 vs 27,3 L/ heure).
Cependant l’ olanzapine (5-20 mg) a montré un profil de sécurité comparable chez la femme (n=467) et chez l’ homme (n=869).
Chez les patients atteints d’ insuffisance rénale (clairance de la créatinine < 10 mL/ min), par rapport aux sujets sains, ni la demi-vie d’ élimination moyenne (37,7 vs 32,4 heures), ni la clairance (21,2 vs 25,0 L/ heure) ne sont significativement différentes.
Toutefois, des études du bilan de masse ont montré qu’ environ 57% d’ une dose d’ olanzapine marquée par un isotope radioactif ont été excrétés dans les urines, principalement sous forme de métabolites.
Chez les sujets fumeurs avec une insuffisance hépatique modérée, la demi-vie d’ élimination moyenne est prolongée (39,3 heures) et la clairance (18,0 l/ heure) est réduite de la même façon que chez les sujets sains (respectivement 48,8 heures et 14,1 l/ heure).
Chez les non fumeurs, par rapport aux fumeurs (hommes et femmes), la demi-vie d’ élimination est prolongée (38,6 vs 30,4 heures) et la clairance est réduite (18.6 vs 27.7 l/ heure).
La clairance plasmatique de l’ olanzapine est plus faible chez les sujets âgés que chez les sujets jeunes, chez les femmes que chez les hommes, et chez les non fumeurs que chez les fumeurs.
Toutefois, l’ impact de l’ âge, du sexe, du tabagisme sur la clairance et la demi-vie de l’ olanzapine est faible par rapport à la variabilité globale interindividuelle.
Une étude comprenant des sujets caucasiens, japonais et chinois, n’ a montré aucune différence dans les paramètres pharmacocinétiques entre les trois populations.
Le taux de fixation de l’ olanzapine sur les protéines plasmatiques est d’ environ 93%, pour une fourchette de concentration allant d’ environ 7 à 1000 ng/ ml.
L’ olanzapine se lie essentiellement à l’ albumine et à l’α 1-glycoprotéine acide.
Population pédiatrique Adolescents (âgés de 13 à 17 ans): les paramètres pharmacocinétiques de l'olanzapine sont similaires entre les adolescents et les adultes.
Dans des études cliniques, la moyenne d’ exposition à l’ olanzapine était approximativement supérieure de 27% chez les adolescents.
Les différences démographiques entre les adolescents et les adultes concernent un poids corporel moyen inférieur et un nombre moins important de fumeurs chez les adolescents.
De tels facteurs pourraient contribuer à l’ observation de la moyenne d’ exposition plus élevée chez les adolescents.
5.3 Données de sécurité pré-cliniques
Les signes de toxicité après administration orale chez les rongeurs sont caractéristiques des neuroleptiques puissants: hypoactivité, coma, tremblements, convulsions cloniques, hypersalivation, et diminution de la prise de poids.
Les doses médianes létales étaient d’ environ 210 mg/ kg (souris) et 175 mg/ kg (rats).
Les chiens ont toléré des doses orales uniques allant jusqu’ à 100 mg/ kg sans décéder.
Les signes cliniques observés ont été les suivants: sédation, ataxie, tremblements et accélération de la fréquence cardiaque, respiration difficile, myosis et anorexie.
Chez le singe, des doses orales uniques allant jusqu’ à 100 mg/ kg ont entraîné une prostration, et à des doses supérieures, un état de semi-inconscience.
Dans des études d’ une durée allant jusqu’ à 3 mois chez la souris et jusqu’ à 1 an chez le rat et le chien, les effets essentiels ont été une dépression du SNC, des effets anticholinergiques et des troubles hématologiques périphériques.
Une tolérance est apparue pour la dépression du SNC.
Les paramètres de croissance ont été diminués aux fortes doses.
14 prolactinémie chez la rate comprenaient une diminution du poids des ovaires et de l’ utérus, des modifications morphologiques de l’ épithélium vaginal et de la glande mammaire.
Des effets hématologiques ont été observés dans chacune des espèces, y compris des diminutions dose-dépendantes du nombre des leucocytes circulants chez la souris et une diminution non spécifique des leucocytes circulants chez le rat; cependant, aucun signe de cytotoxicité médullaire n’ a été mis en évidence.
Une neutropénie réversible, une thrombocytopénie périphérique ou une anémie sont survenues chez quelques chiens traités par 8 ou 10 mg/ kg/ j (l’ exposition totale à l’ olanzapine [ASC] étant 12 à 15 fois plus élevée que celle d’ un homme ayant reçu une dose de 12 mg).
Chez des chiens cytopéniques, aucun effet indésirable sur les cellules souches ou prolifératives de la moelle osseuse n'a été observé.
Toxicité de la reproduction
L’ olanzapine n’ a montré aucun effet tératogène.
La sédation a eu un effet sur la capacité d’ accouplement des rats mâles.
Les cycles oestraux ont été affectés aux doses de 1,1 mg/ kg (soit 3 fois la posologie maximale chez l'homme) et les paramètres de reproduction ont été influencés chez les rats ayant reçu des doses de 3 mg/ kg (9 fois la posologie maximale chez l'homme).
Dans les portées de rats ayant reçu de l’ olanzapine, un retard du développement fœ tal et une diminution transitoire du taux d’ activité des petits ont été observés.
L’ olanzapine n’ a montré aucun effet mutagène ni clastogène, lors d’ une série complète de tests standard, tels que tests de mutation bactérienne, et tests in vitro et in vivo sur mammifères.
D’ après les résultats des études chez la souris et le rat, il a été conclu que l’ olanzapine n’ est pas carcinogène.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Noyau du comprimé Lactose monohydraté Hyprolose Crospovidone Cellulose microcristalline Stéarate de magnésium
Enrobage du comprimé Hypromellose Mélange de couleur blanche (hypromellose, dioxyde de titane E171, macrogol, polysorbate 80) Cire Carnauba Encre bleue indélébile (shellac, macrogol, propylene glycol, indigotine E132)
6.2 Incompatibilités
Sans objet
6.3 Durée de conservation
2 ans.
15 6.4 Précautions particulières de conservation
A conserver dans l’ emballage extérieur d’ origine, à l’ abri de la lumière et de l’ humidité.
6.5 Nature et contenu de l’ emballage extérieur
Plaquettes thermoformées d'aluminium dans des étuis de 28,35, 56 ou 70 comprimés par boîte.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Pas d'exigences particulières.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Eli Lilly Nederland BV, Grootslag 1-5, NL-3991 RA Houten, Pays Bas.
8.
NUMEROS D'AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 96/ 022/ 002 - ZYPREXA - 2,5 mg - comprimés enrobés - 28 comprimés par boîte.
EU/ 1/ 96/ 022/ 019 - ZYPREXA - 2,5 mg - comprimés enrobés - 56 comprimés par boîte.
EU/ 1/ 96/ 022/ 023 - ZYPREXA - 2,5 mg - comprimés enrobés - 35 comprimés par boîte.
EU/ 1/ 96/ 022/ 029 - ZYPREXA - 2,5 mg - comprimés enrobés - 70 comprimés par boîte.
9.
DATE DE LA PREMIERE AUTORISATION / DE RENOUVELLEMENT DE L’ AUTORISATION
Date de la première autorisation:
27 septembre 1996 Date du dernier renouvellement:
27 septembre 2006
10.
DATE DE MISE A JOUR DU TEXTE
16 1.
DENOMINATION DU MEDICAMENT
ZYPREXA 5 mg comprimés enrobés.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé enrobé contient 5 mg d’ olanzapine.
Excipient:
Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimés enrobés
Comprimés enrobés ronds et blancs, sur lesquels sont imprimés “ LILLY” ainsi qu’ un code d’ identification numérique “ 4115”.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Adultes L’ olanzapine est indiquée dans le traitement de la schizophrénie.
Chez les patients ayant initialement répondu au traitement, l’ olanzapine a démontré son efficacité à maintenir cette amélioration clinique au long cours.
L'olanzapine est indiquée dans le traitement des épisodes maniaques modérés à sévères.
L’ olanzapine est indiquée dans la prévention des récidives chez les patients présentant un trouble bipolaire, ayant déjà répondu au traitement par l’ olanzapine lors d’ un épisode maniaque (voir rubrique 5.1).
4.2 Posologie et mode d’ administration
Adultes Schizophrénie:
La dose initiale recommandée de l’ olanzapine est de 10 mg par jour.
Episode maniaque: la dose initiale est de 15 mg par jour en une seule prise en monothérapie ou 10 mg par jour en association (voir rubrique 5.1).
Prévention des récidives dans le cadre d’ un trouble bipolaire:
La dose initiale recommandée est de 10 mg/ jour.
Chez les patients traités par l’ olanzapine lors d’ un épisode maniaque, pour la prévention des récidives, le traitement sera maintenu à la même dose.
Selon l’ expression clinique de l’ épisode, un traitement de la symptomatologie thymique sera associé.
Dans toutes les indications, la posologie journalière de l’ olanzapine peut être adaptée en fonction de l’ état clinique du patient entre 5 et 20 mg par jour.
Une augmentation à des doses plus importantes que la dose initiale recommandée n'est conseillée qu'après une réévaluation clinique appropriée et ne doit généralement être envisagée qu'à intervalles de 24 heures minimum.
L'olanzapine peut être administrée pendant ou en dehors des repas, la prise de nourriture n'ayant pas d'incidence sur l'absorption.
Il convient de diminuer progressivement les doses lors de l’ arrêt de l’ olanzapine.
17 Enfants et adolescents L’ utilisation de l’ olanzapine chez les enfants et les adolescents âgés de moins de 18 ans n’ est pas recommandée du fait du manque de données sur la sécurité d’ emploi et l’ efficacité.
Une prise de poids, des anomalies lipidiques et des taux de prolactine ont été rapportées selon une ampleur plus élevée dans les études à court terme chez les patients adolescents comparativement aux études chez les patients adultes (voir rubriques 4.4, 4.8, 5.1 et 5.2).
Patients âgés Une dose initiale plus faible (5 mg par jour) n’ est pas indiquée de façon systématique mais doit peut être envisagée chez les patients âgés de 65 ans et plus lorsque des facteurs cliniques le justifient (voir rubrique 4.4).
Insuffisants rénaux et/ ou hépatiques Une dose initiale plus faible (5 mg par jour) doit être envisagée pour ces patients.
En cas d’ insuffisance hépatique modérée (cirrhose, Child-Pugh de classe A ou B), la dose initiale devra être de 5 mg et sera augmentée avec précaution.
Sexe La dose initiale et l’ intervalle de doses ne nécessitent pas d’ adaptation chez la femme par rapport à l’ homme.
Fumeurs La dose initiale et l’ intervalle de doses ne nécessitent pas d’ adaptation chez les non fumeurs par rapport aux fumeurs.
L’ existence de plus d’ un facteur pouvant ralentir le métabolisme (sexe féminin, sujet âgé, non fumeur) peut justifier une réduction de la dose initiale.
Lorsqu’ elle est indiquée, l’ augmentation posologique sera faite avec précaution chez ces patients.
(Voir rubriques 4.5 et 5.2).
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
Patients présentant un risque connu de glaucome à angle fermé.
4.4 Mises en garde spéciales et précautions d’ emploi
Lors d’ un traitement antipsychotique, l’ amélioration clinique du patient peut nécessiter plusieurs jours voire plusieurs semaines.
Les patients doivent être étroitement surveillés pendant cette période.
Démence accompagnée de troubles psychotiques et/ ou troubles du comportement L’ olanzapine n’ est pas indiquée dans le traitement de la démence accompagnée de troubles psychotiques et/ ou troubles du comportement et son utilisation chez ce groupe spécifique de patients est déconseillée du fait d’ une augmentation du risque de mortalité et d’ accidents vasculaires cérébraux.
Au cours d’ essais cliniques contrôlés versus placebo (durée de 6 à 12 semaines), réalisés chez des patients âgés (âge moyen 78 ans) souffrant de démence accompagnée de troubles psychotiques et/ ou de troubles du comportement, l’ incidence des décès dans le groupe olanzapine a été deux fois plus importante que celle observée dans le groupe placebo (3.5 versus 1.5% respectivement).
L’ incidence plus élevée de décès n’ a pas été corrélée à la dose d’ olanzapine (dose moyenne quotidienne de 4,4 mg) ou à la durée de traitement.
Dans cette population de patients, un âge supérieur à 65 ans, une dysphagie, une sédation, une malnutrition et une déshydratation, une pathologie pulmonaire (telle qu’ une pneumopathie avec ou sans inhalation) ou une utilisation concomitante de benzodiazépines peuvent être des facteurs prédisposant à une augmentation du risque de mortalité.
Néanmoins, indépendamment de ces facteurs de risque, l’ incidence de mortalité a été supérieure dans le groupe olanzapine (comparativement au placebo).
18 Des événements indésirables vasculaires cérébraux (tels qu’ accidents vasculaires cérébraux, accidents ischémiques transitoires), dont certains à issue fatale, ont été rapportés dans ces mêmes essais cliniques.
Trois fois plus d’ événements indésirables vasculaires cérébraux ont été rapportés dans le groupe de patients traités par olanzapine comparativement au groupe de patients traités par placebo (1,3% versus 0,4% respectivement).
Tous les patients traités par olanzapine ou par placebo ayant présenté un événement vasculaire cérébral, avaient des facteurs de risque préexistants.
Un âge supérieur à 75 ans et une démence de type vasculaire ou mixte ont été identifiés comme des facteurs de risque d’ événements indésirables vasculaires cérébraux dans le groupe olanzapine.
L’ efficacité de l’ olanzapine n’ a pas été démontrée dans ces essais.
Maladie de Parkinson L’ administration de l’ olanzapine à des patients parkinsoniens atteints de psychoses médicamenteuses (agonistes dopaminergiques) est déconseillée.
Au cours d’ essais cliniques, une aggravation de la symptomatologie parkinsonienne et des hallucinations ont été très fréquemment rapportées et de façon plus fréquente qu’ avec le placebo (voir rubrique 4.8); l’ olanzapine n’ était pas plus efficace que le placebo dans le traitement des symptômes psychotiques.
Dans ces essais, les patients devaient être stabilisés en début d’ étude avec la posologie minimale efficace du traitement anti-parkinsonien (agoniste dopaminergique) et poursuivre le même traitement antiparkinsonien, au même dosage, pendant toute l’ étude.
La posologie initiale de l’ olanzapine était de 2,5 mg/ jour puis pouvait être ajustée par l’ investigateur jusqu’ à un maximum de 15 mg/ jour.
Syndrome Malin des Neuroleptiques (SMN) Le Syndrome Malin des Neuroleptiques (SMN) est un syndrome potentiellement mortel associé au traitement antipsychotique.
De rares cas rapportés comme Syndrome Malin des Neuroleptiques (SMN) ont également été notifiés sous olanzapine.
Les signes cliniques du SMN sont l'hyperthermie, la rigidité musculaire, l’ altération des facultés mentales, et des signes d'instabilité neuro-végétative (instabilité du pouls et de la pression artérielle, tachycardie, hypersudation et troubles du rythme cardiaque).
Peuvent s'ajouter des signes tels qu’ élévation des CPK, myoglobinurie (rhabdomyolyse) et insuffisance rénale aiguë.
Si un patient présente des signes ou des symptômes évoquant un SMN, ou une hyperthermie inexpliquée non accompagnée d’ autres signes de SMN, tous les médicaments antipsychotiques y compris olanzapine doivent être arrêtés.
Hyperglycémie et diabète De rares cas d’ hyperglycémie et/ ou de survenue ou exacerbation d’ un diabète, associés parfois à une acidocétose ou un coma, avec une issue fatale pour certains cas, ont été rapportés.
Dans certains cas, une prise de poids antérieure, qui pourrait être un facteur prédisposant, a été rapportée (voir rubrique 4.8).
Une surveillance clinique appropriée est recommandée particulièrement chez les patients diabétiques et chez les patients ayant des facteurs de risque pouvant favoriser le développement d’ un diabète pour lesquels un contrôle régulier de la glycémie est recommandé.
Anomalies lipidiques Des anomalies lipidiques ont été observées chez des patients traités par l’ olanzapine au cours d’ essais cliniques versus placebo (voir rubrique 4.8).
Les modifications lipidiques doivent être prises en charge de façon appropriée au plan clinique, notamment chez les patients présentant des troubles lipidiques et chez les patients ayant des facteurs de risque pouvant favoriser le développement de troubles lipidiques.
Activité anticholinergique Bien que l’ olanzapine ait montré une activité anticholinergique in vitro, l’ incidence des effets liés à cette activité a été faible au cours des essais cliniques.
Cependant, l’ expérience clinique de l’ olanzapine étant limitée chez les patients ayant une pathologie associée, la prudence est recommandée lors de sa prescription chez des patients présentant des symptômes d’ hypertrophie prostatique, d’ iléus paralytique ou de toute autre pathologie en rapport avec le système cholinergique.
19 Des élévations transitoires et asymptomatiques des transaminases (ALAT et ASAT) ont été fréquemment observées notamment en début de traitement.
La prudence s’ impose chez les patients présentant une élévation des ALAT et/ ou des ASAT, chez les patients présentant des signes et des symptômes évocateurs d’ une atteinte hépatique, chez les patients atteints d’ une insuffisance hépatique pré-traitement et chez les patients traités par des médicaments potentiellement hépatotoxiques.
La survenue d’ une élévation des ALAT et/ ou des ASAT en cours de traitement doit faire envisager un suivi et éventuellement une réduction posologique.
Dans les cas où une hépatite a été diagnostiquée (comprenant des atteintes hépatiques cytolytiques, cholestatiques ou mixtes), le traitement par olanzapine doit être arrêté.
Neutropénie La prudence s’ impose chez les patients dont le nombre de leucocytes et/ ou de neutrophiles est faible quelle qu’ en soit la cause, chez les patients recevant des médicaments connus pour induire des neutropénies, chez les patients ayant des antécédents de dépression médullaire ou de myélotoxicité médicamenteuse, chez les patients atteints de dépression médullaire qu’ elle soit en relation avec une pathologie intercurrente, une radiothérapie ou une chimiothérapie et chez les patients atteints d’ hyperéosinophilie ou de syndrome myéloprolifératif.
Des neutropénies ont été fréquemment rapportées lors de l’ association concomitante de l’ olanzapine et du valproate (voir rubrique 4.8).
Arrêt du traitement Des symptômes aigus tels que sueurs, insomnie, tremblement, anxiété, nausée ou vomissement ont été très rarement rapportés (< 0.01%) lors de l’ arrêt brutal du traitement par olanzapine.
Intervalle QT Au cours des essais cliniques, un allongement du QTc cliniquement significatif (QT corrigé selon la formule de Fridericia [QTcF] ≥ 500 millisecondes [msec] à n’ importe quel moment après l’ inclusion chez les patients ayant à l’ inclusion un QTcF < 500 msec) a été rapporté de manière peu fréquente (0,1% à 1%) chez les patients traités par olanzapine, sans différence significative par rapport au placebo quant aux évènements cardiaques associés.
Cependant, comme avec d’ autres antipsychotiques, la prudence est recommandée lors de la co-prescription avec des médicaments connus pour allonger l’ intervalle QTc notamment chez le sujet âgé ou chez des patients présentant un syndrome de QT long congénital, une insuffisance cardiaque congestive, une hypertrophie cardiaque, une hypokaliémie ou une hypomagnésiémie.
Atteintes thrombo-emboliques Des atteintes thrombo-emboliques veineuses ont été très rarement rapportées avec l’ olanzapine (< 0.01%).
Il n’ a pas été établi de lien de causalité entre la survenue de ces atteintes et le traitement par olanzapine.
Cependant les patients schizophrènes présentant souvent des facteurs de risque thrombo- emboliques veineux, tout facteur de risque potentiel d’ atteintes thrombo-emboliques veineuses (telle l’ immobilisation prolongée) doit être identifié et des mesures préventives mises en œ uvre.
Activité générale sur le Système Nerveux Central Compte-tenu des principaux effets de l’ olanzapine sur le Système Nerveux Central, il faudra être prudent lors de l’ association avec des médicaments à action centrale et avec l’ alcool.
Du fait de son activité antagoniste de la dopamine in vitro, l’ olanzapine peut antagoniser les effets des agonistes directs et indirects de la dopamine.
Convulsions L’ olanzapine doit être utilisée avec prudence chez les patients qui ont des antécédents de convulsions ou qui sont placés dans des conditions susceptibles d’ abaisser leur seuil convulsif.
De rares cas de convulsions ont été rapportés chez les patients traités par olanzapine.
Dans la plupart de ces cas, il existait soit des antécédents de convulsions soit des facteurs de risque de convulsions.
Dyskinésie tardive Dans les études comparatives de durée inférieure ou égale à un an, la survenue des dyskinésies a été significativement plus faible dans le groupe olanzapine.
Cependant le risque de survenue de dyskinésie tardive augmentant avec la durée de l’ exposition, la réduction posologique voire l’ arrêt du
Ces symptômes peuvent provisoirement s’ aggraver ou même survenir après l’ arrêt du traitement.
Hypotension orthostatique Une hypotension orthostatique a été rarement observée chez les sujets âgés lors des essais cliniques.
Comme avec d’ autres antipsychotiques, il est recommandé de mesurer périodiquement la pression artérielle des patients de plus de 65 ans.
Utilisation chez les enfants et adolescents âgés de moins de 18 ans L’ olanzapine n’ est pas indiquée chez les enfants et les adolescents.
Des études réalisées chez des patients âgés de 13 à 17 ans ont montré divers événements indésirables, incluant prise de poids, modification des paramètres métaboliques et élévations des taux sanguins de prolactine.
Les effets à long terme associés à ces évènements n’ ont pas été étudiés et demeurent inconnus (voir rubriques 4.8 et 5.1).
Lactose Les comprimés de ZYPREXA contiennent du lactose.
Les patients présentant des problèmes héréditaires rares d’ intolérance au galactose, de déficit en lactase de Lapp ou de malabsorption du galactose ne doivent pas prendre ce médicament.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Les études d’ interaction ont été réalisées uniquement chez l’ adulte.
Interactions potentielles ayant un effet sur l'olanzapine L'olanzapine étant métabolisée par le cytochrome CYP1A2, les produits qui stimulent ou inhibent spécifiquement cette isoenzyme peuvent modifier les paramètres pharmacocinétiques de l'olanzapine.
Induction du CYP1A2 Le métabolisme de l’ olanzapine peut être stimulé par le tabagisme et la carbamazépine, ce qui peut entraîner une diminution des concentrations plasmatiques de l'olanzapine.
Seule une augmentation légère à modérée de la clairance de l'olanzapine a été observée.
Il est probable que les conséquences cliniques soient limitées, mais une surveillance clinique est recommandée et une augmentation de la posologie de l'olanzapine peut être envisagée, si nécessaire (voir rubrique 4.2).
Inhibition du CYP1A2 Il a été montré que la fluvoxamine, inhibiteur spécifique du CYP1A2, inhibe significativement le métabolisme de l’ olanzapine.
La fluvoxamine entraîne une augmentation moyenne du Cmax de l’ olanzapine de 54% chez les femmes non-fumeuses et de 77% chez les hommes fumeurs.
L’ augmentation moyenne de l’ ASC de l’ olanzapine était respectivement de 52% et de 108%.
Une posologie initiale plus faible de l’ olanzapine doit être envisagée chez les patients traités par la fluvoxamine ou tout autre inhibiteur du CYP1A2 comme par exemple la ciprofloxacine.
Une diminution de la posologie de l’ olanzapine doit être envisagée si un traitement par un inhibiteur du CYP1A2 est instauré.
Diminution de la biodisponibilité Le charbon activé diminue la biodisponibilité de l’ olanzapine par voie orale de 50 à 60% et doit être pris au moins 2 heures avant ou après l'administration de l'olanzapine.
Avec la fluoxétine (inhibiteur du CYP2D6), des doses uniques d'anti-acides (aluminium, magnésium) ou la cimétidine il n’ a pas été retrouvé d'effet significatif sur les paramètres pharmacocinétiques de l'olanzapine.
Effets potentiels de l’ olanzapine sur les autres médicaments L'olanzapine peut antagoniser les effets directs et indirects des agonistes dopaminergiques.
21 L'olanzapine n'inhibe pas les principales isoenzymes du CYP450 in vitro (c'est-à-dire 1A2, 2D6, 2C9, 2C19, 3A4).
Par conséquent, aucune interaction particulière n'est attendue comme cela a pu être vérifié lors d'études in vivo au cours desquelles aucune inhibition du métabolisme des produits actifs suivants n'a été mise en évidence: antidépresseurs tricycliques (représentant principalement la voie du CYP2D6), la warfarine (CYP2C9), la théophylline (CYP1A2), ou le diazépam (CYP3A4 et 2C19).
Aucune interaction n'a été mise en évidence lors de la prise concomitante de l'olanzapine et du lithium ou du bipéridène.
Le suivi des taux plasmatiques du valproate n’ a pas montré la nécessité d’ adapter la posologie du valproate après l’ instauration d’ un traitement par l’ olanzapine.
Activité générale sur le Système Nerveux Central La prudence est recommandée chez les patients qui consomment de l’ alcool ou qui sont traités par des médicaments dépresseurs du système nerveux central.
L’ utilisation concomitante de l’ olanzapine et de médicaments anti-parkinsonien chez les patients atteints de la maladie de parkinson et de démence est déconseillée (voir rubrique 4.4).
Intervalle QTc La prudence s’ impose si l’ olanzapine est administrée de manière concomitante avec des médicaments connus pour allonger l’ intervalle QTc (voir rubrique 4.4).
4.6 Grossesse et allaitement
Aucune étude contrôlée spécifique n’ a été réalisée chez la femme enceinte.
Les patientes doivent être averties de la nécessité d’ informer leur médecin de toute grossesse ou désir de grossesse au cours du traitement par l’ olanzapine.
Cependant, l’ expérience chez la femme étant limitée, l’ olanzapine ne doit être administrée pendant la grossesse que si les bénéfices potentiels justifient les risques fœ taux potentiels.
De très rares cas de tremblement, hypertonie, léthargie et somnolence ont été spontanément rapportés chez des nouveau-nés de mères traitées par l’ olanzapine durant le 3ème trimestre de grossesse.
Dans une étude chez des femmes non malades allaitant, l’ olanzapine a été retrouvée dans le lait maternel.
L’ exposition moyenne des nouveau-nés à l’ état d’ équilibre (en mg/ kg) a été estimée à environ 1,8% de la dose d’ olanzapine reçue par la mère (en mg/ kg).
L’ allaitement maternel est donc déconseillé aux patientes en cours de traitement par olanzapine.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
En raison du risque de somnolence et de vertiges, les patients devront être avertis sur ce risque lors de l’ utilisation de machines, y compris la conduite de véhicules à moteur.
4.8 Effets indésirables
Adultes Les effets indésirables les plus fréquemment rapportés (≥ 1% des patients) au cours des essais cliniques ont été: somnolence, prise de poids, éosinophilie, augmentation des taux de prolactine, de cholestérol, de la glycémie et de la triglycéridémie (voir rubrique 4.4), glucosurie, augmentation de l'appétit, sensation vertigineuse, akathisie, parkinsonisme (voir rubrique 4.4), dyskinésie, hypotension orthostatique, effets anticholinergiques, élévations transitoires asymptomatiques des enzymes hépatiques (voir rubrique 4.4), rash, asthénie, fatigue et œ dème.
22 Au sein de chaque catégorie de fréquence, les effets indésirables sont présentés par ordre de gravité décroissante.
Les catégories de fréquence sont définies ainsi:
Très fréquent (≥ 10%), fréquent (≥ 1% et < 10%), peu fréquent (≥ 0.1% et < 1%), rare (≥ 0.01% et < 0.1%), très rare (< 0.01%), fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
Très fréquent
Fréquent
Peu fréquent
Fréquence indéterminée
Affections hématologiques et du système lymphatique
Eosinophilie
Leucopénie Neutropénie
Thrombocytopénie
Affections du système immunitaire Réaction allergique Troubles du métabolisme et de la nutrition Prise de poids 1
Augmentation de la cholestérolémie2,3 Augmentation de la glycémie 4 Augmentation de la triglycéridémie 2,5 Glucosurie Augmentation de l' appétit
Survenue ou exacerbation d’ un diabète, associée parfois à une acidocétose ou un coma, avec une issue fatale pour certains cas (voir rubrique 4.4) Hypothermie
Affections du système nerveux Somnolence Affections cardiaques
Vertiges Akathisie 6 Parkinsonisme 6 Dyskinésie 6
Convulsions avec, dans la plupart des cas, des antécédents de convulsions ou bien des facteurs de risque de convulsions rapportés.
7
Affections vasculaires
Bradycardie Allongement du QTc (voir rubrique 4.4)
Tachycardie/ fibrillation ventriculaire Mort subite (voir rubrique 4.4)
Hypotension orthostatique
Atteinte thrombo- embolique (comprenant embolie pulmonaire et thrombose veineuse profonde)
Affections gastro-intestinales
Effets anticholinergiques légers et transitoires tels que constipation et bouche sèche
Pancréatite
Hépatite (comprenant des
asymptomatiques des enzymes hépatiques (ASAT, ALAT), particulièrement en début de traitement (voir rubrique 4.4).
atteintes hépatiques cytolytiques, cholestatiques ou mixtes)
Affections de la peau et
du tissu sous-cutané Rash Réaction de photosensibilité Alopécie
Affections musculo-squelettiques et systémiques et osseuses Rhabdomyolyse Affections du rein et des voies urinaires Dysurie Affections des organes de reproduction et du sein Priapisme Troubles généraux et anomalies au site d'administration Asthénie Fatigue Oedème Investigations Augmentation de la prolactinémie 8 1
Elévation de la créatine phosphokinase Augmentation de la bilirubine totale
Augmentation des phosphatases alcalines
Une prise de poids cliniquement significative a été observée dans toutes les catégories d’ Indice de Masse Corporelle (IMC) de départ.
Une augmentation de poids supérieure ou égale à 7% par rapport au poids initial a été très fréquente et une augmentation de poids supérieure ou égale à 15% par rapport au poids initial a été fréquente.
Une augmentation de poids supérieure ou égale à 25% par rapport au poids initial a été très fréquente lors d’ une utilisation prolongée.
2 Les augmentations moyennes des taux lipidiques à jeun (cholestérol total, cholestérol LDL et triglycérides) ont été plus élevées chez les patients sans signes de trouble des lipides au début du traitement.
3 Observée pour des taux à jeun normaux au début du traitement (< 5.17mmol/ l) qui sont devenus élevés (≥ 6.2mmol/ l).
Une augmentation des taux de cholestérol total à jeun ayant une valeur limite au début du traitement (≥ 5.17- < 6.2mmol/ l) à des valeurs élevées (≥ 6.2mmol/ l) a été très fréquente.
4 Observée pour des taux à jeun normaux au début de traitement (< 5.56mmol/ l) qui sont devenus élevés (≥ 7mmol/ l).
Une augmentation des taux de glucose à jeun ayant une valeur limite au début du traitement (≥ 5.56 - < 7mmol/ l) à une valeur élevée (≥ 7mmol/ l) a été très fréquente.
5 Observée pour des taux à jeun normaux au début du traitement (< 1.69mmol/ l) qui sont devenus élevés (≥ 2.26mmol/ l).
Une augmentation des taux de triglycérides à jeun ayant une valeur limite au début du traitement (≥ 1.69mmol/ l - < 2.26mmol/ l) à des valeurs élevées (≥ 2.26mmol/ l) a été très fréquente.
6 Au cours d'essais cliniques, l'incidence des troubles parkinsoniens et des dystonies dans le groupe olanzapine était numériquement supérieure à celle du groupe placebo (pas de différence statistique significative).
Les patients traités par l'olanzapine ont présenté une plus faible incidence de troubles parkinsoniens, d’ akathisie et de dystonie que les patients traités par l’ halopéridol à des posologies comparables.
En l’ absence d’ information précise concernant les antécédents de mouvements anormaux extrapyramidaux de survenue aiguë ou tardive, on ne peut conclure à ce jour que l’ olanzapine entraîne moins de dyskinésies tardives et/ ou de syndromes extrapyramidaux tardifs.
24 7 Des symptômes aigus tels sueurs, insomnie, tremblement, anxiété, nausée et vomissement ont été rapportés lors de l’ arrêt brutal du traitement par olanzapine.
8 Des répercussions cliniques associées (telles gynécomastie, galactorrhée et tension mammaire) ont été rares.
Chez la plupart des patients, les taux de prolactine se sont normalisés sans interruption du traitement.
Utilisation prolongée (au moins 48 semaines) La proportion de patients ayant présenté des modifications indésirables cliniquement significatives du poids (augmentation), du glucose, du cholestérol total/ HDL/ LDL ou des triglycérides a augmenté au cours du temps.
Chez les patients adultes qui ont suivi 9-12 mois de traitement, le taux d’ augmentation de la glycémie sanguine moyenne a diminué après 4-6 mois environ.
Information complémentaire concernant des populations particulières Au cours d’ essais cliniques chez des patients âgés déments, le traitement par olanzapine a été associé à une incidence supérieure de décès et d’ événements indésirables vasculaires cérébraux par rapport au placebo (voir rubrique 4.4).
Une démarche anormale et des chutes ont été des événements indésirables très fréquemment rapportés avec olanzapine.
Des pneumopathies, une augmentation de la température corporelle, une léthargie, un érythème, des hallucinations visuelles et des incontinences urinaires ont été fréquemment observés Au cours d’ essais cliniques menés chez des patients parkinsoniens souffrant de psychoses médicamenteuses (agonistes dopaminergiques), une aggravation de la symptomatologie parkinsonienne et des hallucinations ont été très fréquemment rapportées et ce, de façon plus fréquente, qu’ avec le placebo.
Au cours d'un essai clinique mené chez des patients présentant un épisode maniaque dans le cadre de troubles bipolaires, lors de la prise concomitante de valproate la fréquence des neutropénies a été de 4,1%; un facteur contributif potentiel pourrait être des taux plasmatiques élevés de valproate.
Une augmentation supérieure à 10% des cas de tremblements, bouche sèche, augmentation de l'appétit et prise de poids a été observée lors de l'association de l'olanzapine au lithium ou au valproate.
Des troubles de l'élocution ont également été fréquemment rapportés.
Lors de l'association de l'olanzapine au lithium ou au valproate une augmentation supérieure ou égale à 7% du poids initial est survenue chez 17,4% des patients pendant la phase aiguë du traitement (jusqu'à 6 semaines).
Lors du traitement au long cours par l’ olanzapine (jusqu’ à 12 mois) dans la prévention des récidives chez les patients présentant un trouble bipolaire, une augmentation de poids supérieure ou égale à 7% par rapport au poids initial a été rapportée chez 39,9% des patients.
Enfants et adolescents L’ olanzapine n’ est pas indiquée chez les enfants et adolescents âgés de moins de 18 ans.
Bien qu’ aucune étude clinique comparant les adolescents aux adultes n’ ait été réalisée, les données issues des études réalisées chez l’ adolescent ont été comparées à celles issues des essais chez l’ adulte.
Le tableau suivant résume les effets indésirables rapportés avec une fréquence plus importante chez les patients adolescents (âgés de 13 à 17 ans) que chez les patients adultes ou les effets indésirables uniquement observés lors des essais cliniques de courte durée réalisés chez les patients adolescents.
Une prise de poids cliniquement significative (≥ 7%) surviendrait plus fréquemment chez les adolescents comparés à des patients adultes avec une exposition comparable.
L’ amplitude de la prise de poids et la proportion des patients adolescents qui ont eu une augmentation du poids cliniquement significative ont été plus importantes lors d’ une exposition prolongée (au moins 24 semaines) que lors d’ une exposition de courte durée.
Les catégories de fréquence sont définies ainsi:
Très fréquent (≥ 10%), fréquent (≥ 1% et < 10%).
Troubles du métabolisme et de la nutrition
Prise de poids 9, augmentation de la triglycéridémie10, Augmentation de l'appétit.
Augmentation de la cholestérolémie 11 Affections du système nerveux Très fréquent:
Bouche sèche Affections hépato-biliaires Très fréquent:
Elévations des enzymes hépatiques (ASAT, ALAT; voir rubrique 4.4).
Diminution de la bilirubine totale, augmentation de la Gamma Globuline Transférase, Augmentation de la prolactinémie 12.
9 Une augmentation de poids supérieure ou égale à 7% par rapport au poids initial (kg) a été très fréquente chez 43.5% des patients adolescents et une augmentation de poids supérieure ou égale à 15% par rapport au poids initial a été fréquente.
Lors d’ une exposition prolongée (au moins 24 semaines), environ la moitié des patients adolescents ont eu une augmentation du poids supérieure ou égale à 15% et presque un tiers ont eu une augmentation du poids supérieure ou égale à 25% par rapport à leur poids initial.
Parmi les patients adolescents, le gain de poids moyen a été plus élevé chez les patients qui étaient en surpoids ou obèses à l’ initiation du traitement.
10 Observée pour des taux à jeun normaux au début du traitement (< 1.016 mmol/ l) qui sont devenus élevés (≥ 1.467 mmol/ l) et des modifications des taux de triglycérides à jeun ayant une valeur limite au début du traitement (≥ 1.016 mmol/ l - < 1.467 mmol/ l) devenant élevée (≥ 1.467 mmol/ l).
11 Des modifications des taux de cholestérol total à jeun ayant une valeur normale au début du traitement (< 4.39 mmol/ l) devenant élevée (≥ 5.17 mmol/ l) a été fréquente.
Des modifications des taux de cholestérol total à jeun ayant une valeur limite au début du traitement (≥ 4.39 - < 5.17 mmol/ l) devenant élevée (≥ 5.17 mmol/ l) ont été très fréquentes.
12 Augmentation de la prolactinémie rapportée chez 47,4% des patients adolescents.
Signes et symptômes
En cas de surdosage, les symptômes très fréquemment observés (incidence > 10%) sont: tachycardie, agitation/ agressivité, dysarthrie, symptômes extrapyramidaux divers et diminution du niveau de conscience allant de la sédation au coma.
Les autres effets cliniquement significatifs du surdosage sont: délire, convulsions, coma, éventuel syndrome malin des neuroleptiques, insuffisance respiratoire, fausse route, hypertension ou hypotension, arythmies cardiaques (moins de 2% des cas de surdosage) et arrêt cardio-respiratoire.
Des évolutions fatales ont été rapportées pour des surdosages aigus à une dose aussi basse que 450 mg mais une évolution favorable a également été rapportée à la suite de surdosage à 1500 mg.
Il n’ y a pas d’ antidote spécifique de l’ olanzapine.
Il n’ est pas recommandé de provoquer des vomissements.
La prise en charge standard d'un surdosage peut être utilisée (lavage gastrique, administration de charbon activé).
L’ administration concomitante de charbon activé réduit la biodisponibilité orale de l’ olanzapine de 50 à 60%.
Un traitement symptomatique et une surveillance des fonctions vitales doivent être mis en œ uvre selon l’ état clinique, y compris un traitement de l’ hypotension et du collapsus circulatoire et une assistance respiratoire.
Un monitoring
26 cardiovasculaire est nécessaire pour déceler d’ éventuelles arythmies.
Une surveillance médicale étroite et le monitoring doivent être poursuivis jusqu’ à la guérison du patient.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Groupe pharmacothérapeutique: antipsychotique, ATC code N05A H03.
L’ olanzapine est un agent antipsychotique, un traitement antimaniaque et thymorégulateur avec un large profil pharmacologique sur un certain nombre de récepteurs.
Dans les études précliniques, l’ olanzapine a montré une affinité pour certains récepteurs (Ki < 100 nM) tels que les récepteurs sérotoninergiques 5HT2A/ 2C, 5HT3, 5HT6, dopaminergiques D1, D2, D3, D4, D5, muscariniques cholinergiques m1-m5, ∝ 1 adrénergiques et les récepteurs histaminiques H1.
Des études de comportement chez l’ animal ont montré un antagonisme des systèmes 5HT, dopaminergiques et cholinergiques, ce qui confirme le profil de liaison aux récepteurs.
Il a été démontré dans des études in vitro que l’ olanzapine avait une plus grande affinité pour les récepteurs sérotoninergiques 5HT2 que pour les récepteurs dopaminergiques D2, et une plus grande activité in vivo sur les modèles 5HT2 par rapport aux modèles D2.
Il a été démontré par des études électrophysiologiques que l’ olanzapine réduit de façon sélective la transmission au niveau des neurones dopaminergiques du système mésolimbique (A10) alors que l’ effet observé sur le système striatal (A9) impliqué dans l’ activité motrice est limité.
L’ olanzapine réduit la réponse d’ évitement conditionné, test qui peut indiquer une activité antipsychotique, à des doses inférieures à celles responsables d’ induction de catalepsie, effet qui peut indiquer la survenue d’ effets indésirables moteurs.
Contrairement à d’ autres agents antipsychotiques, l’ olanzapine augmente la réponse à un test d’“ anxiolyse”.
Dans une étude de tomographie par émission de positron (PET) chez le volontaire sain utilisant une dose orale unique (10 mg), l’ olanzapine a entraîné une occupation des récepteurs 5HT2A supérieure à celle des récepteurs D2.
De plus, une étude d’ imagerie SPECT chez des patients schizophrènes a mis en évidence une occupation du système striatal D2 plus faible chez les patients répondant à l’ olanzapine que chez les patients répondant à d’ autres antipsychotiques et à la risperidone, et comparable à celle observée chez des patients répondant à la clozapine.
Dans les deux études versus placebo et dans deux études sur trois réalisées versus produits de référence chez 2900 patients schizophrènes présentant à la fois une symptomatologie positive et négative, l’ olanzapine a été associée à une amélioration de la symptomatologie positive et négative statistiquement plus importante que celles observées sous placebo ou sous produits de référence.
Dans un essai international comparatif en double aveugle ayant inclus 1481 patients présentant des troubles schizophréniques ou schizoaffectifs ou apparentés, associés à des symptômes dépressifs d’ intensités variables (score initial à l’ échelle de dépression de Montgomery et Asberg de 16,6), une analyse prospective dont un critère secondaire de jugement était l’ évolution de la symptomatologie dépressive avant - après traitement a mis en évidence une amélioration statistiquement plus importante (p = 0,001) dans le groupe de traitement olanzapine (- 6.0) que dans le groupe de traitement halopéridol (-3,1).
Chez les patients présentant un épisode maniaque ou mixte dans le cadre de troubles bipolaires, l'olanzapine a montré une efficacité supérieure à celle du placebo et du valproate monosodique sur la réduction des symptômes maniaques sur 3 semaines.
Dans une étude chez des patients traités par le lithium ou le valproate depuis au moins deux semaines, l'introduction de 10 mg d'olanzapine (en association avec le lithium ou le valproate), a entraîné après 6 semaines, une réduction des symptômes
27 maniaques supérieure à celle observée chez les patients traités par le lithium ou le valproate en monothérapie.
Dans le cadre de l’ évaluation de la prévention des récidives dans le trouble bipolaire, une étude randomisée versus placebo évaluant l’ efficacité d’ un traitement de 12 mois par olanzapine, a été menée chez des patients ayant atteint la rémission d’ un épisode maniaque après un traitement par olanzapine.
Pour les critères d’ évaluation d’ une récidive maniaque et d’ une récidive dépressive une différence significative en faveur du groupe olanzapine par rapport au groupe placebo a également été observée.
L’ olanzapine s’ est montrée statistiquement non-inférieure au lithium sur le taux de récidive, critère principal de l’ étude (olanzapine 30,0%, lithium 38,3%; p=0,055).
Dans une étude comparative à 18 mois chez des patients présentant un épisode maniaque ou mixte stabilisés après un traitement associant l’ olanzapine avec un thymorégulateur (lithium ou valproate), le groupe associant l’ olanzapine avec un thymorégulateur (lithium ou valproate) ne présentait pas une supériorité statistiquement significative par rapport au groupe traité par un thymorégulateur (lithium ou valproate) seul dans le délai de survenue d’ une récidive syndromique.
Population pédiatrique Les données disponibles chez les adolescents (âgés de 13 à 17 ans) sont limitées à des données d’ efficacité à court terme dans la schizophrénie (6 semaines) et la manie associée à des troubles bipolaires de type I (3 semaines), impliquant moins de 200 adolescents.
L’ olanzapine a été utilisée à une dose flexible démarrant à 2,5 mg et allant jusqu’ à 20 mg par jour.
Durant le traitement par l’ olanzapine, les adolescents ont pris de manière significative plus de poids comparativement aux adultes.
L’ ampleur des modifications des taux à jeun de cholestérol total, de triglycérides, de cholestérol LDL et de prolactine (voir rubriques 4.4 et 4.8) était plus importante chez les adolescents que chez les adultes.
Il n’ y a pas de données sur le traitement de maintien et les données sur la sécurité au long terme sont limitées (voir rubriques 4.4 et 4.8).
5.2 Propriétés pharmacocinétiques
L’ olanzapine est bien absorbée après administration orale, les concentrations plasmatiques maximales étant atteintes dans un délai de 5 à 8 heures.
L’ absorption n’ est pas influencée par la présence d’ aliments.
La biodisponibilité orale absolue par rapport à l’ administration intraveineuse n’ a pas été déterminée.
L’ olanzapine est métabolisée dans le foie par conjugaison et oxydation.
Le principal métabolite circulant est le 10-N-glucuronide; il ne franchit pas la barrière hémato-encéphalique.
Ces deux métabolites ont montré une activité pharmacologique in vivo significativement plus faible que l’ olanzapine dans les études animales.
L'activité pharmacologique principale est due à la molécule mère, l’ olanzapine.
Après administration orale, la demi-vie moyenne d’ élimination terminale de l’ olanzapine chez le sujet sain varie selon l’ âge et le sexe.
Chez le sujet sain âgé (65 ans et plus), par rapport au sujet sain jeune, la demi-vie moyenne d’ élimination de l’ olanzapine est prolongée (51,8 versus 33,8 heures) et la clairance est réduite (17,5 vs 18,2 l/ heure).
La variabilité pharmacocinétique chez le sujet âgé est comparable à celle observée chez le sujet jeune.
Chez 44 patients schizophrènes et âgés de plus de 65 ans, des doses de 5 à 20 mg par jour n’ ont pas été associées à un profil d’ effets indésirables particulier.
28 Chez la femme, par rapport à l’ homme, la demi-vie d’ élimination moyenne est légèrement prolongée (36,7 vs 32,3 heures) et la clairance est réduite (18,9 vs 27,3 l/ heure).
Cependant l’ olanzapine (5- 20 mg) a montré un profil de sécurité comparable chez la femme (n=467) et chez l’ homme (n=869).
Chez les patients atteints d’ insuffisance rénale (clairance de la créatinine < 10 ml/ min), par rapport aux sujets sains, ni la demi-vie d’ élimination moyenne (37,7 vs 32,4 heures), ni la clairance (21,2 vs 25,0 l/ heure) ne sont significativement différentes.
Toutefois, des études du bilan de masse ont montré qu’ environ 57% d’ une dose d’ olanzapine marquée par un isotope radioactif ont été excrétés dans les urines, principalement sous forme de métabolites.
Chez les sujets fumeurs avec insuffisance hépatique modérée, la demi-vie d’ élimination moyenne est prolongée (39,3 heures) et la clairance (18,0 l/ heure) est réduite de la même façon que chez les sujets sains (respectivement 48,8 heures et 14,1 l/ heure).
Chez les non fumeurs, par rapport aux fumeurs (hommes et femmes), la demi-vie d’ élimination est prolongée (38,6 vs 30,4 heures) et la clairance est réduite (18.6 vs 27.7 l/ heure).
La clairance plasmatique de l’ olanzapine est plus faible chez les sujets âgés que chez les sujets jeunes, chez les femmes que chez les hommes, et chez les non fumeurs que chez les fumeurs.
Toutefois, l’ impact de l’ âge, du sexe, du tabagisme sur la clairance et la demi-vie de l’ olanzapine est faible par rapport à la variabilité globale interindividuelle.
Une étude comprenant des sujets caucasiens, japonais et chinois, n’ a montré aucune différence dans les paramètres pharmacocinétiques entre les trois populations.
Le taux de fixation de l’ olanzapine sur les protéines plasmatiques est d’ environ 93%, pour une fourchette de concentration allant d’ environ 7 à 1000 ng/ ml.
L’ olanzapine se lie essentiellement à l’ albumine et à l’α 1-glycoprotéine acide.
Population pédiatrique Adolescents (âgés de 13 à 17 ans): les paramètres pharmacocinétiques de l'olanzapine sont similaires entre les adolescents et les adultes.
Dans des études cliniques, la moyenne d’ exposition à l’ olanzapine était approximativement supérieure de 27% chez les adolescents.
Les différences démographiques entre les adolescents et les adultes concernent un poids corporel moyen inférieur et un nombre moins important de fumeurs chez les adolescents.
De tels facteurs pourraient contribuer à l’ observation de la moyenne d’ exposition plus élevée chez les adolescents.
5.3 Données de sécurité pré-cliniques
Les signes de toxicité après administration orale chez les rongeurs sont caractéristiques des neuroleptiques puissants: hypoactivité, coma, tremblements, convulsions cloniques, hypersalivation, et diminution de la prise de poids.
Les doses médianes létales étaient d’ environ 210 mg/ kg (souris) et 175 mg/ kg (rats).
Les chiens ont toléré des doses orales uniques allant jusqu’ à 100 mg/ kg sans décéder.
Les signes cliniques observés ont été les suivants: sédation, ataxie, tremblements et accélération de la fréquence cardiaque, respiration difficile, myosis et anorexie.
Chez le singe, des doses orales uniques allant jusqu’ à 100 mg/ kg ont entraîné une prostration, et à des doses supérieures, un état de semi-inconscience.
Dans des études d’ une durée allant jusqu’ à 3 mois chez la souris et jusqu’ à 1 an chez le rat et le chien, les effets essentiels ont été une dépression du SNC, des effets anticholinergiques et des troubles hématologiques périphériques.
Une tolérance est apparue pour la dépression du SNC.
Les paramètres de croissance ont été diminués aux fortes doses.
29 prolactinémie chez la rate comprenaient une diminution du poids des ovaires et de l’ utérus, des modifications morphologiques de l’ épithélium vaginal et de la glande mammaire.
Des effets hématologiques ont été observés dans chacune des espèces, y compris des diminutions dose-dépendantes du nombre des leucocytes circulants chez la souris et une diminution non spécifique des leucocytes circulants chez le rat; cependant, aucun signe de cytotoxicité médullaire n’ a été mis en évidence.
Une neutropénie réversible, une thrombocytopénie périphérique ou une anémie sont survenues chez quelques chiens traités par 8 ou 10 mg/ kg/ j (l’ exposition totale à l’ olanzapine [ASC] étant 12 à 15 fois plus élevée que celle d’ un homme ayant reçu une dose de 12 mg).
Chez des chiens cytopéniques, aucun effet indésirable sur les cellules souches ou prolifératives de la moelle osseuse n'a été observé.
Toxicité de la reproduction
L’ olanzapine n’ a montré aucun effet tératogène.
La sédation a eu un effet sur la capacité d’ accouplement des rats mâles.
Les cycles oestraux ont été affectés aux doses de 1,1 mg/ kg (soit 3 fois la posologie maximale chez l'homme) et les paramètres de reproduction ont été influencés chez les rats ayant reçu des doses de 3 mg/ kg (9 fois la posologie maximale chez l'homme).
Dans les portées de rats ayant reçu de l’ olanzapine, un retard du développement fœ tal et une diminution transitoire du taux d’ activité des petits ont été observés.
L’ olanzapine n’ a montré aucun effet mutagène ni clastogène, lors d’ une série complète de tests standard, tels que tests de mutation bactérienne, et tests in vitro et in vivo sur mammifères.
D’ après les résultats des études chez la souris et le rat, il a été conclu que l’ olanzapine n’ est pas carcinogène.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Noyau du comprimé Lactose monohydraté Hyprolose Crospovidone Cellulose microcristalline Stéarate de magnésium
Enrobage du comprimé Hypromellose Mélange de couleur blanche (hypromellose, dioxyde de titane E171, macrogol, polysorbate 80) Cire Carnauba Encre bleue indélébile (shellac, macrogol, propylene glycol, indigotine E132)
6.2 Incompatibilités
Sans objet
6.3 Durée de conservation
3 ans.
30 6.4 Précautions particulières de conservation
A conserver dans l’ emballage extérieur d’ origine, à l’ abri de la lumière et de l’ humidité.
6.5 Nature et contenu de l’ emballage extérieur
Plaquettes thermoformées d'aluminium dans des étuis de 28, 35, 56 ou 70 comprimés par boîte.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Pas d'exigences particulières.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Eli Lilly Nederland BV, Grootslag 1-5, NL-3991 RA Houten, Pays-Bas.
8.
NUMEROS D'AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 96/ 022/ 004 - ZYPREXA - 5 mg - comprimés enrobés - 28 comprimés par boîte.
EU/ 1/ 96/ 022/ 020 - ZYPREXA - 5 mg - comprimés enrobés - 56 comprimés par boîte.
EU/ 1/ 96/ 022/ 024 - ZYPREXA - 5 mg - comprimés enrobés - 35 comprimés par boîte.
EU/ 1/ 96/ 022/ 030 - ZYPREXA - 5 mg - comprimés enrobés - 70 comprimés par boîte.
9.
DATE DE LA PREMIERE AUTORISATION / DE RENOUVELLEMENT DE L’ AUTORISATION
Date de la première autorisation:
27 septembre 1996 Date du dernier renouvellement:
27 septembre 2006
10.
DATE DE MISE A JOUR DU TEXTE
31 1.
DENOMINATION DU MEDICAMENT
ZYPREXA 7,5 mg comprimés enrobés.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé enrobé contient 7,5 mg d’ olanzapine.
Excipient:
Chaque comprimé enrobé contient 234 mg de lactose monohydraté.
Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimés enrobés
Comprimés enrobés ronds et blancs, sur lesquels sont imprimés “ LILLY” ainsi qu’ un code d’ identification numérique “ 4116”.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Adultes L’ olanzapine est indiquée dans le traitement de la schizophrénie.
Chez les patients ayant initialement répondu au traitement, l’ olanzapine a démontré son efficacité à maintenir cette amélioration clinique au long cours.
L'olanzapine est indiquée dans le traitement des épisodes maniaques modérés à sévères.
L’ olanzapine est indiquée dans la prévention des récidives chez les patients présentant un trouble bipolaire, ayant déjà répondu au traitement par l’ olanzapine lors d’ un épisode maniaque (voir rubrique 5.1).
4.2 Posologie et mode d’ administration
Adultes Schizophrénie:
La dose initiale recommandée de l’ olanzapine est de 10 mg par jour.
Episode maniaque: la dose initiale est de 15 mg par jour en une seule prise en monothérapie ou 10 mg par jour en association (voir rubrique 5.1).
Prévention des récidives dans le cadre d’ un trouble bipolaire:
La dose initiale recommandée est de 10 mg/ jour.
Chez les patients traités par l’ olanzapine lors d’ un épisode maniaque, pour la prévention des récidives, le traitement sera maintenu à la même dose.
Selon l’ expression clinique de l’ épisode, un traitement de la symptomatologie thymique sera associé.
Dans toutes les indications, la posologie journalière de l’ olanzapine peut être adaptée en fonction de l’ état clinique du patient entre 5 et 20 mg par jour.
Une augmentation à des doses plus importantes que la dose initiale recommandée n'est conseillée qu'après une réévaluation clinique appropriée et ne doit généralement être envisagée qu'à intervalles de 24 heures minimum.
L'olanzapine peut être administrée pendant ou en dehors des repas, la prise de nourriture n'ayant pas d'incidence sur l'absorption.
Il convient de diminuer progressivement les doses lors de l’ arrêt de l’ olanzapine.
32 Enfants et adolescents L’ utilisation de l’ olanzapine chez les enfants et les adolescents âgés de moins de 18 ans n’ est pas recommandée du fait du manque de données sur la sécurité d’ emploi et l’ efficacité.
Une prise de poids, des anomalies lipidiques et des taux de prolactine ont été rapportées selon une ampleur plus élevée dans les études à court terme chez les patients adolescents comparativement aux études chez les patients adultes (voir rubriques 4.4, 4.8, 5.1 et 5.2).
Patients âgés Une dose initiale plus faible (5 mg par jour) n’ est pas indiquée de façon systématique mais doit peut être envisagée chez les patients âgés de 65 ans et plus lorsque des facteurs cliniques le justifient (voir rubrique 4.4).
Insuffisants rénaux et/ ou hépatiques Une dose initiale plus faible (5 mg par jour) doit être envisagée pour ces patients.
En cas d’ insuffisance hépatique modérée (cirrhose, Child-Pugh de classe A ou B), la dose initiale devra être de 5 mg et sera augmentée avec précaution.
Sexe La dose initiale et l’ intervalle de doses ne nécessitent pas d’ adaptation chez la femme par rapport à l’ homme.
Fumeurs La dose initiale et l’ intervalle de doses ne nécessitent pas d’ adaptation chez les non fumeurs par rapport aux fumeurs.
L’ existence de plus d’ un facteur pouvant ralentir le métabolisme (sexe féminin, sujet âgé, non fumeur) peut justifier une réduction de la dose initiale.
Lorsqu’ elle est indiquée, l’ augmentation posologique sera faite avec précaution chez ces patients.
(Voir rubriques 4.5 et 5.2).
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
Patients présentant un risque connu de glaucome à angle fermé.
4.4 Mises en garde spéciales et précautions d' emploi
Lors d’ un traitement antipsychotique, l’ amélioration clinique du patient peut nécessiter plusieurs jours voire plusieurs semaines.
Les patients doivent être étroitement surveillés pendant cette période.
Démence accompagnée de troubles psychotiques et/ ou troubles du comportement L’ olanzapine n’ est pas indiquée dans le traitement de la démence accompagnée de troubles psychotiques et/ ou troubles du comportement et son utilisation chez ce groupe spécifique de patients est déconseillée du fait d’ une augmentation du risque de mortalité et d’ accidents vasculaires cérébraux.
Au cours d’ essais cliniques contrôlés versus placebo (durée de 6 à 12 semaines), réalisés chez des patients âgés (âge moyen 78 ans) souffrant de démence accompagnée de troubles psychotiques et/ ou de troubles du comportement, l’ incidence des décès dans le groupe olanzapine a été deux fois plus importante que celle observée dans le groupe placebo (3.5 versus 1.5% respectivement).
L’ incidence plus élevée de décès n’ a pas été corrélée à la dose d’ olanzapine (dose moyenne quotidienne de 4,4 mg) ou à la durée de traitement.
Dans cette population de patients, un âge supérieur à 65 ans, une dysphagie, une sédation, une malnutrition et une déshydratation, une pathologie pulmonaire (telle qu’ une pneumopathie avec ou sans inhalation) ou une utilisation concomitante de benzodiazépines peuvent être des facteurs prédisposant à une augmentation du risque de mortalité.
Néanmoins, indépendamment de ces facteurs de risque, l’ incidence de mortalité a été supérieure dans le groupe olanzapine (comparativement au placebo).
33 Des événements indésirables vasculaires cérébraux (tels qu’ accidents vasculaires cérébraux, accidents ischémiques transitoires), dont certains à issue fatale, ont été rapportés dans ces mêmes essais cliniques.
Trois fois plus d’ événements indésirables vasculaires cérébraux ont été rapportés dans le groupe de patients traités par olanzapine comparativement au groupe de patients traités par placebo (1,3% versus 0,4% respectivement).
Tous les patients traités par olanzapine ou par placebo ayant présenté un événement vasculaire cérébral, avaient des facteurs de risque préexistants.
Un âge supérieur à 75 ans et une démence de type vasculaire ou mixte ont été identifiés comme des facteurs de risque d’ événements indésirables vasculaires cérébraux dans le groupe olanzapine.
L’ efficacité de l’ olanzapine n’ a pas été démontrée dans ces essais.
Maladie de Parkinson L’ administration de l’ olanzapine à des patients parkinsoniens atteints de psychoses médicamenteuses (agonistes dopaminergiques) est déconseillée.
Au cours d’ essais cliniques, une aggravation de la symptomatologie parkinsonienne et des hallucinations ont été très fréquemment rapportées et de façon plus fréquente qu’ avec le placebo (voir rubrique 4.8); l’ olanzapine n’ était pas plus efficace que le placebo dans le traitement des symptômes psychotiques.
Dans ces essais, les patients devaient être stabilisés en début d’ étude avec la posologie minimale efficace du traitement anti-parkinsonien (agoniste dopaminergique) et poursuivre le même traitement antiparkinsonien, au même dosage, pendant toute l’ étude.
La posologie initiale de l’ olanzapine était de 2,5 mg/ jour puis pouvait être ajustée par l’ investigateur jusqu’ à un maximum de 15 mg/ jour.
Syndrome Malin des Neuroleptiques (SMN) Le Syndrome Malin des Neuroleptiques (SMN) est un syndrome potentiellement mortel associé au traitement antipsychotique.
De rares cas rapportés comme Syndrome Malin des Neuroleptiques (SMN) ont également été notifiés sous olanzapine.
Les signes cliniques du SMN sont l'hyperthermie, la rigidité musculaire, l’ altération des facultés mentales, et des signes d'instabilité neuro-végétative (instabilité du pouls et de la pression artérielle, tachycardie, hypersudation et troubles du rythme cardiaque).
Peuvent s'ajouter des signes tels qu’ élévation des CPK, myoglobinurie (rhabdomyolyse) et insuffisance rénale aiguë.
Si un patient présente des signes ou des symptômes évoquant un SMN, ou une hyperthermie inexpliquée non accompagnée d’ autres signes de SMN, tous les médicaments antipsychotiques y compris olanzapine doivent être arrêtés.
Hyperglycémie et diabète De rares cas d’ hyperglycémie et/ ou de survenue ou exacerbation d’ un diabète, associés parfois à une acidocétose ou un coma, avec une issue fatale pour certains cas, ont été rapportés (voir rubrique 4.8).
Dans certains cas, une prise de poids antérieure, qui pourrait être un facteur prédisposant, a été rapportée.
Une surveillance clinique appropriée est recommandée particulièrement chez les patients diabétiques et chez les patients ayant des facteurs de risque pouvant favoriser le développement d'un diabète pour lesquels un contrôle régulier de la glycémie est recommandé.
Anomalies lipidiques Des anomalies lipidiques ont été observées chez des patients traités par l’ olanzapine au cours d’ essais cliniques versus placebo (voir rubrique 4.8).
Les modifications lipidiques doivent être prises en charge de façon appropriée au plan clinique, notamment chez les patients présentant des troubles lipidiques et chez les patients ayant des facteurs de risque pouvant favoriser le développement de troubles lipidiques.
Activité anticholinergique Bien que l’ olanzapine ait montré une activité anticholinergique in vitro, l’ incidence des effets liés à cette activité a été faible au cours des essais cliniques.
Cependant, l’ expérience clinique de l’ olanzapine étant limitée chez les patients ayant une pathologie associée, la prudence est recommandée lors de sa prescription chez des patients présentant des symptômes d'hypertrophie prostatique, d'iléus paralytique ou de toute autre pathologie en rapport avec le système cholinergique.
34 Des élévations transitoires et asymptomatiques des transaminases (ALAT et ASAT) ont été fréquemment observées notamment en début de traitement.
La prudence s'impose chez les patients présentant une élévation des ALAT et/ ou des ASAT, chez les patients présentant des signes et des symptômes évocateurs d'une atteinte hépatique, chez les patients atteints d'une insuffisance hépatique pré-traitement et chez les patients traités par des médicaments potentiellement hépatotoxiques.
La survenue d'une élévation des ALAT et/ ou des ASAT en cours de traitement doit faire envisager un suivi et éventuellement une réduction posologique.
Dans les cas où une hépatite a été diagnostiquée (comprenant des atteintes hépatiques cytolytiques, cholestatiques ou mixtes), le traitement par olanzapine doit être arrêté.
Neutropénie La prudence s'impose chez les patients dont le nombre de leucocytes et/ ou de neutrophiles est faible quelle qu'en soit la cause, chez les patients recevant des médicaments connus pour induire des neutropénies, chez les patients ayant des antécédents de dépression médullaire ou de myélotoxicité médicamenteuse, chez les patients atteints de dépression médullaire qu'elle soit en relation avec une pathologie intercurrente, une radiothérapie ou une chimiothérapie et chez les patients atteints d'hyperéosinophilie ou de syndrome myéloprolifératif.
Des neutropénies ont été fréquemment rapportées lors de l’ administration concomitante de l’ olanzapine et du valproate (voir rubrique 4.8).
Arrêt du traitement Des symptômes aigus tels que sueurs, insomnie, tremblement, anxiété, nausée ou vomissement ont été très rarement rapportés (< 0.01%) lors de l’ arrêt brutal du traitement par olanzapine.
Intervalle QT Au cours des essais cliniques, un allongement du QTc cliniquement significatif (QT corrigé selon la formule de Fridericia [QTcF] ≥ 500 millisecondes [msec] à n’ importe quel moment après l’ inclusion chez les patients ayant à l’ inclusion un QTcF < 500 msec) a été rapporté de manière peu fréquente (0,1% à 1%) chez les patients traités par olanzapine, sans différence significative par rapport au placebo quant aux évènements cardiaques associés.
Cependant, comme avec d’ autres antipsychotiques, la prudence est recommandée lors de la co-prescription avec des médicaments connus pour allonger l’ intervalle QTc notamment chez le sujet âgé ou chez des patients présentant un syndrome de QT long congénital, une insuffisance cardiaque congestive, une hypertrophie cardiaque, une hypokaliémie ou une hypomagnésiémie.
Atteintes thrombo-emboliques Des atteintes thrombo-emboliques veineuses ont été très rarement rapportées avec l’ olanzapine (< 0.01%).
Il n’ a pas été établi de lien de causalité entre la survenue de ces atteintes et le traitement par olanzapine.
Cependant les patients schizophrènes présentant souvent des facteurs de risque thrombo- emboliques veineux, tout facteur de risque potentiel d’ atteintes thrombo-emboliques veineuses (telle l’ immobilisation prolongée) doit être identifié et des mesures préventives mises en œ uvre.
Activité générale sur le Système Nerveux Central Compte-tenu des principaux effets de l’ olanzapine sur le Système Nerveux Central, il faudra être prudent lors de l’ association avec des médicaments à action centrale et avec l’ alcool.
Du fait de son activité antagoniste de la dopamine in vitro, l’ olanzapine peut antagoniser les effets des agonistes directs et indirects de la dopamine.
Convulsions L’ olanzapine doit être utilisée avec prudence chez les patients qui ont des antécédents de convulsions ou qui sont placés dans des conditions susceptibles d’ abaisser leur seuil convulsif.
De rares cas de convulsions ont été rapportés chez les patients traités par olanzapine.
Dans la plupart de ces cas, il existait soit des antécédents de convulsions soit des facteurs de risque de convulsions.
Dyskinésie tardive Dans les études comparatives de durée inférieure ou égale à un an, la survenue des dyskinésies a été significativement plus faible dans le groupe olanzapine.
Cependant le risque de survenue de dyskinésie tardive augmentant avec la durée de l’ exposition, la réduction posologique voire l’ arrêt du
Ces symptômes peuvent provisoirement s’ aggraver ou même survenir après l’ arrêt du traitement.
Hypotension orthostatique Une hypotension orthostatique a été rarement observée chez les sujets âgés lors des essais cliniques.
Comme avec d’ autres antipsychotiques, il est recommandé de mesurer périodiquement la pression artérielle des patients de plus de 65 ans.
Utilisation chez les enfants et adolescents âgés de moins de 18 ans L’ olanzapine n’ est pas indiquée chez les enfants et les adolescents.
Des études réalisées chez des patients âgés de 13 à 17 ans ont montré divers événements indésirables, incluant prise de poids, modification des paramètres métaboliques et élévations des taux sanguins de prolactine.
Les effets à long terme associés à ces évènements n’ ont pas été étudiés et demeurent inconnus (voir rubriques 4.8 et 5.1).
Lactose Les comprimés de ZYPREXA contiennent du lactose.
Les patients présentant des problèmes héréditaires rares d’ intolérance au galactose, de déficit en lactase de Lapp ou de malabsorption du galactose ne doivent pas prendre ce médicament.
4.5 Interactions avec d'autres médicaments et autres formes d' interactions
Les études d’ interaction ont été réalisées uniquement chez l’ adulte.
Interactions potentielles ayant un effet sur l'olanzapine L'olanzapine étant métabolisée par le cytochrome CYP1A2, les produits qui stimulent ou inhibent spécifiquement cette isoenzyme peuvent modifier les paramètres pharmacocinétiques de l'olanzapine.
Induction du CYP1A2 Le métabolisme de l’ olanzapine peut être stimulé par le tabagisme et la carbamazépine, ce qui peut entraîner une diminution des concentrations plasmatiques de l'olanzapine.
Seule une augmentation légère à modérée de la clairance de l'olanzapine a été observée.
Il est probable que les conséquences cliniques soient limitées, mais une surveillance clinique est recommandée et une augmentation de la posologie de l'olanzapine peut être envisagée, si nécessaire (voir rubrique 4.2).
Inhibition du CYP1A2 Il a été montré que la fluvoxamine, inhibiteur spécifique du CYP1A2, inhibe significativement le métabolisme de l’ olanzapine.
La fluvoxamine entraîne une augmentation moyenne du Cmax de l’ olanzapine de 54% chez les femmes non-fumeuses et de 77% chez les hommes fumeurs.
L’ augmentation moyenne de l’ ASC de l’ olanzapine était respectivement de 52% et de 108%.
Une posologie initiale plus faible de l’ olanzapine doit être envisagée chez les patients traités par la fluvoxamine ou tout autre inhibiteur du CYP1A2 comme par exemple la ciprofloxacine.
Une diminution de la posologie de l’ olanzapine doit être envisagée si un traitement par un inhibiteur du CYP1A2 est instauré.
Diminution de la biodisponibilité Le charbon activé diminue la biodisponibilité de l’ olanzapine par voie orale de 50 à 60% et doit être pris au moins 2 heures avant ou après l'administration de l'olanzapine.
Avec la fluoxétine (inhibiteur du CYP2D6), des doses uniques d'anti-acides (aluminium, magnésium) ou la cimétidine il n’ a pas été retrouvé d'effet significatif sur les paramètres pharmacocinétiques de l'olanzapine.
Effets potentiels de l’ olanzapine sur les autres médicaments L'olanzapine peut antagoniser les effets directs et indirects des agonistes dopaminergiques.
36 L'olanzapine n'inhibe pas les principales isoenzymes du CYP450 in vitro (c'est-à-dire 1A2, 2D6, 2C9, 2C19, 3A4).
Par conséquent, aucune interaction particulière n'est attendue comme cela a pu être vérifié lors d'études in vivo au cours desquelles aucune inhibition du métabolisme des produits actifs suivants n'a été mise en évidence: antidépresseurs tricycliques (représentant principalement la voie du CYP2D6), la warfarine (CYP2C9), la théophylline (CYP1A2), ou le diazépam (CYP3A4 et 2C19).
Aucune interaction n'a été mise en évidence lors de la prise concomitante de l'olanzapine et du lithium ou du bipéridène.
Le suivi des taux plasmatiques du valproate n’ a pas montré la nécessité d’ adapter la posologie du valproate après l’ instauration d’ un traitement par l’ olanzapine.
Activité générale sur le Système Nerveux Central La prudence est recommandée chez les patients qui consomment de l’ alcool ou qui sont traités par des médicaments dépresseurs du système nerveux central.
L’ utilisation concomitante de l’ olanzapine et de médicaments anti-parkinsonien chez les patients atteints de la maladie de parkinson et de démence est déconseillée (voir rubrique 4.4).
Intervalle QTc La prudence s’ impose si l’ olanzapine est administrée de manière concomitante avec des médicaments connus pour allonger l’ intervalle QTc (voir rubrique 4.4).
4.6 Grossesse et allaitement
Aucune étude contrôlée spécifique n’ a été réalisée chez la femme enceinte.
Les patientes doivent être averties de la nécessité d’ informer leur médecin de toute grossesse ou désir de grossesse au cours du traitement par l’ olanzapine.
Cependant, l’ expérience chez la femme étant limitée, l’ olanzapine ne doit être administrée pendant la grossesse que si les bénéfices potentiels justifient les risques fœ taux potentiels.
De très rares cas de tremblement, hypertonie, léthargie et somnolence ont été spontanément rapportés chez des nouveau-nés de mères traitées par l’ olanzapine durant le 3ème trimestre de grossesse.
Dans une étude chez des femmes non malades allaitant, l’ olanzapine a été retrouvée dans le lait maternel.
L’ exposition moyenne des nouveau-nés à l’ état d’ équilibre (en mg/ kg) a été estimée à environ 1,8% de la dose d’ olanzapine reçue par la mère (en mg/ kg).
L’ allaitement maternel est donc déconseillé aux patientes en cours de traitement par olanzapine.
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
En raison du risque de somnolence et de vertiges, les patients devront être avertis sur ce risque lors de l’ utilisation de machines, y compris la conduite de véhicules à moteur.
4.8 Effets indésirables
Adultes Les effets indésirables les plus fréquemment rapportés (≥ 1% des patients) au cours des essais cliniques ont été: somnolence, prise de poids, éosinophilie, augmentation des taux de prolactine, de cholestérol, de la glycémie et de la triglycéridémie (voir rubrique 4.4), glucosurie, augmentation de l'appétit, sensation vertigineuse, akathisie, parkinsonisme (voir rubrique 4.4), dyskinésie, hypotension orthostatique, effets anticholinergiques, élévations transitoires asymptomatiques des enzymes hépatiques (voir rubrique 4.4), rash, asthénie, fatigue et œ dème.
37 La liste des effets indésirables présentés dans le tableau suivant a été établie à partir du recueil des évènements indésirables et des examens de laboratoire issus de la notification spontanée et des essais cliniques.
Les catégories de fréquence sont définies ainsi:
Très fréquent (≥ 10%), fréquent (≥ 1% et < 10%), peu fréquent (≥ 0.1% et < 1%), rare (≥ 0.01% et < 0.1%), très rare (< 0.01%), fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
Très fréquent
Fréquent
Peu fréquent
Fréquence indéterminée
Affections hématologiques et du système lymphatique
Eosinophilie
Leucopénie Neutropénie
Thrombocytopénie
Affections du système immunitaire Réaction allergique Troubles du métabolisme et de la nutrition Prise de poids 1
Augmentation de la cholestérolémie2,3 Augmentation de la glycémie 4 Augmentation de la triglycéridémie 2,5 Glucosurie Augmentation de l' appétit
Survenue ou exacerbation d’ un diabète, associée parfois à une acidocétose ou un coma, avec une issue fatale pour certains cas (voir rubrique 4.4) Hypothermie
Affections du système nerveux Somnolence Affections cardiaques
Vertiges Akathisie 6 Parkinsonisme 6 Dyskinésie 6
Convulsions avec, dans la plupart des cas, des antécédents de convulsions ou bien des facteurs de risque de convulsions rapportés.
7
Affections vasculaires
Bradycardie Allongement du QTc (voir rubrique 4.4)
Tachycardie/ fibrillation ventriculaire Mort subite (voir rubrique 4.4)
Hypotension orthostatique
Atteinte thrombo- embolique (comprenant embolie pulmonaire et thrombose veineuse profonde)
Affections gastro-intestinales
Effets anticholinergiques légers et transitoires tels que constipation et bouche sèche
Pancréatite
38 Affections hépato-biliaires
Elévations transitoires et asymptomatiques des enzymes hépatiques (ASAT, ALAT), particulièrement en début de traitement (voir rubrique 4.4).
Hépatite (comprenant des atteintes hépatiques cytolytiques, cholestatiques ou mixtes)
Affections de la peau et
du tissu sous-cutané Rash Réaction de photosensibilité Alopécie
Affections musculo-squelettiques et systémiques et osseuses Rhabdomyolyse Affections du rein et des voies urinaires Dysurie Affections des organes de reproduction et du sein Priapisme Troubles généraux et anomalies au site d'administration Asthénie Fatigue Oedème Investigations Augmentation de la prolactinémie 8 1
Elévation de la créatine phosphokinase Augmentation de la bilirubine totale
Augmentation des phosphatases alcalines
Une prise de poids cliniquement significative a été observée dans toutes les catégories d’ Indice de Masse Corporelle (IMC) de départ.
Une augmentation de poids supérieure ou égale à 7% par rapport au poids initial a été très fréquente et une augmentation de poids supérieure ou égale à 15% par rapport au poids initial a été fréquente.
Une augmentation de poids supérieure ou égale à 25% par rapport au poids initial a été très fréquente lors d’ une utilisation prolongée.
2 Les augmentations moyennes des taux lipidiques à jeun (cholestérol total, cholestérol LDL et triglycérides) ont été plus élevées chez les patients sans signes de trouble des lipides au début du traitement.
3 Observée pour des taux à jeun normaux au début du traitement (< 5.17mmol/ l) qui sont devenus élevés (≥ 6.2mmol/ l).
Une augmentation des taux de cholestérol total à jeun ayant une valeur limite au début du traitement (≥ 5.17- < 6.2mmol/ l) à des valeurs élevées (≥ 6.2mmol/ l) a été très fréquente.
4 Observée pour des taux à jeun normaux au début de traitement (< 5.56mmol/ l) qui sont devenus élevés (≥ 7mmol/ l).
Une augmentation des taux de glucose à jeun ayant une valeur limite au début du traitement (≥ 5.56 - < 7mmol/ l) à une valeur élevée (≥ 7mmol/ l) a été très fréquente.
5 Observée pour des taux à jeun normaux au début du traitement (< 1.69mmol/ l) qui sont devenus élevés (≥ 2.26mmol/ l).
Une augmentation des taux de triglycérides à jeun ayant une valeur limite au début du traitement (≥ 1.69mmol/ l - < 2.26mmol/ l) à des valeurs élevées (≥ 2.26mmol/ l) a été très fréquente.
6 Au cours d'essais cliniques, l'incidence des troubles parkinsoniens et des dystonies dans le groupe olanzapine était numériquement supérieure à celle du groupe placebo (pas de différence statistique significative).
Les patients traités par l'olanzapine ont présenté une plus faible incidence de troubles parkinsoniens, d’ akathisie et de dystonie que les patients traités par l’ halopéridol à des posologies comparables.
39 anormaux extrapyramidaux de survenue aiguë ou tardive, on ne peut conclure à ce jour que l’ olanzapine entraîne moins de dyskinésies tardives et/ ou de syndromes extrapyramidaux tardifs.
7 Des symptômes aigus tels sueurs, insomnie, tremblement, anxiété, nausée et vomissement ont été rapportés lors de l’ arrêt brutal du traitement par olanzapine.
8 Des répercussions cliniques associées (telles gynécomastie, galactorrhée et tension mammaire) ont été rares.
Chez la plupart des patients, les taux de prolactine se sont normalisés sans interruption du traitement.
Utilisation prolongée (au moins 48 semaines) La proportion de patients ayant présenté des modifications indésirables cliniquement significatives du poids (augmentation), du glucose, du cholestérol total/ HDL/ LDL ou des triglycérides a augmenté au cours du temps.
Chez les patients adultes qui ont suivi 9-12 mois de traitement, le taux d’ augmentation de la glycémie sanguine moyenne a diminué après 4-6 mois environ.
Information complémentaire concernant des populations particulières Au cours d’ essais cliniques chez des patients âgés déments, le traitement par olanzapine a été associé à une incidence supérieure de décès et d’ événements indésirables vasculaires cérébraux par rapport au placebo (voir rubrique 4.4).
Une démarche anormale et des chutes ont été des événements indésirables très fréquemment rapportés avec olanzapine.
Des pneumopathies, une augmentation de la température corporelle, une léthargie, un érythème, des hallucinations visuelles et des incontinences urinaires ont été fréquemment observés Au cours d’ essais cliniques menés chez des patients parkinsoniens souffrant de psychoses médicamenteuses (agonistes dopaminergiques), une aggravation de la symptomatologie parkinsonienne et des hallucinations ont été très fréquemment rapportées et ce, de façon plus fréquente, qu’ avec le placebo.
Au cours d'un essai clinique mené chez des patients présentant un épisode maniaque dans le cadre de troubles bipolaires, lors de la prise concomitante de valproate la fréquence des neutropénies a été de 4,1%; un facteur contributif potentiel pourrait être des taux plasmatiques élevés de valproate.
Une augmentation supérieure à 10% des cas de tremblements, bouche sèche, augmentation de l'appétit et prise de poids a été observée lors de l'association de l'olanzapine au lithium ou au valproate.
Des troubles de l'élocution ont également été fréquemment rapportés Lors de l'association de l'olanzapine au lithium ou au valproate une augmentation supérieure ou égale à 7% du poids initial est survenue chez 17,4% des patients pendant la phase aiguë du traitement (jusqu'à 6 semaines).
Lors du traitement au long cours par l’ olanzapine (jusqu’ à 12 mois) dans la prévention des récidives chez les patients présentant un trouble bipolaire, une augmentation de poids supérieure ou égale à 7% par rapport au poids initial a été rapportée chez 39,9% des patients.
Enfants et adolescents L’ olanzapine n’ est pas indiquée chez les enfants et adolescents âgés de moins de 18 ans.
Bien qu’ aucune étude clinique comparant les adolescents aux adultes n’ ait été réalisée, les données issues des études réalisées chez l’ adolescent ont été comparées à celles issues des essais chez l’ adulte.
Le tableau suivant résume les effets indésirables rapportés avec une fréquence plus importante chez les patients adolescents (âgés de 13 à 17 ans) que chez les patients adultes ou les effets indésirables uniquement observés lors des essais cliniques de courte durée réalisés chez les patients adolescents.
Une prise de poids cliniquement significative (≥ 7%) surviendrait plus fréquemment chez les adolescents comparés à des patients adultes avec une exposition comparable.
L’ amplitude de la prise de poids et la proportion des patients adolescents qui ont eu une augmentation du poids cliniquement significative ont été plus importantes lors d’ une exposition prolongée (au moins 24 semaines) que lors d’ une exposition de courte durée.
Les catégories de fréquence sont définies ainsi:
Très fréquent (≥ 10%), fréquent (≥ 1% et < 10%).
40 Troubles du métabolisme et de la nutrition Très fréquent:
Prise de poids 9, augmentation de la triglycéridémie10, Augmentation de l'appétit.
Augmentation de la cholestérolémie 11 Affections du système nerveux Très fréquent:
Bouche sèche Affections hépato-biliaires Très fréquent:
Elévations des enzymes hépatiques (ASAT, ALAT; voir rubrique 4.4).
Diminution de la bilirubine totale, augmentation de la Gamma Globuline Transférase, Augmentation de la prolactinémie 12.
9 Une augmentation de poids supérieure ou égale à 7% par rapport au poids initial (kg) a été très fréquente chez 43.5% des patients adolescents et une augmentation de poids supérieure ou égale à 15% par rapport au poids initial a été fréquente.
Lors d’ une exposition prolongée (au moins 24 semaines), environ la moitié des patients adolescents ont eu une augmentation du poids supérieure ou égale à 15% et presque un tiers ont eu une augmentation du poids supérieure ou égale à 25% par rapport à leur poids initial.
Parmi les patients adolescents, le gain de poids moyen a été plus élevé chez les patients qui étaient en surpoids ou obèses à l’ initiation du traitement.
10 Observée pour des taux à jeun normaux au début du traitement (< 1.016 mmol/ l) qui sont devenus élevés (≥ 1.467 mmol/ l) et des modifications des taux de triglycérides à jeun ayant une valeur limite au début du traitement (≥ 1.016 mmol/ l - < 1.467 mmol/ l) devenant élevée (≥ 1.467 mmol/ l).
11 Des modifications des taux de cholestérol total à jeun ayant une valeur normale au début du traitement (< 4.39 mmol/ l) devenant élevée (≥ 5.17 mmol/ l) a été fréquente.
Des modifications des taux de cholestérol total à jeun ayant une valeur limite au début du traitement (≥ 4.39 - < 5.17 mmol/ l) devenant élevée (≥ 5.17 mmol/ l) ont été très fréquentes.
12 Augmentation de la prolactinémie rapportée chez 47,4% des patients adolescents.
Signes et symptômes
En cas de surdosage, les symptômes très fréquemment observés (incidence > 10%) sont: tachycardie, agitation/ agressivité, dysarthrie, symptômes extrapyramidaux divers et diminution du niveau de conscience allant de la sédation au coma.
Les autres effets cliniquement significatifs du surdosage sont: délire, convulsions, coma, éventuel syndrome malin des neuroleptiques, insuffisance respiratoire, fausse route, hypertension ou hypotension, arythmies cardiaques (moins de 2% des cas de surdosage) et arrêt cardio-respiratoire.
Des évolutions fatales ont été rapportées pour des surdosages aigus à une dose aussi basse que 450 mg mais une évolution favorable a également été rapportée à la suite de surdosage à 1500 mg.
Il n’ y a pas d’ antidote spécifique de l’ olanzapine.
Il n’ est pas recommandé de provoquer des vomissements.
La prise en charge standard d'un surdosage peut être utilisée (lavage gastrique, administration de charbon activé).
L’ administration concomitante de charbon activé réduit la biodisponibilité orale de l’ olanzapine de 50 à 60%.
Un traitement symptomatique et une surveillance des fonctions vitales doivent être mis en œ uvre selon l’ état clinique, y compris un traitement de l’ hypotension et du collapsus circulatoire et une assistance respiratoire.
41 stimulation des récepteurs bêta adrénergiques peut aggraver l’ hypotension.
Un monitoring cardiovasculaire est nécessaire pour déceler d’ éventuelles arythmies.
Une surveillance médicale étroite et le monitoring doivent être poursuivis jusqu’ à la guérison du patient.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Groupe pharmacothérapeutique: antipsychotique, ATC code N05A H03.
L’ olanzapine est un agent antipsychotique, un traitement antimaniaque et thymorégulateur avec un large profil pharmacologique sur un certain nombre de récepteurs.
Dans les études précliniques, l’ olanzapine a montré une affinité pour certains récepteurs (Ki < 100 nM) tels que les récepteurs sérotoninergiques 5HT2A/ 2C, 5HT3, 5HT6, dopaminergiques D1, D2, D3, D4, D5, muscariniques cholinergiques m1-m5, ∝ 1 adrénergiques et les récepteurs histaminiques H1.
Des études de comportement chez l’ animal ont montré un antagonisme des systèmes 5HT, dopaminergiques et cholinergiques, ce qui confirme le profil de liaison aux récepteurs.
Il a été démontré dans des études in vitro que l’ olanzapine avait une plus grande affinité pour les récepteurs sérotoninergiques 5HT2 que pour les récepteurs dopaminergiques D2, et une plus grande activité in vivo sur les modèles 5HT2 par rapport aux modèles D2.
Il a été démontré par des études électrophysiologiques que l’ olanzapine réduit de façon sélective la transmission au niveau des neurones dopaminergiques du système mésolimbique (A10) alors que l’ effet observé sur le système striatal (A9) impliqué dans l’ activité motrice est limité.
L’ olanzapine réduit la réponse d’ évitement conditionné, test qui peut indiquer une activité antipsychotique, à des doses inférieures à celles responsables d’ induction de catalepsie, effet qui peut indiquer la survenue d’ effets indésirables moteurs.
Contrairement à d’ autres agents antipsychotiques, l’ olanzapine augmente la réponse à un test d’“ anxiolyse”.
Dans une étude de tomographie par émission de positron (PET) chez le volontaire sain utilisant une dose orale unique (10 mg), l’ olanzapine a entraîné une occupation des récepteurs 5HT2A supérieure à celle des récepteurs D2.
De plus, une étude d’ imagerie SPECT chez des patients schizophrènes a mis en évidence une occupation du système striatal D2 plus faible chez les patients répondant à l’ olanzapine que chez les patients répondant à d’ autres antipsychotiques et à la risperidone, et comparable à celle observée chez des patients répondant à la clozapine.
Dans les deux études versus placebo et dans deux études sur trois réalisées versus produits de référence chez 2900 patients schizophrènes présentant à la fois une symptomatologie positive et négative, l’ olanzapine a été associée à une amélioration de la symptomatologie positive et négative statistiquement plus importante que celles observées sous placebo ou sous produits de référence.
Dans un essai international comparatif en double aveugle ayant inclus 1481 patients présentant des troubles schizophréniques ou schizoaffectifs ou apparentés, associés à des symptômes dépressifs d’ intensités variables (score initial à l’ échelle de dépression de Montgomery et Asberg de 16,6), une analyse prospective dont un critère secondaire de jugement était l’ évolution de la symptomatologie dépressive avant - après traitement a mis en évidence une amélioration statistiquement plus importante (p = 0,001) dans le groupe de traitement olanzapine (- 6.0) que dans le groupe de traitement halopéridol (-3,1).
Chez les patients présentant un épisode maniaque ou mixte dans le cadre de troubles bipolaires, l'olanzapine a montré une efficacité supérieure à celle du placebo et du valproate monosodique sur la réduction des symptômes maniaques sur 3 semaines.
Dans une étude chez des patients traités par le lithium ou le valproate depuis au moins deux semaines, l'introduction de 10 mg d'olanzapine (en association avec le lithium ou le valproate), a entraîné après 6 semaines, une réduction des symptômes
42 maniaques supérieure à celle observée chez les patients traités par le lithium ou le valproate en monothérapie.
Dans le cadre de l’ évaluation de la prévention des récidives dans le trouble bipolaire, une étude randomisée versus placebo évaluant l’ efficacité d’ un traitement de 12 mois par olanzapine, a été menée chez des patients ayant atteint la rémission d’ un épisode maniaque après un traitement par olanzapine.
Pour les critères d’ évaluation d’ une récidive maniaque et d’ une récidive dépressive une différence significative en faveur du groupe olanzapine par rapport au groupe placebo a également été observée.
L’ olanzapine s’ est montrée statistiquement non-inférieure au lithium sur le taux de récidive, critère principal de l’ étude (olanzapine 30,0%, lithium 38,3%; p=0,055).
Dans une étude comparative à 18 mois chez des patients présentant un épisode maniaque ou mixte stabilisés après un traitement associant l’ olanzapine avec un thymorégulateur (lithium ou valproate), le groupe associant l’ olanzapine avec un thymorégulateur (lithium ou valproate) ne présentait pas une supériorité statistiquement significative par rapport au groupe traité par un thymorégulateur (lithium ou valproate) seul dans le délai de survenue d’ une récidive syndromique.
Population pédiatrique Les données disponibles chez les adolescents (âgés de 13 à 17 ans) sont limitées à des données d’ efficacité à court terme dans la schizophrénie (6 semaines) et la manie associée à des troubles bipolaires de type I (3 semaines), impliquant moins de 200 adolescents.
L’ olanzapine a été utilisée à une dose flexible démarrant à 2,5 mg et allant jusqu’ à 20 mg par jour.
Durant le traitement par l’ olanzapine, les adolescents ont pris de manière significative plus de poids comparativement aux adultes.
L’ ampleur des modifications des taux à jeun de cholestérol total, de triglycérides, de cholestérol LDL et de prolactine (voir rubriques 4.4 et 4.8) était plus importante chez les adolescents que chez les adultes.
Il n’ y a pas de données sur le traitement de maintien et les données sur la sécurité au long terme sont limitées (voir rubriques 4.4 et 4.8).
5.2 Propriétés pharmacocinétiques
L’ olanzapine est bien absorbée après administration orale, les concentrations plasmatiques maximales étant atteintes dans un délai de 5 à 8 heures.
L’ absorption n’ est pas influencée par la présence d’ aliments.
La biodisponibilité orale absolue par rapport à l’ administration intraveineuse n’ a pas été déterminée.
L’ olanzapine est métabolisée dans le foie par conjugaison et oxydation.
Le principal métabolite circulant est le 10-N-glucuronide; il ne franchit pas la barrière hémato-encéphalique.
Ces deux métabolites ont montré une activité pharmacologique in vivo significativement plus faible que l’ olanzapine dans les études animales.
L'activité pharmacologique principale est due à la molécule mère, l’ olanzapine.
Après administration orale, la demi-vie moyenne d’ élimination terminale de l’ olanzapine chez le sujet sain varie selon l’ âge et le sexe.
Chez le sujet sain âgé (65 ans et plus), par rapport au sujet sain jeune, la demi-vie moyenne d’ élimination de l’ olanzapine est prolongée (51,8 versus 33,8 heures) et la clairance est réduite (17,5 vs 18,2 l/ heure).
La variabilité pharmacocinétique chez le sujet âgé est comparable à celle observée chez le sujet jeune.
Chez 44 patients schizophrènes et âgés de plus de 65 ans, des doses de 5 à 20 mg par jour n’ ont pas été associées à un profil d’ effets indésirables particulier.
43 Chez la femme, par rapport à l’ homme, la demi-vie d’ élimination moyenne est légèrement prolongée (36,7 vs 32,3 heures) et la clairance est réduite (18,9 vs 27,3 l/ heure).
Cependant l’ olanzapine (5-20 mg) a montré un profil de sécurité comparable chez la femme (n=467) et chez l’ homme (n=869).
Chez les patients atteints d’ insuffisance rénale (clairance de la créatinine < 10 ml/ min), par rapport aux sujets sains, ni la demi-vie d’ élimination moyenne (37,7 vs 32,4 heures), ni la clairance (21,2 vs 25,0 l/ heure) ne sont significativement différentes.
Toutefois, des études du bilan de masse ont montré qu’ environ 57% d’ une dose d’ olanzapine marquée par un isotope radioactif ont été excrétés dans les urines, principalement sous forme de métabolites.
Chez les sujets fumeurs avec une insuffisance hépatique modérée, la demi-vie d’ élimination moyenne est prolongée (39,3 heures) et la clairance (18,0 l/ heure) est réduite de la même façon que chez les sujets sains (respectivement 48,8 heures et 14,1 l/ heure).
Chez les non fumeurs, par rapport aux fumeurs (hommes et femmes), la demi-vie d’ élimination est prolongée (38,6 vs 30,4 heures) et la clairance est réduite (18.6 vs 27.7 l/ heure).
La clairance plasmatique de l’ olanzapine est plus faible chez les sujets âgés que chez les sujets jeunes, chez les femmes que chez les hommes, et chez les non fumeurs que chez les fumeurs.
Toutefois, l’ impact de l’ âge, du sexe, du tabagisme sur la clairance et la demi-vie de l’ olanzapine est faible par rapport à la variabilité globale interindividuelle.
Une étude comprenant des sujets caucasiens, japonais et chinois, n’ a montré aucune différence dans les paramètres pharmacocinétiques entre les trois populations.
Le taux de fixation de l’ olanzapine sur les protéines plasmatiques est d’ environ 93%, pour une fourchette de concentration allant d’ environ 7 à 1000 ng/ ml.
L’ olanzapine se lie essentiellement à l’ albumine et à l’α 1-glycoprotéine acide.
Population pédiatrique Adolescents (âgés de 13 à 17 ans): les paramètres pharmacocinétiques de l'olanzapine sont similaires entre les adolescents et les adultes.
Dans des études cliniques, la moyenne d’ exposition à l’ olanzapine était approximativement supérieure de 27% chez les adolescents.
Les différences démographiques entre les adolescents et les adultes concernent un poids corporel moyen inférieur et un nombre moins important de fumeurs chez les adolescents.
De tels facteurs pourraient contribuer à l’ observation de la moyenne d’ exposition plus élevée chez les adolescents.
5.3 Données de sécurité pré-cliniques
Les signes de toxicité après administration orale chez les rongeurs sont caractéristiques des neuroleptiques puissants: hypoactivité, coma, tremblements, convulsions cloniques, hypersalivation, et diminution de la prise de poids.
Les doses médianes létales étaient d’ environ 210 mg/ kg (souris) et 175 mg/ kg (rats).
Les chiens ont toléré des doses orales uniques allant jusqu’ à 100 mg/ kg sans décéder.
Les signes cliniques observés ont été les suivants: sédation, ataxie, tremblements et accélération de la fréquence cardiaque, respiration difficile, myosis et anorexie.
Chez le singe, des doses orales uniques allant jusqu’ à 100 mg/ kg ont entraîné une prostration, et à des doses supérieures, un état de semi-inconscience.
Dans des études d’ une durée allant jusqu’ à 3 mois chez la souris et jusqu’ à 1 an chez le rat et le chien, les effets essentiels ont été une dépression du SNC, des effets anticholinergiques et des troubles hématologiques périphériques.
Une tolérance est apparue pour la dépression du SNC.
Les paramètres de croissance ont été diminués aux fortes doses.
44 prolactinémie chez la rate comprenaient une diminution du poids des ovaires et de l’ utérus, des modifications morphologiques de l’ épithélium vaginal et de la glande mammaire.
Des effets hématologiques ont été observés dans chacune des espèces, y compris des diminutions dose-dépendantes du nombre des leucocytes circulants chez la souris et une diminution non spécifique des leucocytes circulants chez le rat; cependant, aucun signe de cytotoxicité médullaire n’ a été mis en évidence.
Une neutropénie réversible, une thrombocytopénie périphérique ou une anémie sont survenues chez quelques chiens traités par 8 ou 10 mg/ kg/ j (l’ exposition totale à l’ olanzapine [ASC] étant 12 à 15 fois plus élevée que celle d’ un homme ayant reçu une dose de 12 mg).
Chez des chiens cytopéniques, aucun effet indésirable sur les cellules souches ou prolifératives de la moelle osseuse n'a été observé.
Toxicité de la reproduction
L’ olanzapine n’ a montré aucun effet tératogène.
La sédation a eu un effet sur la capacité d’ accouplement des rats mâles.
Les cycles oestraux ont été affectés aux doses de 1,1 mg/ kg (soit 3 fois la posologie maximale chez l'homme) et les paramètres de reproduction ont été influencés chez les rats ayant reçu des doses de 3 mg/ kg (9 fois la posologie maximale chez l'homme).
Dans les portées de rats ayant reçu de l’ olanzapine, un retard du développement fœ tal et une diminution transitoire du taux d’ activité des petits ont été observés.
L’ olanzapine n’ a montré aucun effet mutagène ni clastogène, lors d’ une série complète de tests standard, tels que tests de mutation bactérienne, et tests in vitro et in vivo sur mammifères.
D’ après les résultats des études chez la souris et le rat, il a été conclu que l’ olanzapine n’ est pas carcinogène.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Noyau du comprimé Lactose monohydraté Hyprolose Crospovidone Cellulose microcristalline Stéarate de magnésium
Enrobage du comprimé Hypromellose Mélange de couleur blanche (hypromellose, dioxyde de titane E171, macrogol, polysorbate 80) Cire Carnauba Encre bleue indélébile (shellac, macrogol, propylene glycol, indigotine E132)
6.2 Incompatibilités
Sans objet
6.3 Durée de conservation
3 ans.
45 6.4 Précautions particulières de conservation
A conserver dans l’ emballage extérieur d’ origine, à l’ abri de la lumière et de l’ humidité.
6.5 Nature et contenu de l’ emballage extérieur
Plaquettes thermoformées d'aluminium dans des étuis de 28, 35, 56 ou 70 comprimés par boîte.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Pas d'exigences particulières.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Eli Lilly Nederland BV, Grootslag 1-5, NL-3991 RA Houten, Pays-Bas.
8.
NUMEROS D'AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 96/ 022/ 011 - ZYPREXA - 7,5 mg - comprimés enrobés - 28 comprimés par boîte.
EU/ 1/ 96/ 022/ 006 - ZYPREXA - 7,5 mg - comprimés enrobés - 56 comprimés par boîte.
EU/ 1/ 96/ 022/ 025 - ZYPREXA - 7,5 mg - comprimés enrobés - 35 comprimés par boîte.
EU/ 1/ 96/ 022/ 031 - ZYPREXA - 7,5 mg - comprimés enrobés - 70 comprimés par boîte.
9.
DATE DE LA PREMIERE AUTORISATION / DE RENOUVELLEMENT DE L’ AUTORISATION
Date de la première autorisation:
27 septembre 1996 Date du dernier renouvellement:
27 septembre 2006
10.
DATE DE MISE A JOUR DU TEXTE
46 1.
DENOMINATION DU MEDICAMENT
ZYPREXA 10 mg comprimés enrobés.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé enrobé contient 10 mg d’ olanzapine.
Excipient:
Chaque comprimé enrobé contient 312 mg de lactose monohydraté.
Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimés enrobés.
Comprimés enrobés ronds et blancs, sur lesquels sont imprimés “ LILLY” ainsi qu’ un code d’ identification numérique “ 4117”.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Adultes L’ olanzapine est indiquée dans le traitement de la schizophrénie.
Chez les patients ayant initialement répondu au traitement, l’ olanzapine a démontré son efficacité à maintenir cette amélioration clinique au long cours.
L'olanzapine est indiquée dans le traitement des épisodes maniaques modérés à sévères.
L’ olanzapine est indiquée dans la prévention des récidives chez les patients présentant un trouble bipolaire, ayant déjà répondu au traitement par l’ olanzapine lors d’ un épisode maniaque (voir rubrique 5.1).
4.2 Posologie et mode d’ administration
Adultes Schizophrénie:
La dose initiale recommandée de l’ olanzapine est de 10 mg par jour.
Episode maniaque: la dose initiale est de 15 mg par jour en une seule prise en monothérapie ou 10 mg par jour en association (voir rubrique 5.1).
Prévention des récidives dans le cadre d’ un trouble bipolaire:
La dose initiale recommandée est de 10 mg/ jour.
Chez les patients traités par l’ olanzapine lors d’ un épisode maniaque, pour la prévention des récidives, le traitement sera maintenu à la même dose.
Selon l’ expression clinique de l’ épisode, un traitement de la symptomatologie thymique sera associé.
Dans toutes les indications, la posologie journalière de l’ olanzapine peut être adaptée en fonction de l’ état clinique du patient entre 5 et 20 mg par jour.
Une augmentation à des doses plus importantes que la dose initiale recommandée n'est conseillée qu'après une réévaluation clinique appropriée et ne doit généralement être envisagée qu'à intervalles de 24 heures minimum.
L'olanzapine peut être administrée pendant ou en dehors des repas, la prise de nourriture n'ayant pas d'incidence sur l'absorption.
Il convient de diminuer progressivement les doses lors de l’ arrêt de l’ olanzapine.
47 Enfants et adolescents L’ utilisation de l’ olanzapine chez les enfants et les adolescents âgés de moins de 18 ans n’ est pas recommandée du fait du manque de données sur la sécurité d’ emploi et l’ efficacité.
Une prise de poids, des anomalies lipidiques et des taux de prolactine ont été rapportées selon une ampleur plus élevée dans les études à court terme chez les patients adolescents comparativement aux études chez les patients adultes (voir rubriques 4.4, 4.8, 5.1 et 5.2).
Patients âgés Une dose initiale plus faible (5 mg par jour) n’ est pas indiquée de façon systématique mais doit peut être envisagée chez les patients âgés de 65 ans et plus lorsque des facteurs cliniques le justifient (voir rubrique 4.4).
Insuffisants rénaux et/ ou hépatiques Une dose initiale plus faible (5 mg par jour) doit être envisagée pour ces patients.
En cas d’ insuffisance hépatique modérée (cirrhose, Child-Pugh de classe A ou B), la dose initiale devra être de 5 mg et sera augmentée avec précaution.
Sexe La dose initiale et l’ intervalle de doses ne nécessitent pas d’ adaptation chez la femme par rapport à l’ homme.
Fumeurs La dose initiale et l’ intervalle de doses ne nécessitent pas d’ adaptation chez les non fumeurs par rapport aux fumeurs.
L’ existence de plus d’ un facteur pouvant ralentir le métabolisme (sexe féminin, sujet âgé, non fumeur) peut justifier une réduction de la dose initiale.
Lorsqu’ elle est indiquée, l’ augmentation posologique sera faite avec précaution chez ces patients.
(Voir rubriques 4.5 et 5.2).
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
Patients présentant un risque connu de glaucome à angle fermé.
4.4 Mises en garde spéciales et précautions d' emploi
Lors d’ un traitement antipsychotique, l’ amélioration clinique du patient peut nécessiter plusieurs jours voire plusieurs semaines.
Les patients doivent être étroitement surveillés pendant cette période.
Démence accompagnée de troubles psychotiques et/ ou troubles du comportement L’ olanzapine n’ est pas indiquée dans le traitement de la démence accompagnée de troubles psychotiques et/ ou troubles du comportement et son utilisation chez ce groupe spécifique de patients est déconseillée du fait d’ une augmentation du risque de mortalité et d’ accidents vasculaires cérébraux.
Au cours d’ essais cliniques contrôlés versus placebo (durée de 6 à 12 semaines), réalisés chez des patients âgés (âge moyen 78 ans) souffrant de démence accompagnée de troubles psychotiques et/ ou de troubles du comportement, l’ incidence des décès dans le groupe olanzapine a été deux fois plus importante que celle observée dans le groupe placebo (3.5 versus 1.5% respectivement).
L’ incidence plus élevée de décès n’ a pas été corrélée à la dose d’ olanzapine (dose moyenne quotidienne de 4,4 mg) ou à la durée de traitement.
Dans cette population de patients, un âge supérieur à 65 ans, une dysphagie, une sédation, une malnutrition et une déshydratation, une pathologie pulmonaire (telle qu’ une pneumopathie avec ou sans inhalation) ou une utilisation concomitante de benzodiazépines peuvent être des facteurs prédisposant à une augmentation du risque de mortalité.
Néanmoins, indépendamment de ces facteurs de risque, l’ incidence de mortalité a été supérieure dans le groupe olanzapine (comparativement au placebo).
48 Des événements indésirables vasculaires cérébraux (tels qu’ accidents vasculaires cérébraux, accidents ischémiques transitoires), dont certains à issue fatale, ont été rapportés dans ces mêmes essais cliniques.
Trois fois plus d’ événements indésirables vasculaires cérébraux ont été rapportés dans le groupe de patients traités par olanzapine comparativement au groupe de patients traités par placebo (1,3% versus 0,4% respectivement).
Tous les patients traités par olanzapine ou par placebo ayant présenté un événement vasculaire cérébral, avaient des facteurs de risque préexistants.
Un âge supérieur à 75 ans et une démence de type vasculaire ou mixte ont été identifiés comme des facteurs de risque d’ événements indésirables vasculaires cérébraux dans le groupe olanzapine.
L’ efficacité de l’ olanzapine n’ a pas été démontrée dans ces essais.
Maladie de Parkinson L’ administration de l’ olanzapine à des patients parkinsoniens atteints de psychoses médicamenteuses (agonistes dopaminergiques) est déconseillée.
Au cours d’ essais cliniques, une aggravation de la symptomatologie parkinsonienne et des hallucinations ont été très fréquemment rapportées et de façon plus fréquente qu’ avec le placebo (voir rubrique 4.8); l’ olanzapine n’ était pas plus efficace que le placebo dans le traitement des symptômes psychotiques.
Dans ces essais, les patients devaient être stabilisés en début d’ étude avec la posologie minimale efficace du traitement anti-parkinsonien (agoniste dopaminergique) et poursuivre le même traitement antiparkinsonien, au même dosage, pendant toute l’ étude.
La posologie initiale de l’ olanzapine était de 2,5 mg/ jour puis pouvait être ajustée par l’ investigateur jusqu’ à un maximum de 15 mg/ jour.
Syndrome Malin des Neuroleptiques (SMN) Le Syndrome Malin des Neuroleptiques (SMN) est un syndrome potentiellement mortel associé au traitement antipsychotique.
De rares cas rapportés comme Syndrome Malin des Neuroleptiques (SMN) ont également été notifiés sous olanzapine.
Les signes cliniques du SMN sont l'hyperthermie, la rigidité musculaire, l’ altération des facultés mentales, et des signes d'instabilité neuro-végétative (instabilité du pouls et de la pression artérielle, tachycardie, hypersudation et troubles du rythme cardiaque).
Peuvent s'ajouter des signes tels qu’ élévation des CPK, myoglobinurie (rhabdomyolyse) et insuffisance rénale aiguë.
Si un patient présente des signes ou des symptômes évoquant un SMN, ou une hyperthermie inexpliquée non accompagnée d’ autres signes de SMN, tous les médicaments antipsychotiques y compris olanzapine doivent être arrêtés.
Hyperglycémie et diabète De rares cas d’ hyperglycémie et/ ou de survenue ou exacerbation d’ un diabète, associés parfois à une acidocétose ou un coma, avec une issue fatale pour certains cas, ont été rapportés (voir rubrique 4.8).
Dans certains cas, une prise de poids antérieure, qui pourrait être un facteur prédisposant, a été rapportée.
Une surveillance clinique appropriée est recommandée particulièrement chez les patients diabétiques et chez les patients ayant des facteurs de risque pouvant favoriser le développement d'un diabète pour lesquels un contrôle régulier de la glycémie est recommandé.
Anomalies lipidiques Des anomalies lipidiques ont été observées chez des patients traités par l’ olanzapine au cours d’ essais cliniques versus placebo (voir rubrique 4.8).
Les modifications lipidiques doivent être prises en charge de façon appropriée au plan clinique, notamment chez les patients présentant des troubles lipidiques et chez les patients ayant des facteurs de risque pouvant favoriser le développement de troubles lipidiques.
Activité anticholinergique Bien que l’ olanzapine ait montré une activité anticholinergique in vitro, l’ incidence des effets liés à cette activité a été faible au cours des essais cliniques.
Cependant, l’ expérience clinique de l’ olanzapine étant limitée chez les patients ayant une pathologie associée, la prudence est recommandée lors de sa prescription chez des patients présentant des symptômes d'hypertrophie prostatique, d'iléus paralytique ou de toute autre pathologie en rapport avec le système cholinergique.
49 Des élévations transitoires et asymptomatiques des transaminases (ALAT et ASAT) ont été fréquemment observées notamment en début de traitement.
La prudence s'impose chez les patients présentant une élévation des ALAT et/ ou des ASAT, chez les patients présentant des signes et des symptômes évocateurs d'une atteinte hépatique, chez les patients atteints d'une insuffisance hépatique pré-traitement et chez les patients traités par des médicaments potentiellement hépatotoxiques.
La survenue d'une élévation des ALAT et/ ou des ASAT en cours de traitement doit faire envisager un suivi et éventuellement une réduction posologique.
Dans les cas où une hépatite a été diagnostiquée (comprenant des atteintes hépatiques cytolytiques, cholestatiques ou mixtes), le traitement par olanzapine doit être arrêté.
Neutropénie La prudence s'impose chez les patients dont le nombre de leucocytes et/ ou de neutrophiles est faible quelle qu'en soit la cause, chez les patients recevant des médicaments connus pour induire des neutropénies, chez les patients ayant des antécédents de dépression médullaire ou de myélotoxicité médicamenteuse, chez les patients atteints de dépression médullaire qu'elle soit en relation avec une pathologie intercurrente, une radiothérapie ou une chimiothérapie et chez les patients atteints d'hyperéosinophilie ou de syndrome myéloprolifératif.
Des neutropénies ont été fréquemment rapportées lors de l’ administration concomitante de l’ olanzapine et du valproate (voir rubrique 4.8).
Arrêt du traitement Des symptômes aigus tels que sueurs, insomnie, tremblement, anxiété, nausée ou vomissement ont été très rarement rapportés (< 0.01%) lors de l’ arrêt brutal du traitement par olanzapine.
Intervalle QT Au cours des essais cliniques, un allongement du QTc cliniquement significatif (QT corrigé selon la formule de Fridericia [QTcF] ≥ 500 millisecondes [msec] à n’ importe quel moment après l’ inclusion chez les patients ayant à l’ inclusion un QTcF < 500 msec) a été rapporté de manière peu fréquente (0,1% à 1%) chez les patients traités par olanzapine, sans différence significative par rapport au placebo quant aux évènements cardiaques associés.
Cependant, comme avec d’ autres antipsychotiques, la prudence est recommandée lors de la co-prescription avec des médicaments connus pour allonger l’ intervalle QTc notamment chez le sujet âgé ou chez des patients présentant un syndrome de QT long congénital, une insuffisance cardiaque congestive, une hypertrophie cardiaque, une hypokaliémie ou une hypomagnésiémie.
Atteintes thrombo-emboliques Des atteintes thrombo-emboliques veineuses ont été très rarement rapportées avec l’ olanzapine (< 0.01%).
Il n’ a pas été établi de lien de causalité entre la survenue de ces atteintes et le traitement par olanzapine.
Cependant les patients schizophrènes présentant souvent des facteurs de risque thrombo- emboliques veineux, tout facteur de risque potentiel d’ atteintes thrombo-emboliques veineuses (telle l’ immobilisation prolongée) doit être identifié et des mesures préventives mises en œ uvre.
Activité générale sur le Système Nerveux Central Compte-tenu des principaux effets de l’ olanzapine sur le Système Nerveux Central, il faudra être prudent lors de l’ association avec des médicaments à action centrale et avec l’ alcool.
Du fait de son activité antagoniste de la dopamine in vitro, l’ olanzapine peut antagoniser les effets des agonistes directs et indirects de la dopamine.
Convulsions L’ olanzapine doit être utilisée avec prudence chez les patients qui ont des antécédents de convulsions ou qui sont placés dans des conditions susceptibles d’ abaisser leur seuil convulsif.
De rares cas de convulsions ont été rapportés chez les patients traités par olanzapine.
Dans la plupart de ces cas, il existait soit des antécédents de convulsions soit des facteurs de risque de convulsions.
Dyskinésie tardive Dans les études comparatives de durée inférieure ou égale à un an, la survenue des dyskinésies a été significativement plus faible dans le groupe olanzapine.
Cependant le risque de survenue de dyskinésie tardive augmentant avec la durée de l’ exposition, la réduction posologique voire l’ arrêt du
Ces symptômes peuvent provisoirement s’ aggraver ou même survenir après l’ arrêt du traitement.
Hypotension orthostatique Une hypotension orthostatique a été rarement observée chez les sujets âgés lors des essais cliniques.
Comme avec d’ autres antipsychotiques, il est recommandé de mesurer périodiquement la pression artérielle des patients de plus de 65 ans.
Utilisation chez les enfants et adolescents âgés de moins de 18 ans L’ olanzapine n’ est pas indiquée chez les enfants et les adolescents.
Des études réalisées chez des patients âgés de 13 à 17 ans ont montré divers événements indésirables, incluant prise de poids, modification des paramètres métaboliques et élévations des taux sanguins de prolactine.
Les effets à long terme associés à ces évènements n’ ont pas été étudiés et demeurent inconnus (voir rubriques 4.8 et 5.1).
Lactose Les comprimés de ZYPREXA contiennent du lactose.
Les patients présentant des problèmes héréditaires rares d’ intolérance au galactose, de déficit en lactase de Lapp ou de malabsorption du galactose ne doivent pas prendre ce médicament.
4.5 Interactions avec d'autres médicaments et autres formes d' interactions
Les études d’ interaction ont été réalisées uniquement chez l’ adulte.
Interactions potentielles ayant un effet sur l'olanzapine L'olanzapine étant métabolisée par le cytochrome CYP1A2, les produits qui stimulent ou inhibent spécifiquement cette isoenzyme peuvent modifier les paramètres pharmacocinétiques de l'olanzapine.
Induction du CYP1A2 Le métabolisme de l’ olanzapine peut être stimulé par le tabagisme et la carbamazépine, ce qui peut entraîner une diminution des concentrations plasmatiques de l'olanzapine.
Seule une augmentation légère à modérée de la clairance de l'olanzapine a été observée.
Il est probable que les conséquences cliniques soient limitées, mais une surveillance clinique est recommandée et une augmentation de la posologie de l'olanzapine peut être envisagée, si nécessaire (voir rubrique 4.2).
Inhibition du CYP1A2 Il a été montré que la fluvoxamine, inhibiteur spécifique du CYP1A2, inhibe significativement le métabolisme de l’ olanzapine.
La fluvoxamine entraîne une augmentation moyenne du Cmax de l’ olanzapine de 54% chez les femmes non-fumeuses et de 77% chez les hommes fumeurs.
L’ augmentation moyenne de l’ ASC de l’ olanzapine était respectivement de 52% et de 108%.
Une posologie initiale plus faible de l’ olanzapine doit être envisagée chez les patients traités par la fluvoxamine ou tout autre inhibiteur du CYP1A2 comme par exemple la ciprofloxacine.
Une diminution de la posologie de l’ olanzapine doit être envisagée si un traitement par un inhibiteur du CYP1A2 est instauré.
Diminution de la biodisponibilité Le charbon activé diminue la biodisponibilité de l’ olanzapine par voie orale de 50 à 60% et doit être pris au moins 2 heures avant ou après l'administration de l'olanzapine.
Avec la fluoxétine (inhibiteur du CYP2D6), des doses uniques d'anti-acides (aluminium, magnésium) ou la cimétidine il n’ a pas été retrouvé d'effet significatif sur les paramètres pharmacocinétiques de l'olanzapine.
Effets potentiels de l’ olanzapine sur les autres médicaments L'olanzapine peut antagoniser les effets directs et indirects des agonistes dopaminergiques.
51 L'olanzapine n'inhibe pas les principales isoenzymes du CYP450 in vitro (c'est-à-dire 1A2, 2D6, 2C9, 2C19, 3A4).
Par conséquent, aucune interaction particulière n'est attendue comme cela a pu être vérifié lors d'études in vivo au cours desquelles aucune inhibition du métabolisme des produits actifs suivants n'a été mise en évidence: antidépresseurs tricycliques (représentant principalement la voie du CYP2D6), la warfarine (CYP2C9), la théophylline (CYP1A2), ou le diazépam (CYP3A4 et 2C19).
Aucune interaction n'a été mise en évidence lors de la prise concomitante de l'olanzapine et du lithium ou du bipéridène.
Le suivi des taux plasmatiques du valproate n’ a pas montré la nécessité d’ adapter la posologie du valproate après l’ instauration d’ un traitement par l’ olanzapine.
Activité générale sur le Système Nerveux Central La prudence est recommandée chez les patients qui consomment de l’ alcool ou qui sont traités par des médicaments dépresseurs du système nerveux central.
L’ utilisation concomitante de l’ olanzapine et de médicaments anti-parkinsonien chez les patients atteints de la maladie de parkinson et de démence est déconseillée (voir rubrique 4.4).
Intervalle QTc La prudence s’ impose si l’ olanzapine est administrée de manière concomitante avec des médicaments connus pour allonger l’ intervalle QTc (voir rubrique 4.4).
4.6 Grossesse et allaitement
Aucune étude contrôlée spécifique n’ a été réalisée chez la femme enceinte.
Les patientes doivent être averties de la nécessité d’ informer leur médecin de toute grossesse ou désir de grossesse au cours du traitement par l’ olanzapine.
Cependant, l’ expérience chez la femme étant limitée, l’ olanzapine ne doit être administrée pendant la grossesse que si les bénéfices potentiels justifient les risques fœ taux potentiels.
De très rares cas de tremblement, hypertonie, léthargie et somnolence ont été spontanément rapportés chez des nouveau-nés de mères traitées par l’ olanzapine durant le 3ème trimestre de grossesse.
Dans une étude chez des femmes non malades allaitant, l’ olanzapine a été retrouvée dans le lait maternel.
L’ exposition moyenne des nouveau-nés à l’ état d’ équilibre (en mg/ kg) a été estimée à environ 1,8% de la dose d’ olanzapine reçue par la mère (en mg/ kg).
L’ allaitement maternel est donc déconseillé aux patientes en cours de traitement par olanzapine.
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
En raison du risque de somnolence et de vertiges, les patients devront être avertis sur ce risque lors de l’ utilisation de machines, y compris la conduite de véhicules à moteur.
4.8 Effets indésirables
Adultes Les effets indésirables les plus fréquemment rapportés (≥ 1% des patients) au cours des essais cliniques ont été: somnolence, prise de poids, éosinophilie, augmentation des taux de prolactine, de cholestérol, de la glycémie et de la triglycéridémie (voir rubrique 4.4), glucosurie, augmentation de l'appétit, sensation vertigineuse, akathisie, parkinsonisme (voir rubrique 4.4), dyskinésie, hypotension orthostatique, effets anticholinergiques, élévations transitoires asymptomatiques des enzymes hépatiques (voir rubrique 4.4), rash, asthénie, fatigue et œ dème.
52 La liste des effets indésirables présentés dans le tableau suivant a été établie à partir du recueil des évènements indésirables et des examens de laboratoire issus de la notification spontanée et des essais cliniques.
Les catégories de fréquence sont définies ainsi:
Très fréquent (≥ 10%), fréquent (≥ 1% et < 10%), peu fréquent (≥ 0.1% et < 1%), rare (≥ 0.01% et < 0.1%), très rare (< 0.01%), fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
Très fréquent
Fréquent
Peu fréquent
Fréquence indéterminée
Affections hématologiques et du système lymphatique
Eosinophilie
Leucopénie Neutropénie
Thrombocytopénie
Affections du système immunitaire Réaction allergique Troubles du métabolisme et de la nutrition Prise de poids 1
Augmentation de la cholestérolémie2,3 Augmentation de la glycémie 4 Augmentation de la triglycéridémie 2,5 Glucosurie Augmentation de l' appétit
Survenue ou exacerbation d’ un diabète, associée parfois à une acidocétose ou un coma, avec une issue fatale pour certains cas (voir rubrique 4.4) Hypothermie
Affections du système nerveux Somnolence Affections cardiaques
Vertiges Akathisie 6 Parkinsonisme 6 Dyskinésie 6
Convulsions avec, dans la plupart des cas, des antécédents de convulsions ou bien des facteurs de risque de convulsions rapportés.
7
Affections vasculaires
Bradycardie Allongement du QTc (voir rubrique 4.4)
Tachycardie/ fibrillation ventriculaire Mort subite (voir rubrique 4.4)
Hypotension orthostatique
Atteinte thrombo- embolique (comprenant embolie pulmonaire et thrombose veineuse profonde)
Affections gastro-intestinales
Effets anticholinergiques légers et transitoires tels que constipation et bouche sèche
Pancréatite
53 Affections hépato-biliaires
Elévations transitoires et asymptomatiques des enzymes hépatiques (ASAT, ALAT), particulièrement en début de traitement (voir rubrique 4.4).
Hépatite (comprenant des atteintes hépatiques cytolytiques, cholestatiques ou mixtes)
Affections de la peau et
du tissu sous-cutané Rash Réaction de photosensibilité Alopécie
Affections musculo-squelettiques et systémiques et osseuses Rhabdomyolyse Affections du rein et des voies urinaires Dysurie Affections des organes de reproduction et du sein Priapisme Troubles généraux et anomalies au site d'administration Asthénie Fatigue Oedème Investigations Augmentation de la prolactinémie 8 1
Elévation de la créatine phosphokinase Augmentation de la bilirubine totale
Augmentation des phosphatases alcalines
Une prise de poids cliniquement significative a été observée dans toutes les catégories d’ Indice de Masse Corporelle (IMC) de départ.
Une augmentation de poids supérieure ou égale à 7% par rapport au poids initial a été très fréquente et une augmentation de poids supérieure ou égale à 15% par rapport au poids initial a été fréquente.
Une augmentation de poids supérieure ou égale à 25% par rapport au poids initial a été très fréquente lors d’ une utilisation prolongée.
2 Les augmentations moyennes des taux lipidiques à jeun (cholestérol total, cholestérol LDL et triglycérides) ont été plus élevées chez les patients sans signes de trouble des lipides au début du traitement.
3 Observée pour des taux à jeun normaux au début du traitement (< 5.17mmol/ l) qui sont devenus élevés (≥ 6.2mmol/ l).
Une augmentation des taux de cholestérol total à jeun ayant une valeur limite au début du traitement (≥ 5.17- < 6.2mmol/ l) à des valeurs élevées (≥ 6.2mmol/ l) a été très fréquente.
4 Observée pour des taux à jeun normaux au début de traitement (< 5.56mmol/ l) qui sont devenus élevés (≥ 7mmol/ l).
Une augmentation des taux de glucose à jeun ayant une valeur limite au début du traitement (≥ 5.56 - < 7mmol/ l) à une valeur élevée (≥ 7mmol/ l) a été très fréquente.
5 Observée pour des taux à jeun normaux au début du traitement (< 1.69mmol/ l) qui sont devenus élevés (≥ 2.26mmol/ l).
Une augmentation des taux de triglycérides à jeun ayant une valeur limite au début du traitement (≥ 1.69mmol/ l - < 2.26mmol/ l) à des valeurs élevées (≥ 2.26mmol/ l) a été très fréquente.
6 Au cours d'essais cliniques, l'incidence des troubles parkinsoniens et des dystonies dans le groupe olanzapine était numériquement supérieure à celle du groupe placebo (pas de différence statistique significative).
Les patients traités par l'olanzapine ont présenté une plus faible incidence de troubles parkinsoniens, d’ akathisie et de dystonie que les patients traités par l’ halopéridol à des posologies comparables.
54 anormaux extrapyramidaux de survenue aiguë ou tardive, on ne peut conclure à ce jour que l’ olanzapine entraîne moins de dyskinésies tardives et/ ou de syndromes extrapyramidaux tardifs.
7 Des symptômes aigus tels sueurs, insomnie, tremblement, anxiété, nausée et vomissement ont été rapportés lors de l’ arrêt brutal du traitement par olanzapine.
8 Des répercussions cliniques associées (telles gynécomastie, galactorrhée et tension mammaire) ont été rares.
Chez la plupart des patients, les taux de prolactine se sont normalisés sans interruption du traitement.
Utilisation prolongée (au moins 48 semaines) La proportion de patients ayant présenté des modifications indésirables cliniquement significatives du poids (augmentation), du glucose, du cholestérol total/ HDL/ LDL ou des triglycérides a augmenté au cours du temps.
Chez les patients adultes qui ont suivi 9-12 mois de traitement, le taux d’ augmentation de la glycémie sanguine moyenne a diminué après 4-6 mois environ.
Information complémentaire concernant des populations particulières Au cours d’ essais cliniques chez des patients âgés déments, le traitement par olanzapine a été associé à une incidence supérieure de décès et d’ événements indésirables vasculaires cérébraux par rapport au placebo (voir rubrique 4.4).
Une démarche anormale et des chutes ont été des événements indésirables très fréquemment rapportés avec olanzapine.
Des pneumopathies, une augmentation de la température corporelle, une léthargie, un érythème, des hallucinations visuelles et des incontinences urinaires ont été fréquemment observés.
Au cours d’ essais cliniques menés chez des patients parkinsoniens souffrant de psychoses médicamenteuses (agonistes dopaminergiques), une aggravation de la symptomatologie parkinsonienne et des hallucinations ont été très fréquemment rapportées et ce, de façon plus fréquente, qu’ avec le placebo.
Au cours d'un essai clinique mené chez des patients présentant un épisode maniaque dans le cadre de troubles bipolaires, lors de la prise concomitante de valproate la fréquence des neutropénies a été de 4,1%; un facteur contributif potentiel pourrait être des taux plasmatiques élevés de valproate.
Une augmentation supérieure à 10% des cas de tremblements, bouche sèche, augmentation de l'appétit et prise de poids a été observée lors de l'association de l'olanzapine au lithium ou au valproate.
Des troubles de l'élocution ont également été fréquemment rapportés.
Lors de l'association de l'olanzapine au lithium ou au valproate une augmentation supérieure ou égale à 7% du poids initial est survenue chez 17,4% des patients pendant la phase aiguë du traitement (jusqu'à 6 semaines).
Lors du traitement au long cours par l’ olanzapine (jusqu’ à 12 mois) dans la prévention des récidives chez les patients présentant un trouble bipolaire, une augmentation de poids supérieure ou égale à 7% par rapport au poids initial a été rapportée chez 39,9% des patients.
Enfants et adolescents L’ olanzapine n’ est pas indiquée chez les enfants et adolescents âgés de moins de 18 ans.
Bien qu’ aucune étude clinique comparant les adolescents aux adultes n’ ait été réalisée, les données issues des études réalisées chez l’ adolescent ont été comparées à celles issues des essais chez l’ adulte.
Le tableau suivant résume les effets indésirables rapportés avec une fréquence plus importante chez les patients adolescents (âgés de 13 à 17 ans) que chez les patients adultes ou les effets indésirables uniquement observés lors des essais cliniques de courte durée réalisés chez les patients adolescents.
Une prise de poids cliniquement significative (≥ 7%) surviendrait plus fréquemment chez les adolescents comparés à des patients adultes avec une exposition comparable.
L’ amplitude de la prise de poids et la proportion des patients adolescents qui ont eu une augmentation du poids cliniquement significative ont été plus importantes lors d’ une exposition prolongée (au moins 24 semaines) que lors d’ une exposition de courte durée.
Les catégories de fréquence sont définies ainsi:
Très fréquent (≥ 10%), fréquent (≥ 1% et < 10%).
55 Troubles du métabolisme et de la nutrition Très fréquent:
Prise de poids 9, augmentation de la triglycéridémie10, Augmentation de l'appétit.
Augmentation de la cholestérolémie 11 Affections du système nerveux Très fréquent:
Bouche sèche Affections hépato-biliaires Très fréquent:
Elévations des enzymes hépatiques (ASAT, ALAT; voir rubrique 4.4).
Diminution de la bilirubine totale, augmentation de la Gamma Globuline Transférase, Augmentation de la prolactinémie 12.
9 Une augmentation de poids supérieure ou égale à 7% par rapport au poids initial (kg) a été très fréquente chez 43.5% des patients adolescents et une augmentation de poids supérieure ou égale à 15% par rapport au poids initial a été fréquente.
Lors d’ une exposition prolongée (au moins 24 semaines), environ la moitié des patients adolescents ont eu une augmentation du poids supérieure ou égale à 15% et presque un tiers ont eu une augmentation du poids supérieure ou égale à 25% par rapport à leur poids initial.
Parmi les patients adolescents, le gain de poids moyen a été plus élevé chez les patients qui étaient en surpoids ou obèses à l’ initiation du traitement.
10 Observée pour des taux à jeun normaux au début du traitement (< 1.016 mmol/ l) qui sont devenus élevés (≥ 1.467 mmol/ l) et des modifications des taux de triglycérides à jeun ayant une valeur limite au début du traitement (≥ 1.016 mmol/ l - < 1.467 mmol/ l) devenant élevée (≥ 1.467 mmol/ l).
11 Des modifications des taux de cholestérol total à jeun ayant une valeur normale au début du traitement (< 4.39 mmol/ l) devenant élevée (≥ 5.17 mmol/ l) a été fréquente.
Des modifications des taux de cholestérol total à jeun ayant une valeur limite au début du traitement (≥ 4.39 - < 5.17 mmol/ l) devenant élevée (≥ 5.17 mmol/ l) ont été très fréquentes.
12 Augmentation de la prolactinémie rapportée chez 47,4% des patients adolescents.
Signes et symptômes
En cas de surdosage, les symptômes très fréquemment observés (incidence > 10%) sont: tachycardie, agitation/ agressivité, dysarthrie, symptômes extrapyramidaux divers et diminution du niveau de conscience allant de la sédation au coma.
Les autres effets cliniquement significatifs du surdosage sont: délire, convulsions, coma, éventuel syndrome malin des neuroleptiques, insuffisance respiratoire, fausse route, hypertension ou hypotension, arythmies cardiaques (moins de 2% des cas de surdosage) et arrêt cardio-respiratoire.
Des évolutions fatales ont été rapportées pour des surdosages aigus à une dose aussi basse que 450 mg mais une évolution favorable a également été rapportée à la suite de surdosage à 1500 mg.
Il n’ y a pas d’ antidote spécifique de l’ olanzapine.
Il n’ est pas recommandé de provoquer des vomissements.
La prise en charge standard d'un surdosage peut être utilisée (lavage gastrique, administration de charbon activé).
L’ administration concomitante de charbon activé réduit la biodisponibilité orale de l’ olanzapine de 50 à 60%.
Un traitement symptomatique et une surveillance des fonctions vitales doivent être mis en œ uvre selon l’ état clinique, y compris un traitement de l’ hypotension et du collapsus circulatoire et une assistance respiratoire.
56 stimulation des récepteurs bêta adrénergiques peut aggraver l’ hypotension.
Un monitoring cardiovasculaire est nécessaire pour déceler d’ éventuelles arythmies.
Une surveillance médicale étroite et le monitoring doivent être poursuivis jusqu’ à la guérison du patient.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Groupe pharmacothérapeutique: antipsychotique, ATC code N05A H03.
L’ olanzapine est un agent antipsychotique, un traitement antimaniaque et thymorégulateur avec un large profil pharmacologique sur un certain nombre de récepteurs.
Dans les études précliniques, l’ olanzapine a montré une affinité pour certains récepteurs (Ki < 100 nM) tels que les récepteurs sérotoninergiques 5HT2A/ 2C, 5HT3, 5HT6, dopaminergiques D1, D2, D3, D4, D5, muscariniques cholinergiques m1-m5, ∝ 1 adrénergiques et les récepteurs histaminiques H1.
Des études de comportement chez l’ animal ont montré un antagonisme des systèmes 5HT, dopaminergiques et cholinergiques, ce qui confirme le profil de liaison aux récepteurs.
Il a été démontré dans des études in vitro que l’ olanzapine avait une plus grande affinité pour les récepteurs sérotoninergiques 5HT2 que pour les récepteurs dopaminergiques D2, et une plus grande activité in vivo sur les modèles 5HT2 par rapport aux modèles D2.
Il a été démontré par des études électrophysiologiques que l’ olanzapine réduit de façon sélective la transmission au niveau des neurones dopaminergiques du système mésolimbique (A10) alors que l’ effet observé sur le système striatal (A9) impliqué dans l’ activité motrice est limité.
L’ olanzapine réduit la réponse d’ évitement conditionné, test qui peut indiquer une activité antipsychotique, à des doses inférieures à celles responsables d’ induction de catalepsie, effet qui peut indiquer la survenue d’ effets indésirables moteurs.
Contrairement à d’ autres agents antipsychotiques, l’ olanzapine augmente la réponse à un test d’“ anxiolyse ”.
Dans une étude de tomographie par émission de positron (PET) chez le volontaire sain utilisant une dose orale unique (10 mg), l’ olanzapine a entraîné une occupation des récepteurs 5HT2A supérieure à celle des récepteurs D2.
De plus, une étude d’ imagerie SPECT chez des patients schizophrènes a mis en évidence une occupation du système striatal D2 plus faible chez les patients répondant à l’ olanzapine que chez les patients répondant à d’ autres antipsychotiques et à la risperidone, et comparable à celle observée chez des patients répondant à la clozapine.
Dans les deux études versus placebo et dans deux études sur trois réalisées versus produits de référence chez 2900 patients schizophrènes présentant à la fois une symptomatologie positive et négative, l’ olanzapine a été associée à une amélioration de la symptomatologie positive et négative statistiquement plus importante que celles observées sous placebo ou sous produits de référence.
Dans un essai international comparatif en double aveugle ayant inclus 1481 patients présentant des troubles schizophréniques ou schizoaffectifs ou apparentés, associés à des symptômes dépressifs d’ intensités variables (score initial à l’ échelle de dépression de Montgomery et Asberg de 16,6), une analyse prospective dont un critère secondaire de jugement était l’ évolution de la symptomatologie dépressive avant - après traitement a mis en évidence une amélioration statistiquement plus importante (p = 0,001) dans le groupe de traitement olanzapine (- 6.0) que dans le groupe de traitement halopéridol (-3,1).
Chez les patients présentant un épisode maniaque ou mixte dans le cadre de troubles bipolaires, l'olanzapine a montré une efficacité supérieure à celle du placebo et du valproate monosodique sur la réduction des symptômes maniaques sur 3 semaines.
Dans une étude chez des patients traités par le lithium ou le valproate depuis au moins deux semaines, l'introduction de 10 mg d'olanzapine (en association avec le lithium ou le valproate), a entraîné après 6 semaines, une réduction des symptômes
57 maniaques supérieure à celle observée chez les patients traités par le lithium ou le valproate en monothérapie.
Dans le cadre de l’ évaluation de la prévention des récidives dans le trouble bipolaire, une étude randomisée versus placebo évaluant l’ efficacité d’ un traitement de 12 mois par olanzapine, a été menée chez des patients ayant atteint la rémission d’ un épisode maniaque après un traitement par olanzapine.
Pour les critères d’ évaluation d’ une récidive maniaque et d’ une récidive dépressive une différence significative en faveur du groupe olanzapine par rapport au groupe placebo a également été observée.
L’ olanzapine s’ est montrée statistiquement non-inférieure au lithium sur le taux de récidive, critère principal de l’ étude (olanzapine 30,0%, lithium 38,3%; p; p=0,055).
Dans une étude comparative à 18 mois chez des patients présentant un épisode maniaque ou mixte stabilisés après un traitement associant l’ olanzapine avec un thymorégulateur (lithium ou valproate), le groupe associant l’ olanzapine avec un thymorégulateur (lithium ou valproate) ne présentait pas une supériorité statistiquement significative par rapport au groupe traité par un thymorégulateur (lithium ou valproate) seul dans le délai de survenue d’ une récidive syndromique.
Population pédiatrique Les données disponibles chez les adolescents (âgés de 13 à 17 ans) sont limitées à des données d’ efficacité à court terme dans la schizophrénie (6 semaines) et la manie associée à des troubles bipolaires de type I (3 semaines), impliquant moins de 200 adolescents.
L’ olanzapine a été utilisée à une dose flexible démarrant à 2,5 mg et allant jusqu’ à 20 mg par jour.
Durant le traitement par l’ olanzapine, les adolescents ont pris de manière significative plus de poids comparativement aux adultes.
L’ ampleur des modifications des taux à jeun de cholestérol total, de triglycérides, de cholestérol LDL et de prolactine (voir rubriques 4.4 et 4.8) était plus importante chez les adolescents que chez les adultes.
Il n’ y a pas de données sur le traitement de maintien et les données sur la sécurité au long terme sont limitées (voir rubriques 4.4 et 4.8).
5.2 Propriétés pharmacocinétiques
L’ olanzapine est bien absorbée après administration orale, les concentrations plasmatiques maximales étant atteintes dans un délai de 5 à 8 heures.
L’ absorption n’ est pas influencée par la présence d’ aliments.
La biodisponibilité orale absolue par rapport à l’ administration intraveineuse n’ a pas été déterminée.
L’ olanzapine est métabolisée dans le foie par conjugaison et oxydation.
Le principal métabolite circulant est le 10-N-glucuronide; il ne franchit pas la barrière hémato-encéphalique.
Ces deux métabolites ont montré une activité pharmacologique in vivo significativement plus faible que l’ olanzapine dans les études animales.
L'activité pharmacologique principale est due à la molécule mère, l’ olanzapine.
Après administration orale, la demi-vie moyenne d’ élimination terminale de l’ olanzapine chez le sujet sain varie selon l’ âge et le sexe.
Chez le sujet sain âgé (65 ans et plus), par rapport au sujet sain jeune, la demi-vie moyenne d’ élimination de l’ olanzapine est prolongée (51,8 versus 33,8 heures) et la clairance est réduite (17,5 vs 18,2 l/ heure).
La variabilité pharmacocinétique chez le sujet âgé est comparable à celle observée chez le sujet jeune.
Chez 44 patients schizophrènes et âgés de plus de 65 ans, des doses de 5 à 20 mg par jour n’ ont pas été associées à un profil d’ effets indésirables particulier.
58 Chez la femme, par rapport à l’ homme, la demi-vie d’ élimination moyenne est légèrement prolongée (36,7 vs 32,3 heures) et la clairance est réduite (18,9 vs 27,3 l/ heure).
Cependant l’ olanzapine (5- 20 mg) a montré un profil de sécurité comparable chez la femme (n=467) et chez l’ homme (n=869).
Chez les patients atteints d’ insuffisance rénale (clairance de la créatinine < 10 ml/ min), par rapport aux sujets sains, ni la demi-vie d’ élimination moyenne (37,7 vs 32,4 heures), ni la clairance (21,2 vs 25,0 l/ heure) ne sont significativement différentes.
Toutefois, des études du bilan de masse ont montré qu’ environ 57% d’ une dose d’ olanzapine marquée par un isotope radioactif ont été excrétés dans les urines, principalement sous forme de métabolites.
Chez les sujets fumeurs avec une insuffisance hépatique modérée, la demi-vie d’ élimination moyenne est prolongée (39,3 heures) et la clairance (18,0 l/ heure) est réduite de la même façon que chez les sujets sains (respectivement 48,8 heures et 14,1 l/ heure).
Chez les non fumeurs, par rapport aux fumeurs (hommes et femmes), la demi-vie d’ élimination est prolongée (38,6 vs 30,4 heures) et la clairance est réduite (18.6 vs 27.7 l/ heure).
La clairance plasmatique de l’ olanzapine est plus faible chez les sujets âgés que chez les sujets jeunes, chez les femmes que chez les hommes, et chez les non fumeurs que chez les fumeurs.
Toutefois, l’ impact de l’ âge, du sexe, du tabagisme sur la clairance et la demi-vie de l’ olanzapine est faible par rapport à la variabilité globale interindividuelle.
Une étude comprenant des sujets caucasiens, japonais et chinois, n’ a montré aucune différence dans les paramètres pharmacocinétiques entre les trois populations.
Le taux de fixation de l’ olanzapine sur les protéines plasmatiques est d’ environ 93%, pour une fourchette de concentration allant d’ environ 7 à 1000 ng/ ml.
L’ olanzapine se lie essentiellement à l’ albumine et à l’α 1-glycoprotéine acide.
Population pédiatrique Adolescents (âgés de 13 à 17 ans): les paramètres pharmacocinétiques de l'olanzapine sont similaires entre les adolescents et les adultes.
Dans des études cliniques, la moyenne d’ exposition à l’ olanzapine était approximativement supérieure de 27% chez les adolescents.
Les différences démographiques entre les adolescents et les adultes concernent un poids corporel moyen inférieur et un nombre moins important de fumeurs chez les adolescents.
De tels facteurs pourraient contribuer à l’ observation de la moyenne d’ exposition plus élevée chez les adolescents.
5.3 Données de sécurité pré-cliniques
Les signes de toxicité après administration orale chez les rongeurs sont caractéristiques des neuroleptiques puissants: hypoactivité, coma, tremblements, convulsions cloniques, hypersalivation, et diminution de la prise de poids.
Les doses médianes létales étaient d’ environ 210 mg/ kg (souris) et 175 mg/ kg (rats).
Les chiens ont toléré des doses orales uniques allant jusqu’ à 100 mg/ kg sans décéder.
Les signes cliniques observés ont été les suivants: sédation, ataxie, tremblements et accélération de la fréquence cardiaque, respiration difficile, myosis et anorexie.
Chez le singe, des doses orales uniques allant jusqu’ à 100 mg/ kg ont entraîné une prostration, et à des doses supérieures, un état de semi-inconscience.
Dans des études d’ une durée allant jusqu’ à 3 mois chez la souris et jusqu’ à 1 an chez le rat et le chien, les effets essentiels ont été une dépression du SNC, des effets anticholinergiques et des troubles hématologiques périphériques.
Une tolérance est apparue pour la dépression du SNC.
Les paramètres de croissance ont été diminués aux fortes doses.
59 prolactinémie chez la rate comprenaient une diminution du poids des ovaires et de l’ utérus, des modifications morphologiques de l’ épithélium vaginal et de la glande mammaire.
Des effets hématologiques ont été observés dans chacune des espèces, y compris des diminutions dose-dépendantes du nombre des leucocytes circulants chez la souris et une diminution non spécifique des leucocytes circulants chez le rat; cependant, aucun signe de cytotoxicité médullaire n’ a été mis en évidence.
Une neutropénie réversible, une thrombocytopénie périphérique ou une anémie sont survenues chez quelques chiens traités par 8 ou 10 mg/ kg/ j (l’ exposition totale à l’ olanzapine [ASC] étant 12 à 15 fois plus élevée que celle d’ un homme ayant reçu une dose de 12 mg).
Chez des chiens cytopéniques, aucun effet indésirable sur les cellules souches ou prolifératives de la moelle osseuse n'a été observé.
Toxicité de la reproduction
L’ olanzapine n’ a montré aucun effet tératogène.
La sédation a eu un effet sur la capacité d’ accouplement des rats mâles.
Les cycles oestraux ont été affectés aux doses de 1,1 mg/ kg (soit 3 fois la posologie maximale chez l'homme) et les paramètres de reproduction ont été influencés chez les rats ayant reçu des doses de 3 mg/ kg (9 fois la posologie maximale chez l'homme).
Dans les portées de rats ayant reçu de l’ olanzapine, un retard du développement fœ tal et une diminution transitoire du taux d’ activité des petits ont été observés.
L’ olanzapine n’ a montré aucun effet mutagène ni clastogène, lors d’ une série complète de tests standard, tels que tests de mutation bactérienne, et tests in vitro et in vivo sur mammifères.
D’ après les résultats des études chez la souris et le rat, il a été conclu que l’ olanzapine n’ est pas carcinogène.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Noyau du comprimé Lactose monohydraté Hyprolose Crospovidone Cellulose microcristalline Stéarate de magnésium
Enrobage du comprimé Hypromellose Mélange de couleur blanche (hypromellose, dioxyde de titane E171, macrogol, polysorbate 80) Cire Carnauba Encre bleue indélébile (shellac, macrogol, propylene glycol, indigotine E132)
6.2 Incompatibilités
Sans objet
6.3 Durée de conservation
3 ans
60 6.4 Précautions particulières de conservation
A conserver dans l’ emballage extérieur d’ origine, à l’ abri de la lumière et de l’ humidité.
6.5 Nature et contenu de l’ emballage extérieur
Plaquettes thermoformées d'aluminium dans des étuis de 7, 28, 35, 56 ou 70 comprimés par boîte.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Pas d'exigences particulières.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Eli Lilly Nederland BV, Grootslag 1-5, NL-3991 RA Houten, Pays Bas.
8.
NUMEROS D'AUTORISATION DE MISE SUR LE MARCHE
ZYPREXA - 10 mg - comprimés enrobés - 7 comprimés par boîte.
ZYPREXA - 10 mg - comprimés enrobés - 28 comprimés par boîte.
ZYPREXA - 10 mg - comprimés enrobés - 56 comprimés par boîte.
ZYPREXA - 10 mg - comprimés enrobés - 35 comprimés par boîte.
ZYPREXA - 10 mg - comprimés enrobés - 70 comprimés par boîte.
9.
DATE DE LA PREMIERE AUTORISATION / DE RENOUVELLEMENT DE L’ AUTORISATION
Date de la première autorisation:
27 septembre 1996 Date du dernier renouvellement:
27 septembre 2006
10.
DATE DE MISE A JOUR DU TEXTE
61 1.
DENOMINATION DU MEDICAMENT
ZYPREXA 15 mg comprimés enrobés.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé enrobé contient 15 mg d’ olanzapine.
Excipient:
Chaque comprimé enrobé contient 178 mg de lactose monohydraté.
Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimés enrobés
Comprimés enrobés ovales et bleus, sur lesquels sont gravés “ LILLY” ainsi qu’ un code d’ identification numérique“ “ 4415”.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Adultes L’ olanzapine est indiquée dans le traitement de la schizophrénie.
Chez les patients ayant initialement répondu au traitement, l’ olanzapine a démontré son efficacité à maintenir cette amélioration clinique au long cours.
L'olanzapine est indiquée dans le traitement des épisodes maniaques modérés à sévères.
L’ olanzapine est indiquée dans la prévention des récidives chez les patients présentant un trouble bipolaire, ayant déjà répondu au traitement par l’ olanzapine lors d’ un épisode maniaque (voir rubrique 5.1).
4.2 Posologie et mode d’ administration
Adultes Schizophrénie:
La dose initiale recommandée de l’ olanzapine est de 10 mg par jour.
Episode maniaque: la dose initiale est de 15 mg par jour en une seule prise en monothérapie ou 10 mg par jour en association (voir rubrique 5.1).
Prévention des récidives dans le cadre d’ un trouble bipolaire:
La dose initiale recommandée est de 10 mg/ jour.
Chez les patients traités par l’ olanzapine lors d’ un épisode maniaque, pour la prévention des récidives, le traitement sera maintenu à la même dose.
Selon l’ expression clinique de l’ épisode, un traitement de la symptomatologie thymique sera associé.
Dans toutes les indications, la posologie journalière de l’ olanzapine peut être adaptée en fonction de l’ état clinique du patient entre 5 et 20 mg par jour.
Une augmentation à des doses plus importantes que la dose initiale recommandée n'est conseillée qu'après une réévaluation clinique appropriée et ne doit généralement être envisagée qu'à intervalles de 24 heures minimum.
L'olanzapine peut être administrée pendant ou en dehors des repas, la prise de nourriture n'ayant pas d'incidence sur l'absorption.
Il convient de diminuer progressivement les doses lors de l’ arrêt de l’ olanzapine.
62 Enfants et adolescents L’ utilisation de l’ olanzapine chez les enfants et les adolescents âgés de moins de 18 ans n’ est pas recommandée du fait du manque de données sur la sécurité d’ emploi et l’ efficacité.
Une prise de poids, des anomalies lipidiques et des taux de prolactine ont été rapportées selon une ampleur plus élevée dans les études à court terme chez les patients adolescents comparativement aux études chez les patients adultes (voir rubriques 4.4, 4.8, 5.1 et 5.2).
Patients âgés Une dose initiale plus faible (5 mg par jour) n’ est pas indiquée de façon systématique mais doit peut être envisagée chez les patients âgés de 65 ans et plus lorsque des facteurs cliniques le justifient (voir rubrique 4.4).
Insuffisants rénaux et/ ou hépatiques Une dose initiale plus faible (5 mg par jour) doit être envisagée pour ces patients.
En cas d’ insuffisance hépatique modérée (cirrhose, Child-Pugh de classe A ou B), la dose initiale devra être de 5 mg et sera augmentée avec précaution.
Sexe La dose initiale et l’ intervalle de doses ne nécessitent pas d’ adaptation chez la femme par rapport à l’ homme.
Fumeurs La dose initiale et l’ intervalle de doses ne nécessitent pas d’ adaptation chez les non fumeurs par rapport aux fumeurs.
L’ existence de plus d’ un facteur pouvant ralentir le métabolisme (sexe féminin, sujet âgé, non fumeur) peut justifier une réduction de la dose initiale.
Lorsqu’ elle est indiquée, l’ augmentation posologique sera faite avec précaution chez ces patients.
(Voir rubriques 4.5 et 5.2).
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
Patients présentant un risque connu de glaucome à angle fermé.
4.4 Mises en garde spéciales et précautions d' emploi
Lors d’ un traitement antipsychotique, l’ amélioration clinique du patient peut nécessiter plusieurs jours voire plusieurs semaines.
Les patients doivent être étroitement surveillés pendant cette période.
Démence accompagnée de troubles psychotiques et/ ou troubles du comportement L’ olanzapine n’ est pas indiquée dans le traitement de la démence accompagnée de troubles psychotiques et/ ou troubles du comportement et son utilisation chez ce groupe spécifique de patients est déconseillée du fait d’ une augmentation du risque de mortalité et d’ accidents vasculaires cérébraux.
Au cours d’ essais cliniques contrôlés versus placebo (durée de 6 à 12 semaines), réalisés chez des patients âgés (âge moyen 78 ans) souffrant de démence accompagnée de troubles psychotiques et/ ou de troubles du comportement, l’ incidence des décès dans le groupe olanzapine a été deux fois plus importante que celle observée dans le groupe placebo (3.5 versus 1.5% respectivement).
L’ incidence plus élevée de décès n’ a pas été corrélée à la dose d’ olanzapine (dose moyenne quotidienne de 4,4 mg) ou à la durée de traitement.
Dans cette population de patients, un âge supérieur à 65 ans, une dysphagie, une sédation, une malnutrition et une déshydratation, une pathologie pulmonaire (telle qu’ une pneumopathie avec ou sans inhalation) ou une utilisation concomitante de benzodiazépines peuvent être des facteurs prédisposant à une augmentation du risque de mortalité.
Néanmoins, indépendamment de ces facteurs de risque, l’ incidence de mortalité a été supérieure dans le groupe olanzapine (comparativement au placebo).
63 Des événements indésirables vasculaires cérébraux (tels qu’ accidents vasculaires cérébraux, accidents ischémiques transitoires), dont certains à issue fatale, ont été rapportés dans ces mêmes essais cliniques.
Trois fois plus d’ événements indésirables vasculaires cérébraux ont été rapportés dans le groupe de patients traités par olanzapine comparativement au groupe de patients traités par placebo (1,3% versus 0,4% respectivement).
Tous les patients traités par olanzapine ou par placebo ayant présenté un événement vasculaire cérébral, avaient des facteurs de risque préexistants.
Un âge supérieur à 75 ans et une démence de type vasculaire ou mixte ont été identifiés comme des facteurs de risque d’ événements indésirables vasculaires cérébraux dans le groupe olanzapine.
L’ efficacité de l’ olanzapine n’ a pas été démontrée dans ces essais.
Maladie de Parkinson L’ administration de l’ olanzapine à des patients parkinsoniens atteints de psychoses médicamenteuses (agonistes dopaminergiques) est déconseillée.
Au cours d’ essais cliniques, une aggravation de la symptomatologie parkinsonienne et des hallucinations ont été très fréquemment rapportées et de façon plus fréquente qu’ avec le placebo (voir rubrique 4.8); l’ olanzapine n’ était pas plus efficace que le placebo dans le traitement des symptômes psychotiques.
Dans ces essais, les patients devaient être stabilisés en début d’ étude avec la posologie minimale efficace du traitement anti-parkinsonien (agoniste dopaminergique) et poursuivre le même traitement antiparkinsonien, au même dosage, pendant toute l’ étude.
La posologie initiale de l’ olanzapine était de 2,5 mg/ jour puis pouvait être ajustée par l’ investigateur jusqu’ à un maximum de 15 mg/ jour.
Syndrome Malin des Neuroleptiques (SMN) Le Syndrome Malin des Neuroleptiques (SMN) est un syndrome potentiellement mortel associé au traitement antipsychotique.
De rares cas rapportés comme Syndrome Malin des Neuroleptiques (SMN) ont également été notifiés sous olanzapine.
Les signes cliniques du SMN sont l'hyperthermie, la rigidité musculaire, l’ altération des facultés mentales, et des signes d'instabilité neuro-végétative (instabilité du pouls et de la pression artérielle, tachycardie, hypersudation et troubles du rythme cardiaque).
Peuvent s'ajouter des signes tels qu’ élévation des CPK, myoglobinurie (rhabdomyolyse) et insuffisance rénale aiguë.
Si un patient présente des signes ou des symptômes évoquant un SMN, ou une hyperthermie inexpliquée non accompagnée d’ autres signes de SMN, tous les médicaments antipsychotiques y compris olanzapine doivent être arrêtés.
Hyperglycémie et diabète De rares cas d’ hyperglycémie et/ ou de survenue ou exacerbation d’ un diabète, associés parfois à une acidocétose ou un coma, avec une issue fatale pour certains cas, ont été rapportés (voir rubrique 4.8).
Dans certains cas, une prise de poids antérieure, qui pourrait être un facteur prédisposant, a été rapportée.
Une surveillance clinique appropriée est recommandée particulièrement chez les patients diabétiques et chez les patients ayant des facteurs de risque pouvant favoriser le développement d'un diabète pour lesquels un contrôle régulier de la glycémie est recommandé.
Anomalies lipidiques Des anomalies lipidiques ont été observées chez des patients traités par l’ olanzapine au cours d’ essais cliniques versus placebo (voir rubrique 4.8).
Les modifications lipidiques doivent être prises en charge de façon appropriée au plan clinique, notamment chez les patients présentant des troubles lipidiques et chez les patients ayant des facteurs de risque pouvant favoriser le développement de troubles lipidiques.
Activité anticholinergique Bien que l’ olanzapine ait montré une activité anticholinergique in vitro, l’ incidence des effets liés à cette activité a été faible au cours des essais cliniques.
Cependant, l’ expérience clinique de l’ olanzapine étant limitée chez les patients ayant une pathologie associée, la prudence est recommandée lors de sa prescription chez des patients présentant des symptômes d'hypertrophie prostatique, d'iléus paralytique ou de toute autre pathologie en rapport avec le système cholinergique.
64 Des élévations transitoires et asymptomatiques des transaminases (ALAT et ASAT) ont été fréquemment observées notamment en début de traitement.
La prudence s'impose chez les patients présentant une élévation des ALAT et/ ou des ASAT, chez les patients présentant des signes et des symptômes évocateurs d'une atteinte hépatique, chez les patients atteints d'une insuffisance hépatique pré-traitement et chez les patients traités par des médicaments potentiellement hépatotoxiques.
La survenue d'une élévation des ALAT et/ ou des ASAT en cours de traitement doit faire envisager un suivi et éventuellement une réduction posologique.
Dans les cas où une hépatite a été diagnostiquée (comprenant des atteintes hépatiques cytolytiques, cholestatiques ou mixtes), le traitement par olanzapine doit être arrêté.
Neutropénie La prudence s'impose chez les patients dont le nombre de leucocytes et/ ou de neutrophiles est faible quelle qu'en soit la cause, chez les patients recevant des médicaments connus pour induire des neutropénies, chez les patients ayant des antécédents de dépression médullaire ou de myélotoxicité médicamenteuse, chez les patients atteints de dépression médullaire qu'elle soit en relation avec une pathologie intercurrente, une radiothérapie ou une chimiothérapie et chez les patients atteints d'hyperéosinophilie ou de syndrome myéloprolifératif.
Des neutropénies ont été fréquemment rapportées lors de l’ administration concomitante de l’ olanzapine et du valproate (voir rubrique 4.8).
Arrêt du traitement Des symptômes aigus tels que sueurs, insomnie, tremblement, anxiété, nausée ou vomissement ont été très rarement rapportés (< 0.01%) lors de l’ arrêt brutal du traitement par olanzapine.
Intervalle QT Au cours des essais cliniques, un allongement du QTc cliniquement significatif (QT corrigé selon la formule de Fridericia [QTcF] ≥ 500 millisecondes [msec] à n’ importe quel moment après l’ inclusion chez les patients ayant à l’ inclusion un QTcF < 500 msec) a été rapporté de manière peu fréquente (0,1% à 1%) chez les patients traités par olanzapine, sans différence significative par rapport au placebo quant aux évènements cardiaques associés.
Cependant, comme avec d’ autres antipsychotiques, la prudence est recommandée lors de la co-prescription avec des médicaments connus pour allonger l’ intervalle QTc notamment chez le sujet âgé ou chez des patients présentant un syndrome de QT long congénital, une insuffisance cardiaque congestive, une hypertrophie cardiaque, une hypokaliémie ou une hypomagnésiémie.
Atteintes thrombo-emboliques Des atteintes thrombo-emboliques veineuses ont été très rarement rapportées avec l’ olanzapine (< 0.01%).
Il n’ a pas été établi de lien de causalité entre la survenue de ces atteintes et le traitement par olanzapine.
Cependant les patients schizophrènes présentant souvent des facteurs de risque thrombo- emboliques veineux, tout facteur de risque potentiel d’ atteintes thrombo-emboliques veineuses (telle l’ immobilisation prolongée) doit être identifié et des mesures préventives mises en œ uvre.
Activité générale sur le Système Nerveux Central Compte-tenu des principaux effets de l’ olanzapine sur le Système Nerveux Central, il faudra être prudent lors de l’ association avec des médicaments à action centrale et avec l’ alcool.
Du fait de son activité antagoniste de la dopamine in vitro, l’ olanzapine peut antagoniser les effets des agonistes directs et indirects de la dopamine.
Convulsions L’ olanzapine doit être utilisée avec prudence chez les patients qui ont des antécédents de convulsions ou qui sont placés dans des conditions susceptibles d’ abaisser leur seuil convulsif.
De rares cas de convulsions ont été rapportés chez les patients traités par olanzapine.
Dans la plupart de ces cas, il existait soit des antécédents de convulsions soit des facteurs de risque de convulsions.
Dyskinésie tardive Dans les études comparatives de durée inférieure ou égale à un an, la survenue des dyskinésies a été significativement plus faible dans le groupe olanzapine.
Cependant le risque de survenue de dyskinésie tardive augmentant avec la durée de l’ exposition, la réduction posologique voire l’ arrêt du
Ces symptômes peuvent provisoirement s’ aggraver ou même survenir après l’ arrêt du traitement.
Hypotension orthostatique Une hypotension orthostatique a été rarement observée chez les sujets âgés lors des essais cliniques.
Comme avec d’ autres antipsychotiques, il est recommandé de mesurer périodiquement la pression artérielle des patients de plus de 65 ans.
Utilisation chez les enfants et adolescents âgés de moins de 18 ans L’ olanzapine n’ est pas indiquée chez les enfants et les adolescents.
Des études réalisées chez des patients âgés de 13 à 17 ans ont montré divers événements indésirables, incluant prise de poids, modification des paramètres métaboliques et élévations des taux sanguins de prolactine.
Les effets à long terme associés à ces évènements n’ ont pas été étudiés et demeurent inconnus (voir rubriques 4.8 et 5.1).
Lactose Les comprimés de ZYPREXA contiennent du lactose.
Les patients présentant des problèmes héréditaires rares d’ intolérance au galactose, de déficit en lactase de Lapp ou de malabsorption du galactose ne doivent pas prendre ce médicament.
4.5 Interactions avec d'autres médicaments et autres formes d' interactions
Les études d’ interaction ont été réalisées uniquement chez l’ adulte.
Interactions potentielles ayant un effet sur l'olanzapine L'olanzapine étant métabolisée par le cytochrome CYP1A2, les produits qui stimulent ou inhibent spécifiquement cette isoenzyme peuvent modifier les paramètres pharmacocinétiques de l'olanzapine.
Induction du CYP1A2 Le métabolisme de l’ olanzapine peut être stimulé par le tabagisme et la carbamazépine, ce qui peut entraîner une diminution des concentrations plasmatiques de l'olanzapine.
Seule une augmentation légère à modérée de la clairance de l'olanzapine a été observée.
Il est probable que les conséquences cliniques soient limitées, mais une surveillance clinique est recommandée et une augmentation de la posologie de l'olanzapine peut être envisagée, si nécessaire (voir rubrique 4.2).
Inhibition du CYP1A2 Il a été montré que la fluvoxamine, inhibiteur spécifique du CYP1A2, inhibe significativement le métabolisme de l’ olanzapine.
La fluvoxamine entraîne une augmentation moyenne du Cmax de l’ olanzapine de 54% chez les femmes non-fumeuses et de 77% chez les hommes fumeurs.
L’ augmentation moyenne de l’ ASC de l’ olanzapine était respectivement de 52% et de 108%.
Une posologie initiale plus faible de l’ olanzapine doit être envisagée chez les patients traités par la fluvoxamine ou tout autre inhibiteur du CYP1A2 comme par exemple la ciprofloxacine.
Une diminution de la posologie de l’ olanzapine doit être envisagée si un traitement par un inhibiteur du CYP1A2 est instauré.
Diminution de la biodisponibilité Le charbon activé diminue la biodisponibilité de l’ olanzapine par voie orale de 50 à 60% et doit être pris au moins 2 heures avant ou après l'administration de l'olanzapine.
Avec la fluoxétine (inhibiteur du CYP2D6), des doses uniques d'anti-acides (aluminium, magnésium) ou la cimétidine il n’ a pas été retrouvé d'effet significatif sur les paramètres pharmacocinétiques de l'olanzapine.
Effets potentiels de l’ olanzapine sur les autres médicaments L'olanzapine peut antagoniser les effets directs et indirects des agonistes dopaminergiques.
66 L'olanzapine n'inhibe pas les principales isoenzymes du CYP450 in vitro (c'est-à-dire 1A2, 2D6, 2C9, 2C19, 3A4).
Par conséquent, aucune interaction particulière n'est attendue comme cela a pu être vérifié lors d'études in vivo au cours desquelles aucune inhibition du métabolisme des produits actifs suivants n'a été mise en évidence: antidépresseurs tricycliques (représentant principalement la voie du CYP2D6), la warfarine (CYP2C9), la théophylline (CYP1A2), ou le diazépam (CYP3A4 et 2C19).
Aucune interaction n'a été mise en évidence lors de la prise concomitante de l'olanzapine et du lithium ou du bipéridène.
Le suivi des taux plasmatiques du valproate n’ a pas montré la nécessité d’ adapter la posologie du valproate après l’ instauration d’ un traitement par l’ olanzapine.
Activité générale sur le Système Nerveux Central La prudence est recommandée chez les patients qui consomment de l’ alcool ou qui sont traités par des médicaments dépresseurs du système nerveux central.
L’ utilisation concomitante de l’ olanzapine et de médicaments anti-parkinsonien chez les patients atteints de la maladie de parkinson et de démence est déconseillée (voir rubrique 4.4).
Intervalle QTc La prudence s’ impose si l’ olanzapine est administrée de manière concomitante avec des médicaments connus pour allonger l’ intervalle QTc (voir rubrique 4.4).
4.6 Grossesse et allaitement
Aucune étude contrôlée spécifique n’ a été réalisée chez la femme enceinte.
Les patientes doivent être averties de la nécessité d’ informer leur médecin de toute grossesse ou désir de grossesse au cours du traitement par l’ olanzapine.
Cependant, l’ expérience chez la femme étant limitée, l’ olanzapine ne doit être administrée pendant la grossesse que si les bénéfices potentiels justifient les risques fœ taux potentiels.
De très rares cas de tremblement, hypertonie, léthargie et somnolence ont été spontanément rapportés chez des nouveau-nés de mères traitées par l’ olanzapine durant le 3ème trimestre de grossesse.
Dans une étude chez des femmes non malades allaitant, l’ olanzapine a été retrouvée dans le lait maternel.
L’ exposition moyenne des nouveau-nés à l’ état d’ équilibre (en mg/ kg) a été estimée à environ 1,8% de la dose d’ olanzapine reçue par la mère (en mg/ kg).
L’ allaitement maternel est donc déconseillé aux patientes en cours de traitement par olanzapine.
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
En raison du risque de somnolence et de vertiges, les patients devront être avertis sur ce risque lors de l’ utilisation de machines, y compris la conduite de véhicules à moteur.
4.8 Effets indésirables
Adultes Les effets indésirables les plus fréquemment rapportés (≥ 1% des patients) au cours des essais cliniques ont été: somnolence, prise de poids, éosinophilie, augmentation des taux de prolactine, de cholestérol, de la glycémie et de la triglycéridémie (voir rubrique 4.4), glucosurie, augmentation de l'appétit, sensation vertigineuse, akathisie, parkinsonisme (voir rubrique 4.4), dyskinésie, hypotension orthostatique, effets anticholinergiques, élévations transitoires asymptomatiques des enzymes hépatiques (voir rubrique 4.4), rash, asthénie, fatigue et œ dème.
67 La liste des effets indésirables présentés dans le tableau suivant a été établie à partir du recueil des évènements indésirables et des examens de laboratoire issus de la notification spontanée et des essais cliniques.
Les catégories de fréquence sont définies ainsi:
Très fréquent (≥ 10%), fréquent (≥ 1% et < 10%), peu fréquent (≥ 0.1% et < 1%), rare (≥ 0.01% et < 0.1%), très rare (< 0.01%), fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
Très fréquent
Fréquent
Peu fréquent
Fréquence indéterminée
Affections hématologiques et du système lymphatique
Eosinophilie
Leucopénie Neutropénie
Thrombocytopénie
Affections du système immunitaire Réaction allergique Troubles du métabolisme et de la nutrition Prise de poids 1
Augmentation de la cholestérolémie2,3 Augmentation de la glycémie 4 Augmentation de la triglycéridémie 2,5 Glucosurie Augmentation de l' appétit
Survenue ou exacerbation d’ un diabète, associée parfois à une acidocétose ou un coma, avec une issue fatale pour certains cas (voir rubrique 4.4) Hypothermie
Affections du système nerveux Somnolence Affections cardiaques
Vertiges Akathisie 6 Parkinsonisme 6 Dyskinésie 6
Convulsions avec, dans la plupart des cas, des antécédents de convulsions ou bien des facteurs de risque de convulsions rapportés.
7
Affections vasculaires
Bradycardie Allongement du QTc (voir rubrique 4.4)
Tachycardie/ fibrillation ventriculaire Mort subite (voir rubrique 4.4)
Hypotension orthostatique
Atteinte thrombo- embolique (comprenant embolie pulmonaire et thrombose veineuse profonde)
Affections gastro-intestinales
Effets anticholinergiques légers et transitoires tels que constipation et bouche sèche
Pancréatite
68 Affections hépato-biliaires
Elévations transitoires et asymptomatiques des enzymes hépatiques (ASAT, ALAT), particulièrement en début de traitement (voir rubrique 4.4).
Hépatite (comprenant des atteintes hépatiques cytolytiques, cholestatiques ou mixtes)
Affections de la peau et
du tissu sous-cutané Rash Réaction de photosensibilité Alopécie
Affections musculo-squelettiques et systémiques et osseuses Rhabdomyolyse Affections du rein et des voies urinaires Dysurie Affections des organes de reproduction et du sein Priapisme Troubles généraux et anomalies au site d'administration Asthénie Fatigue Oedème Investigations Augmentation de la prolactinémie 8 1
Elévation de la créatine phosphokinase Augmentation de la bilirubine totale
Augmentation des phosphatases alcalines
Une prise de poids cliniquement significative a été observée dans toutes les catégories d’ Indice de Masse Corporelle (IMC) de départ.
Une augmentation de poids supérieure ou égale à 7% par rapport au poids initial a été très fréquente et une augmentation de poids supérieure ou égale à 15% par rapport au poids initial a été fréquente.
Une augmentation de poids supérieure ou égale à 25% par rapport au poids initial a été très fréquente lors d’ une utilisation prolongée.
2 Les augmentations moyennes des taux lipidiques à jeun (cholestérol total, cholestérol LDL et triglycérides) ont été plus élevées chez les patients sans signes de trouble des lipides au début du traitement.
3 Observée pour des taux à jeun normaux au début du traitement (< 5.17mmol/ l) qui sont devenus élevés (≥ 6.2mmol/ l).
Une augmentation des taux de cholestérol total à jeun ayant une valeur limite au début du traitement (≥ 5.17- < 6.2mmol/ l) à des valeurs élevées (≥ 6.2mmol/ l) a été très fréquente.
4 Observée pour des taux à jeun normaux au début de traitement (< 5.56mmol/ l) qui sont devenus élevés (≥ 7mmol/ l).
Une augmentation des taux de glucose à jeun ayant une valeur limite au début du traitement (≥ 5.56 - < 7mmol/ l) à une valeur élevée (≥ 7mmol/ l) a été très fréquente.
5 Observée pour des taux à jeun normaux au début du traitement (< 1.69mmol/ l) qui sont devenus élevés (≥ 2.26mmol/ l).
Une augmentation des taux de triglycérides à jeun ayant une valeur limite au début du traitement (≥ 1.69mmol/ l - < 2.26mmol/ l) à des valeurs élevées (≥ 2.26mmol/ l) a été très fréquente.
6 Au cours d'essais cliniques, l'incidence des troubles parkinsoniens et des dystonies dans le groupe olanzapine était numériquement supérieure à celle du groupe placebo (pas de différence statistique significative).
Les patients traités par l'olanzapine ont présenté une plus faible incidence de troubles parkinsoniens, d’ akathisie et de dystonie que les patients traités par l’ halopéridol à des posologies comparables.
69 anormaux extrapyramidaux de survenue aiguë ou tardive, on ne peut conclure à ce jour que l’ olanzapine entraîne moins de dyskinésies tardives et/ ou de syndromes extrapyramidaux tardifs.
7 Des symptômes aigus tels sueurs, insomnie, tremblement, anxiété, nausée et vomissement ont été rapportés lors de l’ arrêt brutal du traitement par olanzapine.
8 Des répercussions cliniques associées (telles gynécomastie, galactorrhée et tension mammaire) ont été rares.
Chez la plupart des patients, les taux de prolactine se sont normalisés sans interruption du traitement.
Utilisation prolongée (au moins 48 semaines) La proportion de patients ayant présenté des modifications indésirables cliniquement significatives du poids (augmentation), du glucose, du cholestérol total/ HDL/ LDL ou des triglycérides a augmenté au cours du temps.
Chez les patients adultes qui ont suivi 9-12 mois de traitement, le taux d’ augmentation de la glycémie sanguine moyenne a diminué après 4-6 mois environ.
Information complémentaire concernant des populations particulières Au cours d’ essais cliniques chez des patients âgés déments, le traitement par olanzapine a été associé à une incidence supérieure de décès et d’ événements indésirables vasculaires cérébraux par rapport au placebo (voir rubrique 4.4).
Une démarche anormale et des chutes ont été des événements indésirables très fréquemment rapportés avec olanzapine.
Des pneumopathies, une augmentation de la température corporelle, une léthargie, un érythème, des hallucinations visuelles et des incontinences urinaires ont été fréquemment observés.
Au cours d’ essais cliniques menés chez des patients parkinsoniens souffrant de psychoses médicamenteuses (agonistes dopaminergiques), une aggravation de la symptomatologie parkinsonienne et des hallucinations ont été très fréquemment rapportées et ce, de façon plus fréquente, qu’ avec le placebo.
Au cours d'un essai clinique mené chez des patients présentant un épisode maniaque dans le cadre de troubles bipolaires, lors de la prise concomitante de valproate la fréquence des neutropénies a été de 4,1%; un facteur contributif potentiel pourrait être des taux plasmatiques élevés de valproate.
Une augmentation supérieure à 10% des cas de tremblements, bouche sèche, augmentation de l'appétit et prise de poids a été observée lors de l'association de l'olanzapine au lithium ou au valproate.
Des troubles de l'élocution ont également été fréquemment rapportés.
Lors de l'association de l'olanzapine au lithium ou au valproate une augmentation supérieure ou égale à 7% du poids initial est survenue chez 17,4% des patients pendant la phase aiguë du traitement (jusqu'à 6 semaines).
Lors du traitement au long cours par l’ olanzapine (jusqu’ à 12 mois) dans la prévention des récidives chez les patients présentant un trouble bipolaire, une augmentation de poids supérieure ou égale à 7% par rapport au poids initial a été rapportée chez 39,9% des patients.
Enfants et adolescents L’ olanzapine n’ est pas indiquée chez les enfants et adolescents âgés de moins de 18 ans.
Bien qu’ aucune étude clinique comparant les adolescents aux adultes n’ ait été réalisée, les données issues des études réalisées chez l’ adolescent ont été comparées à celles issues des essais chez l’ adulte.
Le tableau suivant résume les effets indésirables rapportés avec une fréquence plus importante chez les patients adolescents (âgés de 13 à 17 ans) que chez les patients adultes ou les effets indésirables uniquement observés lors des essais cliniques de courte durée réalisés chez les patients adolescents.
Une prise de poids cliniquement significative (≥ 7%) surviendrait plus fréquemment chez les adolescents comparés à des patients adultes avec une exposition comparable.
L’ amplitude de la prise de poids et la proportion des patients adolescents qui ont eu une augmentation du poids cliniquement significative ont été plus importantes lors d’ une exposition prolongée (au moins 24 semaines) que lors d’ une exposition de courte durée.
Les catégories de fréquence sont définies ainsi:
Très fréquent (≥ 10%), fréquent (≥ 1% et < 10%).
70 Troubles du métabolisme et de la nutrition Très fréquent:
Prise de poids 9, augmentation de la triglycéridémie10, Augmentation de l'appétit.
Augmentation de la cholestérolémie 11 Affections du système nerveux Très fréquent:
Bouche sèche Affections hépato-biliaires Très fréquent:
Elévations des enzymes hépatiques (ASAT, ALAT; voir rubrique 4.4).
Diminution de la bilirubine totale, augmentation de la Gamma Globuline Transférase, Augmentation de la prolactinémie 12.
9 Une augmentation de poids supérieure ou égale à 7% par rapport au poids initial (kg) a été très fréquente chez 43.5% des patients adolescents et une augmentation de poids supérieure ou égale à 15% par rapport au poids initial a été fréquente.
Lors d’ une exposition prolongée (au moins 24 semaines), environ la moitié des patients adolescents ont eu une augmentation du poids supérieure ou égale à 15% et presque un tiers ont eu une augmentation du poids supérieure ou égale à 25% par rapport à leur poids initial.
Parmi les patients adolescents, le gain de poids moyen a été plus élevé chez les patients qui étaient en surpoids ou obèses à l’ initiation du traitement.
10 Observée pour des taux à jeun normaux au début du traitement (< 1.016 mmol/ l) qui sont devenus élevés (≥ 1.467 mmol/ l) et des modifications des taux de triglycérides à jeun ayant une valeur limite au début du traitement (≥ 1.016 mmol/ l - < 1.467 mmol/ l) devenant élevée (≥ 1.467 mmol/ l).
11 Des modifications des taux de cholestérol total à jeun ayant une valeur normale au début du traitement (< 4.39 mmol/ l) devenant élevée (≥ 5.17 mmol/ l) a été fréquente.
Des modifications des taux de cholestérol total à jeun ayant une valeur limite au début du traitement (≥ 4.39 - < 5.17 mmol/ l) devenant élevée (≥ 5.17 mmol/ l) ont été très fréquentes.
12 Augmentation de la prolactinémie rapportée chez 47,4% des patients adolescents.
Signes et symptômes
En cas de surdosage, les symptômes très fréquemment observés (incidence > 10%) sont: tachycardie, agitation/ agressivité, dysarthrie, symptômes extrapyramidaux divers et diminution du niveau de conscience allant de la sédation au coma.
Les autres effets cliniquement significatifs du surdosage sont: délire, convulsions, coma, éventuel syndrome malin des neuroleptiques, insuffisance respiratoire, fausse route, hypertension ou hypotension, arythmies cardiaques (moins de 2% des cas de surdosage) et arrêt cardio-respiratoire.
Des évolutions fatales ont été rapportées pour des surdosages aigus à une dose aussi basse que 450 mg mais une évolution favorable a également été rapportée à la suite de surdosage à 1500 mg.
Il n’ y a pas d’ antidote spécifique de l’ olanzapine.
Il n’ est pas recommandé de provoquer des vomissements.
La prise en charge standard d'un surdosage peut être utilisée (lavage gastrique, administration de charbon activé).
L’ administration concomitante de charbon activé réduit la biodisponibilité orale de l’ olanzapine de 50 à 60%.
Un traitement symptomatique et une surveillance des fonctions vitales doivent être mis en œ uvre selon l’ état clinique, y compris un traitement de l’ hypotension et du collapsus circulatoire et une assistance respiratoire.
71 stimulation des récepteurs bêta adrénergiques peut aggraver l’ hypotension.
Un monitoring cardiovasculaire est nécessaire pour déceler d’ éventuelles arythmies.
Une surveillance médicale étroite et le monitoring doivent être poursuivis jusqu’ à la guérison du patient.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Groupe pharmacothérapeutique: antipsychotique, ATC code N05A H03.
L’ olanzapine est un agent antipsychotique, un traitement antimaniaque et thymorégulateur avec un large profil pharmacologique sur un certain nombre de récepteurs.
Dans les études précliniques, l’ olanzapine a montré une affinité pour certains récepteurs (Ki < 100 nM) tels que les récepteurs sérotoninergiques 5HT2A/ 2C, 5HT3, 5HT6, dopaminergiques D1, D2, D3, D4, D5, muscariniques cholinergiques m1-m5, ∝ 1 adrénergiques et les récepteurs histaminiques H1.
Des études de comportement chez l’ animal ont montré un antagonisme des systèmes 5HT, dopaminergiques et cholinergiques, ce qui confirme le profil de liaison aux récepteurs.
Il a été démontré dans des études in vitro que l’ olanzapine avait une plus grande affinité pour les récepteurs sérotoninergiques 5HT2 que pour les récepteurs dopaminergiques D2, et une plus grande activité in vivo sur les modèles 5HT2 par rapport aux modèles D2.
Il a été démontré par des études électrophysiologiques que l’ olanzapine réduit de façon sélective la transmission au niveau des neurones dopaminergiques du système mésolimbique (A10) alors que l’ effet observé sur le système striatal (A9) impliqué dans l’ activité motrice est limité.
L’ olanzapine réduit la réponse d’ évitement conditionné, test qui peut indiquer une activité antipsychotique, à des doses inférieures à celles responsables d’ induction de catalepsie, effet qui peut indiquer la survenue d’ effets indésirables moteurs.
Contrairement à d’ autres agents antipsychotiques, l’ olanzapine augmente la réponse à un test d’“ anxiolyse ”.
Dans une étude de tomographie par émission de positron (PET) chez le volontaire sain utilisant une dose orale unique (10 mg), l’ olanzapine a entraîné une occupation des récepteurs 5HT2A supérieure à celle des récepteurs D2.
De plus, une étude d’ imagerie SPECT chez des patients schizophrènes a mis en évidence une occupation du système striatal D2 plus faible chez les patients répondant à l’ olanzapine que chez les patients répondant à d’ autres antipsychotiques et à la risperidone, et comparable à celle observée chez des patients répondant à la clozapine.
Dans les deux études versus placebo et dans deux études sur trois réalisées versus produits de référence chez 2900 patients schizophrènes présentant à la fois une symptomatologie positive et négative, l’ olanzapine a été associée à une amélioration de la symptomatologie positive et négative statistiquement plus importante que celles observées sous placebo ou sous produits de référence.
Dans un essai international comparatif en double aveugle ayant inclus 1481 patients présentant des troubles schizophréniques ou schizoaffectifs ou apparentés, associés à des symptômes dépressifs d’ intensités variables (score initial à l’ échelle de dépression de Montgomery et Asberg de 16,6), une analyse prospective dont un critère secondaire de jugement était l’ évolution de la symptomatologie dépressive avant - après traitement a mis en évidence une amélioration statistiquement plus importante (p = 0,001) dans le groupe de traitement olanzapine (- 6.0) que dans le groupe de traitement halopéridol (-3,1).
Chez les patients présentant un épisode maniaque ou mixte dans le cadre de troubles bipolaires, l'olanzapine a montré une efficacité supérieure à celle du placebo et du valproate monosodique sur la réduction des symptômes maniaques sur 3 semaines.
Dans une étude chez des patients traités par le lithium ou le valproate depuis au moins deux semaines, l'introduction de 10 mg d'olanzapine (en association avec le lithium ou le valproate), a entraîné après 6 semaines, une réduction des symptômes
72 maniaques supérieure à celle observée chez les patients traités par le lithium ou le valproate en monothérapie.
Dans le cadre de l’ évaluation de la prévention des récidives dans le trouble bipolaire, une étude randomisée versus placebo évaluant l’ efficacité d’ un traitement de 12 mois par olanzapine, a été menée chez des patients ayant atteint la rémission d’ un épisode maniaque après un traitement par olanzapine.
Pour les critères d’ évaluation d’ une récidive maniaque et d’ une récidive dépressive une différence significative en faveur du groupe olanzapine par rapport au groupe placebo a également été observée.
L’ olanzapine s’ est montrée statistiquement non-inférieure au lithium sur le taux de récidive, critère principal de l’ étude (olanzapine 30,0%, lithium 38,3%; p; p=0,055).
Dans une étude comparative à 18 mois chez des patients présentant un épisode maniaque ou mixte stabilisés après un traitement associant l’ olanzapine avec un thymorégulateur (lithium ou valproate), le groupe associant l’ olanzapine avec un thymorégulateur (lithium ou valproate) ne présentait pas une supériorité statistiquement significative par rapport au groupe traité par un thymorégulateur (lithium ou valproate) seul dans le délai de survenue d’ une récidive syndromique.
Population pédiatrique Les données disponibles chez les adolescents (âgés de 13 à 17 ans) sont limitées à des données d’ efficacité à court terme dans la schizophrénie (6 semaines) et la manie associée à des troubles bipolaires de type I (3 semaines), impliquant moins de 200 adolescents.
L’ olanzapine a été utilisée à une dose flexible démarrant à 2,5 mg et allant jusqu’ à 20 mg par jour.
Durant le traitement par l’ olanzapine, les adolescents ont pris de manière significative plus de poids comparativement aux adultes.
L’ ampleur des modifications des taux à jeun de cholestérol total, de triglycérides, de cholestérol LDL et de prolactine (voir rubriques 4.4 et 4.8) était plus importante chez les adolescents que chez les adultes.
Il n’ y a pas de données sur le traitement de maintien et les données sur la sécurité au long terme sont limitées (voir rubriques 4.4 et 4.8).
5.2 Propriétés pharmacocinétiques
L’ olanzapine est bien absorbée après administration orale, les concentrations plasmatiques maximales étant atteintes dans un délai de 5 à 8 heures.
L’ absorption n’ est pas influencée par la présence d’ aliments.
La biodisponibilité orale absolue par rapport à l’ administration intraveineuse n’ a pas été déterminée.
L’ olanzapine est métabolisée dans le foie par conjugaison et oxydation.
Le principal métabolite circulant est le 10-N-glucuronide; il ne franchit pas la barrière hémato-encéphalique.
Ces deux métabolites ont montré une activité pharmacologique in vivo significativement plus faible que l’ olanzapine dans les études animales.
L'activité pharmacologique principale est due à la molécule mère, l’ olanzapine.
Après administration orale, la demi-vie moyenne d’ élimination terminale de l’ olanzapine chez le sujet sain varie selon l’ âge et le sexe.
Chez le sujet sain âgé (65 ans et plus), par rapport au sujet sain jeune, la demi-vie moyenne d’ élimination de l’ olanzapine est prolongée (51,8 versus 33,8 heures) et la clairance est réduite (17,5 vs 18,2 l/ heure).
La variabilité pharmacocinétique chez le sujet âgé est comparable à celle observée chez le sujet jeune.
Chez 44 patients schizophrènes et âgés de plus de 65 ans, des doses de 5 à 20 mg par jour n’ ont pas été associées à un profil d’ effets indésirables particulier.
73 Chez la femme, par rapport à l’ homme, la demi-vie d’ élimination moyenne est légèrement prolongée (36,7 vs 32,3 heures) et la clairance est réduite (18,9 vs 27,3 l/ heure).
Cependant l’ olanzapine (5- 20 mg) a montré un profil de sécurité comparable chez la femme (n=467) et chez l’ homme (n=869).
Chez les patients atteints d’ insuffisance rénale (clairance de la créatinine < 10 ml/ min), par rapport aux sujets sains, ni la demi-vie d’ élimination moyenne (37,7 vs 32,4 heures), ni la clairance (21,2 vs 25,0 l/ heure) ne sont significativement différentes.
Toutefois, des études du bilan de masse ont montré qu’ environ 57% d’ une dose d’ olanzapine marquée par un isotope radioactif ont été excrétés dans les urines, principalement sous forme de métabolites.
Chez les sujets fumeurs avec une insuffisance hépatique modérée, la demi-vie d’ élimination moyenne est prolongée (39,3 heures) et la clairance (18,0 l/ heure) est réduite de la même façon que chez les sujets sains (respectivement 48,8 heures et 14,1 l/ heure).
Chez les non fumeurs, par rapport aux fumeurs (hommes et femmes), la demi-vie d’ élimination est prolongée (38,6 vs 30,4 heures) et la clairance est réduite (18.6 vs 27.7 l/ heure).
La clairance plasmatique de l’ olanzapine est plus faible chez les sujets âgés que chez les sujets jeunes, chez les femmes que chez les hommes, et chez les non fumeurs que chez les fumeurs.
Toutefois, l’ impact de l’ âge, du sexe, du tabagisme sur la clairance et la demi-vie de l’ olanzapine est faible par rapport à la variabilité globale interindividuelle.
Une étude comprenant des sujets caucasiens, japonais et chinois, n’ a montré aucune différence dans les paramètres pharmacocinétiques entre les trois populations.
Le taux de fixation de l’ olanzapine sur les protéines plasmatiques est d’ environ 93%, pour une fourchette de concentration allant d’ environ 7 à 1000 ng/ ml.
L’ olanzapine se lie essentiellement à l’ albumine et à l’α 1-glycoprotéine acide.
Population pédiatrique Adolescents (âgés de 13 à 17 ans): les paramètres pharmacocinétiques de l'olanzapine sont similaires entre les adolescents et les adultes.
Dans des études cliniques, la moyenne d’ exposition à l’ olanzapine était approximativement supérieure de 27% chez les adolescents.
Les différences démographiques entre les adolescents et les adultes concernent un poids corporel moyen inférieur et un nombre moins important de fumeurs chez les adolescents.
De tels facteurs pourraient contribuer à l’ observation de la moyenne d’ exposition plus élevée chez les adolescents.
5.3 Données de sécurité pré-cliniques
Les signes de toxicité après administration orale chez les rongeurs sont caractéristiques des neuroleptiques puissants: hypoactivité, coma, tremblements, convulsions cloniques, hypersalivation, et diminution de la prise de poids.
Les doses médianes létales étaient d’ environ 210 mg/ kg (souris) et 175 mg/ kg (rats).
Les chiens ont toléré des doses orales uniques allant jusqu’ à 100 mg/ kg sans décéder.
Les signes cliniques observés ont été les suivants: sédation, ataxie, tremblements et accélération de la fréquence cardiaque, respiration difficile, myosis et anorexie.
Chez le singe, des doses orales uniques allant jusqu’ à 100 mg/ kg ont entraîné une prostration, et à des doses supérieures, un état de semi-inconscience.
Dans des études d’ une durée allant jusqu’ à 3 mois chez la souris et jusqu’ à 1 an chez le rat et le chien, les effets essentiels ont été une dépression du SNC, des effets anticholinergiques et des troubles hématologiques périphériques.
Une tolérance est apparue pour la dépression du SNC.
Les paramètres de croissance ont été diminués aux fortes doses.
74 prolactinémie chez la rate comprenaient une diminution du poids des ovaires et de l’ utérus, des modifications morphologiques de l’ épithélium vaginal et de la glande mammaire.
Des effets hématologiques ont été observés dans chacune des espèces, y compris des diminutions dose-dépendantes du nombre des leucocytes circulants chez la souris et une diminution non spécifique des leucocytes circulants chez le rat; cependant, aucun signe de cytotoxicité médullaire n’ a été mis en évidence.
Une neutropénie réversible, une thrombocytopénie périphérique ou une anémie sont survenues chez quelques chiens traités par 8 ou 10 mg/ kg/ j (l’ exposition totale à l’ olanzapine [ASC] étant 12 à 15 fois plus élevée que celle d’ un homme ayant reçu une dose de 12 mg).
Chez des chiens cytopéniques, aucun effet indésirable sur les cellules souches ou prolifératives de la moelle osseuse n'a été observé.
Toxicité de la reproduction
L’ olanzapine n’ a montré aucun effet tératogène.
La sédation a eu un effet sur la capacité d’ accouplement des rats mâles.
Les cycles oestraux ont été affectés aux doses de 1,1 mg/ kg (soit 3 fois la posologie maximale chez l'homme) et les paramètres de reproduction ont été influencés chez les rats ayant reçu des doses de 3 mg/ kg (9 fois la posologie maximale chez l'homme).
Dans les portées de rats ayant reçu de l’ olanzapine, un retard du développement fœ tal et une diminution transitoire du taux d’ activité des petits ont été observés.
L’ olanzapine n’ a montré aucun effet mutagène ni clastogène, lors d’ une série complète de tests standard, tels que tests de mutation bactérienne, et tests in vitro et in vivo sur mammifères.
D’ après les résultats des études chez la souris et le rat, il a été conclu que l’ olanzapine n’ est pas carcinogène.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Noyau du comprimé Lactose monohydraté Hyprolose Crospovidone Cellulose microcristalline Stéarate de magnésium
Cire Carnauba
6.2 Incompatibilités
Sans objet
6.3 Durée de conservation
3 ans.
75 6.4 Précautions particulières de conservation
A conserver dans l’ emballage extérieur d’ origine, à l’ abri de la lumière et de l’ humidité.
6.5 Nature et contenu de l’ emballage extérieur
Plaquettes thermoformées d'aluminium dans des étuis de 28, 35, 56 ou 70 comprimés par boîte.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Pas d'exigences particulières.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Eli Lilly Nederland BV, Grootslag 1-5, NL-3991 RA Houten, Pays-Bas.
8.
NUMEROS D'AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 96/ 022/ 012 ZYPREXA – 15 mg – comprimés enrobés – 28 comprimés par boîte EU/ 1/ 96/ 022/ 021 - ZYPREXA - 15 mg - comprimés enrobés - 56 comprimés par boîte.
EU/ 1/ 96/ 022/ 027 - ZYPREXA - 15 mg - comprimés enrobés - 35 comprimés par boîte.
EU/ 1/ 96/ 022/ 033 - ZYPREXA - 15 mg - comprimés enrobés - 70 comprimés par boîte.
9.
DATE DE LA PREMIERE AUTORISATION / DE RENOUVELLEMENT DE L’ AUTORISATION
Date de la première autorisation:
27 septembre 1996 Date du dernier renouvellement:
27 septembre 2006
10.
DATE DE MISE A JOUR DU TEXTE
76 1.
DENOMINATION DU MEDICAMENT
ZYPREXA 20 mg comprimés enrobés.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé enrobé contient 20 mg d’ olanzapine.
Excipient:
Chaque comprimé enrobé contient 238 mg de lactose monohydraté.
Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimés enrobés
Comprimés enrobés ovales et roses, sur lesquels sont gravés “ LILLY” ainsi qu’ un code d’ identification numérique “ 4420”.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Adultes L’ olanzapine est indiquée dans le traitement de la schizophrénie.
Chez les patients ayant initialement répondu au traitement, l’ olanzapine a démontré son efficacité à maintenir cette amélioration clinique au long cours.
L'olanzapine est indiquée dans le traitement des épisodes maniaques modérés à sévères.
L’ olanzapine est indiquée dans la prévention des récidives chez les patients présentant un trouble bipolaire, ayant déjà répondu au traitement par l’ olanzapine lors d’ un épisode maniaque (voir rubrique 5.1).
4.2 Posologie et mode d’ administration
Adultes Schizophrénie:
La dose initiale recommandée de l’ olanzapine est de 10 mg par jour.
Episode maniaque: la dose initiale est de 15 mg par jour en une seule prise en monothérapie ou 10 mg par jour en association (voir rubrique 5.1).
Prévention des récidives dans le cadre d’ un trouble bipolaire:
La dose initiale recommandée est de 10 mg/ jour.
Chez les patients traités par l’ olanzapine lors d’ un épisode maniaque, pour la prévention des récidives, le traitement sera maintenu à la même dose.
Selon l’ expression clinique de l’ épisode, un traitement de la symptomatologie thymique sera associé.
Dans toutes les indications, la posologie journalière de l’ olanzapine peut être adaptée en fonction de l’ état clinique du patient entre 5 et 20 mg par jour.
Une augmentation à des doses plus importantes que la dose initiale recommandée n'est conseillée qu'après une réévaluation clinique appropriée et ne doit généralement être envisagée qu'à intervalles de 24 heures minimum.
L'olanzapine peut être administrée pendant ou en dehors des repas, la prise de nourriture n'ayant pas d'incidence sur l'absorption.
Il convient de diminuer progressivement les doses lors de l’ arrêt de l’ olanzapine.
77 Enfants et adolescents L’ utilisation de l’ olanzapine chez les enfants et les adolescents âgés de moins de 18 ans n’ est pas recommandée du fait du manque de données sur la sécurité d’ emploi et l’ efficacité.
Une prise de poids, des anomalies lipidiques et des taux de prolactine ont été rapportées selon une ampleur plus élevée dans les études à court terme chez les patients adolescents comparativement aux études chez les patients adultes (voir rubriques 4.4, 4.8, 5.1 et 5.2).
Patients âgés Une dose initiale plus faible (5 mg par jour) n’ est pas indiquée de façon systématique mais doit peut être envisagée chez les patients âgés de 65 ans et plus lorsque des facteurs cliniques le justifient (voir rubrique 4.4).
Insuffisants rénaux et/ ou hépatiques Une dose initiale plus faible (5 mg par jour) doit être envisagée pour ces patients.
En cas d’ insuffisance hépatique modérée (cirrhose, Child-Pugh de classe A ou B), la dose initiale devra être de 5 mg et sera augmentée avec précaution.
Sexe La dose initiale et l’ intervalle de doses ne nécessitent pas d’ adaptation chez la femme par rapport à l’ homme.
Fumeurs La dose initiale et l’ intervalle de doses ne nécessitent pas d’ adaptation chez les non fumeurs par rapport aux fumeurs.
L’ existence de plus d’ un facteur pouvant ralentir le métabolisme (sexe féminin, sujet âgé, non fumeur) peut justifier une réduction de la dose initiale.
Lorsqu’ elle est indiquée, l’ augmentation posologique sera faite avec précaution chez ces patients.
(Voir rubriques 4.5 et 5.2).
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
Patients présentant un risque connu de glaucome à angle fermé.
4.4 Mises en garde spéciales et précautions d' emploi
Lors d’ un traitement antipsychotique, l’ amélioration clinique du patient peut nécessiter plusieurs jours voire plusieurs semaines.
Les patients doivent être étroitement surveillés pendant cette période.
Démence accompagnée de troubles psychotiques et/ ou troubles du comportement L’ olanzapine n’ est pas indiquée dans le traitement de la démence accompagnée de troubles psychotiques et/ ou troubles du comportement et son utilisation chez ce groupe spécifique de patients est déconseillée du fait d’ une augmentation du risque de mortalité et d’ accidents vasculaires cérébraux.
Au cours d’ essais cliniques contrôlés versus placebo (durée de 6 à 12 semaines), réalisés chez des patients âgés (âge moyen 78 ans) souffrant de démence accompagnée de troubles psychotiques et/ ou de troubles du comportement, l’ incidence des décès dans le groupe olanzapine a été deux fois plus importante que celle observée dans le groupe placebo (3.5 versus 1.5% respectivement).
L’ incidence plus élevée de décès n’ a pas été corrélée à la dose d’ olanzapine (dose moyenne quotidienne de 4,4 mg) ou à la durée de traitement.
Dans cette population de patients, un âge supérieur à 65 ans, une dysphagie, une sédation, une malnutrition et une déshydratation, une pathologie pulmonaire (telle qu’ une pneumopathie avec ou sans inhalation) ou une utilisation concomitante de benzodiazépines peuvent être des facteurs prédisposant à une augmentation du risque de mortalité.
Néanmoins, indépendamment de ces facteurs de risque, l’ incidence de mortalité a été supérieure dans le groupe olanzapine (comparativement au placebo).
78 Des événements indésirables vasculaires cérébraux (tels qu’ accidents vasculaires cérébraux, accidents ischémiques transitoires), dont certains à issue fatale, ont été rapportés dans ces mêmes essais cliniques.
Trois fois plus d’ événements indésirables vasculaires cérébraux ont été rapportés dans le groupe de patients traités par olanzapine comparativement au groupe de patients traités par placebo (1,3% versus 0,4% respectivement).
Tous les patients traités par olanzapine ou par placebo ayant présenté un événement vasculaire cérébral, avaient des facteurs de risque préexistants.
Un âge supérieur à 75 ans et une démence de type vasculaire ou mixte ont été identifiés comme des facteurs de risque d’ événements indésirables vasculaires cérébraux dans le groupe olanzapine.
L’ efficacité de l’ olanzapine n’ a pas été démontrée dans ces essais.
Maladie de Parkinson L’ administration de l’ olanzapine à des patients parkinsoniens atteints de psychoses médicamenteuses (agonistes dopaminergiques) est déconseillée.
Au cours d’ essais cliniques, une aggravation de la symptomatologie parkinsonienne et des hallucinations ont été très fréquemment rapportées et de façon plus fréquente qu’ avec le placebo (voir rubrique 4.8); l’ olanzapine n’ était pas plus efficace que le placebo dans le traitement des symptômes psychotiques.
Dans ces essais, les patients devaient être stabilisés en début d’ étude avec la posologie minimale efficace du traitement anti-parkinsonien (agoniste dopaminergique) et poursuivre le même traitement antiparkinsonien, au même dosage, pendant toute l’ étude.
La posologie initiale de l’ olanzapine était de 2,5 mg/ jour puis pouvait être ajustée par l’ investigateur jusqu’ à un maximum de 15 mg/ jour.
Syndrome Malin des Neuroleptiques (SMN) Le Syndrome Malin des Neuroleptiques (SMN) est un syndrome potentiellement mortel associé au traitement antipsychotique.
De rares cas rapportés comme Syndrome Malin des Neuroleptiques (SMN) ont également été notifiés sous olanzapine.
Les signes cliniques du SMN sont l'hyperthermie, la rigidité musculaire, l’ altération des facultés mentales, et des signes d'instabilité neuro-végétative (instabilité du pouls et de la pression artérielle, tachycardie, hypersudation et troubles du rythme cardiaque).
Peuvent s'ajouter des signes tels qu’ élévation des CPK, myoglobinurie (rhabdomyolyse) et insuffisance rénale aiguë.
Si un patient présente des signes ou des symptômes évoquant un SMN, ou une hyperthermie inexpliquée non accompagnée d’ autres signes de SMN, tous les médicaments antipsychotiques y compris olanzapine doivent être arrêtés.
Hyperglycémie et diabète De rares cas d’ hyperglycémie et/ ou de survenue ou exacerbation d’ un diabète, associés parfois à une acidocétose ou un coma, avec une issue fatale pour certains cas, ont été rapportés (voir rubrique 4.8).
Dans certains cas, une prise de poids antérieure, qui pourrait être un facteur prédisposant, a été rapportée.
Une surveillance clinique appropriée est recommandée particulièrement chez les patients diabétiques et chez les patients ayant des facteurs de risque pouvant favoriser le développement d'un diabète pour lesquels un contrôle régulier de la glycémie est recommandé.
Anomalies lipidiques Des anomalies lipidiques ont été observées chez des patients traités par l’ olanzapine au cours d’ essais cliniques versus placebo (voir rubrique 4.8).
Les modifications lipidiques doivent être prises en charge de façon appropriée au plan clinique, notamment chez les patients présentant des troubles lipidiques et chez les patients ayant des facteurs de risque pouvant favoriser le développement de troubles lipidiques.
Activité anticholinergique Bien que l’ olanzapine ait montré une activité anticholinergique in vitro, l’ incidence des effets liés à cette activité a été faible au cours des essais cliniques.
Cependant, l’ expérience clinique de l’ olanzapine étant limitée chez les patients ayant une pathologie associée, la prudence est recommandée lors de sa prescription chez des patients présentant des symptômes d'hypertrophie prostatique, d'iléus paralytique ou de toute autre pathologie en rapport avec le système cholinergique.
79 Des élévations transitoires et asymptomatiques des transaminases (ALAT et ASAT) ont été fréquemment observées notamment en début de traitement.
La prudence s'impose chez les patients présentant une élévation des ALAT et/ ou des ASAT, chez les patients présentant des signes et des symptômes évocateurs d'une atteinte hépatique, chez les patients atteints d'une insuffisance hépatique pré-traitement et chez les patients traités par des médicaments potentiellement hépatotoxiques.
La survenue d'une élévation des ALAT et/ ou des ASAT en cours de traitement doit faire envisager un suivi et éventuellement une réduction posologique.
Dans les cas où une hépatite a été diagnostiquée (comprenant des atteintes hépatiques cytolytiques, cholestatiques ou mixtes), le traitement par olanzapine doit être arrêté.
Neutropénie La prudence s'impose chez les patients dont le nombre de leucocytes et/ ou de neutrophiles est faible quelle qu'en soit la cause, chez les patients recevant des médicaments connus pour induire des neutropénies, chez les patients ayant des antécédents de dépression médullaire ou de myélotoxicité médicamenteuse, chez les patients atteints de dépression médullaire qu'elle soit en relation avec une pathologie intercurrente, une radiothérapie ou une chimiothérapie et chez les patients atteints d'hyperéosinophilie ou de syndrome myéloprolifératif.
Des neutropénies ont été fréquemment rapportées lors de l’ administration concomitante de l’ olanzapine et du valproate (voir rubrique 4.8).
Arrêt du traitement Des symptômes aigus tels que sueurs, insomnie, tremblement, anxiété, nausée ou vomissement ont été très rarement rapportés (< 0.01%) lors de l’ arrêt brutal du traitement par olanzapine.
Intervalle QT Au cours des essais cliniques, un allongement du QTc cliniquement significatif (QT corrigé selon la formule de Fridericia [QTcF] ≥ 500 millisecondes [msec] à n’ importe quel moment après l’ inclusion chez les patients ayant à l’ inclusion un QTcF < 500 msec) a été rapporté de manière peu fréquente (0,1% à 1%) chez les patients traités par olanzapine, sans différence significative par rapport au placebo quant aux évènements cardiaques associés.
Cependant, comme avec d’ autres antipsychotiques, la prudence est recommandée lors de la co-prescription avec des médicaments connus pour allonger l’ intervalle QTc notamment chez le sujet âgé ou chez des patients présentant un syndrome de QT long congénital, une insuffisance cardiaque congestive, une hypertrophie cardiaque, une hypokaliémie ou une hypomagnésiémie.
Atteintes thrombo-emboliques Des atteintes thrombo-emboliques veineuses ont été très rarement rapportées avec l’ olanzapine (< 0.01%).
Il n’ a pas été établi de lien de causalité entre la survenue de ces atteintes et le traitement par olanzapine.
Cependant les patients schizophrènes présentant souvent des facteurs de risque thrombo- emboliques veineux, tout facteur de risque potentiel d’ atteintes thrombo-emboliques veineuses (telle l’ immobilisation prolongée) doit être identifié et des mesures préventives mises en œ uvre.
Activité générale sur le Système Nerveux Central Compte-tenu des principaux effets de l’ olanzapine sur le Système Nerveux Central, il faudra être prudent lors de l’ association avec des médicaments à action centrale et avec l’ alcool.
Du fait de son activité antagoniste de la dopamine in vitro, l’ olanzapine peut antagoniser les effets des agonistes directs et indirects de la dopamine.
Convulsions L’ olanzapine doit être utilisée avec prudence chez les patients qui ont des antécédents de convulsions ou qui sont placés dans des conditions susceptibles d’ abaisser leur seuil convulsif.
De rares cas de convulsions ont été rapportés chez les patients traités par olanzapine.
Dans la plupart de ces cas, il existait soit des antécédents de convulsions soit des facteurs de risque de convulsions.
Dyskinésie tardive Dans les études comparatives de durée inférieure ou égale à un an, la survenue des dyskinésies a été significativement plus faible dans le groupe olanzapine.
Cependant le risque de survenue de dyskinésie tardive augmentant avec la durée de l’ exposition, la réduction posologique voire l’ arrêt du
Ces symptômes peuvent provisoirement s’ aggraver ou même survenir après l’ arrêt du traitement.
Hypotension orthostatique Une hypotension orthostatique a été rarement observée chez les sujets âgés lors des essais cliniques.
Comme avec d’ autres antipsychotiques, il est recommandé de mesurer périodiquement la pression artérielle des patients de plus de 65 ans.
Utilisation chez les enfants et adolescents âgés de moins de 18 ans L’ olanzapine n’ est pas indiquée chez les enfants et les adolescents.
Des études réalisées chez des patients âgés de 13 à 17 ans ont montré divers événements indésirables, incluant prise de poids, modification des paramètres métaboliques et élévations des taux sanguins de prolactine.
Les effets à long terme associés à ces évènements n’ ont pas été étudiés et demeurent inconnus (voir rubriques 4.8 et 5.1).
Lactose Les comprimés de ZYPREXA contiennent du lactose.
Les patients présentant des problèmes héréditaires rares d’ intolérance au galactose, de déficit en lactase de Lapp ou de malabsorption du galactose ne doivent pas prendre ce médicament.
4.5 Interactions avec d'autres médicaments et autres formes d' interactions
Les études d’ interaction ont été réalisées uniquement chez l’ adulte.
Interactions potentielles ayant un effet sur l'olanzapine L'olanzapine étant métabolisée par le cytochrome CYP1A2, les produits qui stimulent ou inhibent spécifiquement cette isoenzyme peuvent modifier les paramètres pharmacocinétiques de l'olanzapine.
Induction du CYP1A2 Le métabolisme de l’ olanzapine peut être stimulé par le tabagisme et la carbamazépine, ce qui peut entraîner une diminution des concentrations plasmatiques de l'olanzapine.
Seule une augmentation légère à modérée de la clairance de l'olanzapine a été observée.
Il est probable que les conséquences cliniques soient limitées, mais une surveillance clinique est recommandée et une augmentation de la posologie de l'olanzapine peut être envisagée, si nécessaire (voir rubrique 4.2).
Inhibition du CYP1A2 Il a été montré que la fluvoxamine, inhibiteur spécifique du CYP1A2, inhibe significativement le métabolisme de l’ olanzapine.
La fluvoxamine entraîne une augmentation moyenne du Cmax de l’ olanzapine de 54% chez les femmes non-fumeuses et de 77% chez les hommes fumeurs.
L’ augmentation moyenne de l’ ASC de l’ olanzapine était respectivement de 52% et de 108%.
Une posologie initiale plus faible de l’ olanzapine doit être envisagée chez les patients traités par la fluvoxamine ou tout autre inhibiteur du CYP1A2 comme par exemple la ciprofloxacine.
Une diminution de la posologie de l’ olanzapine doit être envisagée si un traitement par un inhibiteur du CYP1A2 est instauré.
Diminution de la biodisponibilité Le charbon activé diminue la biodisponibilité de l’ olanzapine par voie orale de 50 à 60% et doit être pris au moins 2 heures avant ou après l'administration de l'olanzapine.
Avec la fluoxétine (inhibiteur du CYP2D6), des doses uniques d'anti-acides (aluminium, magnésium) ou la cimétidine il n’ a pas été retrouvé d'effet significatif sur les paramètres pharmacocinétiques de l'olanzapine.
Effets potentiels de l’ olanzapine sur les autres médicaments L'olanzapine peut antagoniser les effets directs et indirects des agonistes dopaminergiques.
81 L'olanzapine n'inhibe pas les principales isoenzymes du CYP450 in vitro (c'est-à-dire 1A2, 2D6, 2C9, 2C19, 3A4).
Par conséquent, aucune interaction particulière n'est attendue comme cela a pu être vérifié lors d'études in vivo au cours desquelles aucune inhibition du métabolisme des produits actifs suivants n'a été mise en évidence: antidépresseurs tricycliques (représentant principalement la voie du CYP2D6), la warfarine (CYP2C9), la théophylline (CYP1A2), ou le diazépam (CYP3A4 et 2C19).
Aucune interaction n'a été mise en évidence lors de la prise concomitante de l'olanzapine et du lithium ou du bipéridène.
Le suivi des taux plasmatiques du valproate n’ a pas montré la nécessité d’ adapter la posologie du valproate après l’ instauration d’ un traitement par l’ olanzapine.
Activité générale sur le Système Nerveux Central La prudence est recommandée chez les patients qui consomment de l’ alcool ou qui sont traités par des médicaments dépresseurs du système nerveux central.
L’ utilisation concomitante de l’ olanzapine et de médicaments anti-parkinsonien chez les patients atteints de la maladie de parkinson et de démence est déconseillée (voir rubrique 4.4).
Intervalle QTc La prudence s’ impose si l’ olanzapine est administrée de manière concomitante avec des médicaments connus pour allonger l’ intervalle QTc (voir rubrique 4.4).
4.6 Grossesse et allaitement
Aucune étude contrôlée spécifique n’ a été réalisée chez la femme enceinte.
Les patientes doivent être averties de la nécessité d’ informer leur médecin de toute grossesse ou désir de grossesse au cours du traitement par l’ olanzapine.
Cependant, l’ expérience chez la femme étant limitée, l’ olanzapine ne doit être administrée pendant la grossesse que si les bénéfices potentiels justifient les risques fœ taux potentiels.
De très rares cas de tremblement, hypertonie, léthargie et somnolence ont été spontanément rapportés chez des nouveau-nés de mères traitées par l’ olanzapine durant le 3ème trimestre de grossesse.
Dans une étude chez des femmes non malades allaitant, l’ olanzapine a été retrouvée dans le lait maternel.
L’ exposition moyenne des nouveau-nés à l’ état d’ équilibre (en mg/ kg) a été estimée à environ 1,8% de la dose d’ olanzapine reçue par la mère (en mg/ kg).
L’ allaitement maternel est donc déconseillé aux patientes en cours de traitement par olanzapine.
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
En raison du risque de somnolence et de vertiges, les patients devront être avertis sur ce risque lors de l’ utilisation de machines, y compris la conduite de véhicules à moteur.
4.8 Effets indésirables
Adultes Les effets indésirables les plus fréquemment rapportés (≥ 1% des patients) au cours des essais cliniques ont été: somnolence, prise de poids, éosinophilie, augmentation des taux de prolactine, de cholestérol, de la glycémie et de la triglycéridémie (voir rubrique 4.4), glucosurie, augmentation de l'appétit, sensation vertigineuse, akathisie, parkinsonisme (voir rubrique 4.4), dyskinésie, hypotension orthostatique, effets anticholinergiques, élévations transitoires asymptomatiques des enzymes hépatiques (voir rubrique 4.4), rash, asthénie, fatigue et œ dème.
82 La liste des effets indésirables présentés dans le tableau suivant a été établie à partir du recueil des évènements indésirables et des examens de laboratoire issus de la notification spontanée et des essais cliniques.
Les catégories de fréquence sont définies ainsi:
Très fréquent (≥ 10%), fréquent (≥ 1% et < 10%), peu fréquent (≥ 0.1% et < 1%), rare (≥ 0.01% et < 0.1%), très rare (< 0.01%), fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
Très fréquent
Fréquent
Peu fréquent
Fréquence indéterminée
Affections hématologiques et du système lymphatique
Eosinophilie
Leucopénie Neutropénie
Thrombocytopénie
Affections du système immunitaire Réaction allergique Troubles du métabolisme et de la nutrition Prise de poids 1
Augmentation de la cholestérolémie2,3 Augmentation de la glycémie 4 Augmentation de la triglycéridémie 2,5 Glucosurie Augmentation de l' appétit
Survenue ou exacerbation d’ un diabète, associée parfois à une acidocétose ou un coma, avec une issue fatale pour certains cas (voir rubrique 4.4) Hypothermie
Affections du système nerveux Somnolence Affections cardiaques
Vertiges Akathisie 6 Parkinsonisme 6 Dyskinésie 6
Convulsions avec, dans la plupart des cas, des antécédents de convulsions ou bien des facteurs de risque de convulsions rapportés.
7
Affections vasculaires
Bradycardie Allongement du QTc (voir rubrique 4.4)
Tachycardie/ fibrillation ventriculaire Mort subite (voir rubrique 4.4)
Hypotension orthostatique
Atteinte thrombo- embolique (comprenant embolie pulmonaire et thrombose veineuse profonde)
Affections gastro-intestinales
Effets anticholinergiques légers et transitoires tels que constipation et bouche sèche
Pancréatite
83 Affections hépato-biliaires
Elévations transitoires et asymptomatiques des enzymes hépatiques (ASAT, ALAT), particulièrement en début de traitement (voir rubrique 4.4).
Hépatite (comprenant des atteintes hépatiques cytolytiques, cholestatiques ou mixtes)
Affections de la peau et
du tissu sous-cutané Rash Réaction de photosensibilité Alopécie
Affections musculo-squelettiques et systémiques et osseuses Rhabdomyolyse Affections du rein et des voies urinaires Dysurie Affections des organes de reproduction et du sein Priapisme Troubles généraux et anomalies au site d'administration Asthénie Fatigue Oedème Investigations Augmentation de la prolactinémie 8 1
Elévation de la créatine phosphokinase Augmentation de la bilirubine totale
Augmentation des phosphatases alcalines
Une prise de poids cliniquement significative a été observée dans toutes les catégories d’ Indice de Masse Corporelle (IMC) de départ.
Une augmentation de poids supérieure ou égale à 7% par rapport au poids initial a été très fréquente et une augmentation de poids supérieure ou égale à 15% par rapport au poids initial a été fréquente.
Une augmentation de poids supérieure ou égale à 25% par rapport au poids initial a été très fréquente lors d’ une utilisation prolongée.
2 Les augmentations moyennes des taux lipidiques à jeun (cholestérol total, cholestérol LDL et triglycérides) ont été plus élevées chez les patients sans signes de trouble des lipides au début du traitement.
3 Observée pour des taux à jeun normaux au début du traitement (< 5.17mmol/ l) qui sont devenus élevés (≥ 6.2mmol/ l).
Une augmentation des taux de cholestérol total à jeun ayant une valeur limite au début du traitement (≥ 5.17- < 6.2mmol/ l) à des valeurs élevées (≥ 6.2mmol/ l) a été très fréquente.
4 Observée pour des taux à jeun normaux au début de traitement (< 5.56mmol/ l) qui sont devenus élevés (≥ 7mmol/ l).
Une augmentation des taux de glucose à jeun ayant une valeur limite au début du traitement (≥ 5.56 - < 7mmol/ l) à une valeur élevée (≥ 7mmol/ l) a été très fréquente.
5 Observée pour des taux à jeun normaux au début du traitement (< 1.69mmol/ l) qui sont devenus élevés (≥ 2.26mmol/ l).
Une augmentation des taux de triglycérides à jeun ayant une valeur limite au début du traitement (≥ 1.69mmol/ l - < 2.26mmol/ l) à des valeurs élevées (≥ 2.26mmol/ l) a été très fréquente.
6 Au cours d'essais cliniques, l'incidence des troubles parkinsoniens et des dystonies dans le groupe olanzapine était numériquement supérieure à celle du groupe placebo (pas de différence statistique significative).
Les patients traités par l'olanzapine ont présenté une plus faible incidence de troubles parkinsoniens, d’ akathisie et de dystonie que les patients traités par l’ halopéridol à des posologies comparables.
84 anormaux extrapyramidaux de survenue aiguë ou tardive, on ne peut conclure à ce jour que l’ olanzapine entraîne moins de dyskinésies tardives et/ ou de syndromes extrapyramidaux tardifs.
7 Des symptômes aigus tels sueurs, insomnie, tremblement, anxiété, nausée et vomissement ont été rapportés lors de l’ arrêt brutal du traitement par olanzapine.
8 Des répercussions cliniques associées (telles gynécomastie, galactorrhée et tension mammaire) ont été rares.
Chez la plupart des patients, les taux de prolactine se sont normalisés sans interruption du traitement.
Utilisation prolongée (au moins 48 semaines) La proportion de patients ayant présenté des modifications indésirables cliniquement significatives du poids (augmentation), du glucose, du cholestérol total/ HDL/ LDL ou des triglycérides a augmenté au cours du temps.
Chez les patients adultes qui ont suivi 9-12 mois de traitement, le taux d’ augmentation de la glycémie sanguine moyenne a diminué après 4-6 mois environ.
Information complémentaire concernant des populations particulières Au cours d’ essais cliniques chez des patients âgés déments, le traitement par olanzapine a été associé à une incidence supérieure de décès et d’ événements indésirables vasculaires cérébraux par rapport au placebo (voir rubrique 4.4).
Une démarche anormale et des chutes ont été des événements indésirables très fréquemment rapportés avec olanzapine.
Des pneumopathies, une augmentation de la température corporelle, une léthargie, un érythème, des hallucinations visuelles et des incontinences urinaires ont été fréquemment observés.
Au cours d’ essais cliniques menés chez des patients parkinsoniens souffrant de psychoses médicamenteuses (agonistes dopaminergiques), une aggravation de la symptomatologie parkinsonienne et des hallucinations ont été très fréquemment rapportées et ce, de façon plus fréquente, qu’ avec le placebo.
Au cours d'un essai clinique mené chez des patients présentant un épisode maniaque dans le cadre de troubles bipolaires, lors de la prise concomitante de valproate la fréquence des neutropénies a été de 4,1%; un facteur contributif potentiel pourrait être des taux plasmatiques élevés de valproate.
Une augmentation supérieure à 10% des cas de tremblements, bouche sèche, augmentation de l'appétit et prise de poids a été observée lors de l'association de l'olanzapine au lithium ou au valproate.
Des troubles de l'élocution ont également été fréquemment rapportés.
Lors de l'association de l'olanzapine au lithium ou au valproate une augmentation supérieure ou égale à 7% du poids initial est survenue chez 17,4% des patients pendant la phase aiguë du traitement (jusqu'à 6 semaines).
Lors du traitement au long cours par l’ olanzapine (jusqu’ à 12 mois) dans la prévention des récidives chez les patients présentant un trouble bipolaire, une augmentation de poids supérieure ou égale à 7% par rapport au poids initial a été rapportée chez 39,9% des patients.
Enfants et adolescents L’ olanzapine n’ est pas indiquée chez les enfants et adolescents âgés de moins de 18 ans.
Bien qu’ aucune étude clinique comparant les adolescents aux adultes n’ ait été réalisée, les données issues des études réalisées chez l’ adolescent ont été comparées à celles issues des essais chez l’ adulte.
Le tableau suivant résume les effets indésirables rapportés avec une fréquence plus importante chez les patients adolescents (âgés de 13 à 17 ans) que chez les patients adultes ou les effets indésirables uniquement observés lors des essais cliniques de courte durée réalisés chez les patients adolescents.
Une prise de poids cliniquement significative (≥ 7%) surviendrait plus fréquemment chez les adolescents comparés à des patients adultes avec une exposition comparable.
L’ amplitude de la prise de poids et la proportion des patients adolescents qui ont eu une augmentation du poids cliniquement significative ont été plus importantes lors d’ une exposition prolongée (au moins 24 semaines) que lors d’ une exposition de courte durée.
Les catégories de fréquence sont définies ainsi:
Très fréquent (≥ 10%), fréquent (≥ 1% et < 10%).
85 Troubles du métabolisme et de la nutrition Très fréquent:
Prise de poids 9, augmentation de la triglycéridémie10, Augmentation de l'appétit.
Augmentation de la cholestérolémie 11 Affections du système nerveux Très fréquent:
Bouche sèche Affections hépato-biliaires Très fréquent:
Elévations des enzymes hépatiques (ASAT, ALAT; voir rubrique 4.4).
Diminution de la bilirubine totale, augmentation de la Gamma Globuline Transférase, Augmentation de la prolactinémie 12.
9 Une augmentation de poids supérieure ou égale à 7% par rapport au poids initial (kg) a été très fréquente chez 43.5% des patients adolescents et une augmentation de poids supérieure ou égale à 15% par rapport au poids initial a été fréquente.
Lors d’ une exposition prolongée (au moins 24 semaines), environ la moitié des patients adolescents ont eu une augmentation du poids supérieure ou égale à 15% et presque un tiers ont eu une augmentation du poids supérieure ou égale à 25% par rapport à leur poids initial.
Parmi les patients adolescents, le gain de poids moyen a été plus élevé chez les patients qui étaient en surpoids ou obèses à l’ initiation du traitement.
10 Observée pour des taux à jeun normaux au début du traitement (< 1.016 mmol/ l) qui sont devenus élevés (≥ 1.467 mmol/ l) et des modifications des taux de triglycérides à jeun ayant une valeur limite au début du traitement (≥ 1.016 mmol/ l - < 1.467 mmol/ l) devenant élevée (≥ 1.467 mmol/ l).
11 Des modifications des taux de cholestérol total à jeun ayant une valeur normale au début du traitement (< 4.39 mmol/ l) devenant élevée (≥ 5.17 mmol/ l) a été fréquente.
Des modifications des taux de cholestérol total à jeun ayant une valeur limite au début du traitement (≥ 4.39 - < 5.17 mmol/ l) devenant élevée (≥ 5.17 mmol/ l) ont été très fréquentes.
12 Augmentation de la prolactinémie rapportée chez 47,4% des patients adolescents.
Signes et symptômes
En cas de surdosage, les symptômes très fréquemment observés (incidence > 10%) sont: tachycardie, agitation/ agressivité, dysarthrie, symptômes extrapyramidaux divers et diminution du niveau de conscience allant de la sédation au coma.
Les autres effets cliniquement significatifs du surdosage sont: délire, convulsions, coma, éventuel syndrome malin des neuroleptiques, insuffisance respiratoire, fausse route, hypertension ou hypotension, arythmies cardiaques (moins de 2% des cas de surdosage) et arrêt cardio-respiratoire.
Des évolutions fatales ont été rapportées pour des surdosages aigus à une dose aussi basse que 450 mg mais une évolution favorable a également été rapportée à la suite de surdosage à 1500 mg.
Il n’ y a pas d’ antidote spécifique de l’ olanzapine.
Il n’ est pas recommandé de provoquer des vomissements.
La prise en charge standard d'un surdosage peut être utilisée (lavage gastrique, administration de charbon activé).
L’ administration concomitante de charbon activé réduit la biodisponibilité orale de l’ olanzapine de 50 à 60%.
Un traitement symptomatique et une surveillance des fonctions vitales doivent être mis en œ uvre selon l’ état clinique, y compris un traitement de l’ hypotension et du collapsus circulatoire et une assistance respiratoire.
86 stimulation des récepteurs bêta adrénergiques peut aggraver l’ hypotension.
Un monitoring cardiovasculaire est nécessaire pour déceler d’ éventuelles arythmies.
Une surveillance médicale étroite et le monitoring doivent être poursuivis jusqu’ à la guérison du patient.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Groupe pharmacothérapeutique: antipsychotique, ATC code N05A H03.
L’ olanzapine est un agent antipsychotique, un traitement antimaniaque et thymorégulateur avec un large profil pharmacologique sur un certain nombre de récepteurs.
Dans les études précliniques, l’ olanzapine a montré une affinité pour certains récepteurs (Ki < 100 nM) tels que les récepteurs sérotoninergiques 5HT2A/ 2C, 5HT3, 5HT6, dopaminergiques D1, D2, D3, D4, D5, muscariniques cholinergiques m1-m5, ∝ 1 adrénergiques et les récepteurs histaminiques H1.
Des études de comportement chez l’ animal ont montré un antagonisme des systèmes 5HT, dopaminergiques et cholinergiques, ce qui confirme le profil de liaison aux récepteurs.
Il a été démontré dans des études in vitro que l’ olanzapine avait une plus grande affinité pour les récepteurs sérotoninergiques 5HT2 que pour les récepteurs dopaminergiques D2, et une plus grande activité in vivo sur les modèles 5HT2 par rapport aux modèles D2.
Il a été démontré par des études électrophysiologiques que l’ olanzapine réduit de façon sélective la transmission au niveau des neurones dopaminergiques du système mésolimbique (A10) alors que l’ effet observé sur le système striatal (A9) impliqué dans l’ activité motrice est limité.
L’ olanzapine réduit la réponse d’ évitement conditionné, test qui peut indiquer une activité antipsychotique, à des doses inférieures à celles responsables d’ induction de catalepsie, effet qui peut indiquer la survenue d’ effets indésirables moteurs.
Contrairement à d’ autres agents antipsychotiques, l’ olanzapine augmente la réponse à un test d’“ anxiolyse ”.
Dans une étude de tomographie par émission de positron (PET) chez le volontaire sain utilisant une dose orale unique (10 mg), l’ olanzapine a entraîné une occupation des récepteurs 5HT2A supérieure à celle des récepteurs D2.
De plus, une étude d’ imagerie SPECT chez des patients schizophrènes a mis en évidence une occupation du système striatal D2 plus faible chez les patients répondant à l’ olanzapine que chez les patients répondant à d’ autres antipsychotiques et à la risperidone, et comparable à celle observée chez des patients répondant à la clozapine.
Dans les deux études versus placebo et dans deux études sur trois réalisées versus produits de référence chez 2900 patients schizophrènes présentant à la fois une symptomatologie positive et négative, l’ olanzapine a été associée à une amélioration de la symptomatologie positive et négative statistiquement plus importante que celles observées sous placebo ou sous produits de référence.
Dans un essai international comparatif en double aveugle ayant inclus 1481 patients présentant des troubles schizophréniques ou schizoaffectifs ou apparentés, associés à des symptômes dépressifs d’ intensités variables (score initial à l’ échelle de dépression de Montgomery et Asberg de 16,6), une analyse prospective dont un critère secondaire de jugement était l’ évolution de la symptomatologie dépressive avant - après traitement a mis en évidence une amélioration statistiquement plus importante (p = 0,001) dans le groupe de traitement olanzapine (- 6.0) que dans le groupe de traitement halopéridol (-3,1).
Chez les patients présentant un épisode maniaque ou mixte dans le cadre de troubles bipolaires, l'olanzapine a montré une efficacité supérieure à celle du placebo et du valproate monosodique sur la réduction des symptômes maniaques sur 3 semaines.
Dans une étude chez des patients traités par le lithium ou le valproate depuis au moins deux semaines, l'introduction de 10 mg d'olanzapine (en association avec le lithium ou le valproate), a entraîné après 6 semaines, une réduction des symptômes
87 maniaques supérieure à celle observée chez les patients traités par le lithium ou le valproate en monothérapie.
Dans le cadre de l’ évaluation de la prévention des récidives dans le trouble bipolaire, une étude randomisée versus placebo évaluant l’ efficacité d’ un traitement de 12 mois par olanzapine, a été menée chez des patients ayant atteint la rémission d’ un épisode maniaque après un traitement par olanzapine.
Pour les critères d’ évaluation d’ une récidive maniaque et d’ une récidive dépressive une différence significative en faveur du groupe olanzapine par rapport au groupe placebo a également été observée.
L’ olanzapine s’ est montrée statistiquement non-inférieure au lithium sur le taux de récidive, critère principal de l’ étude (olanzapine 30,0%, lithium 38,3%; p=0,055).
Dans une étude comparative à 18 mois chez des patients présentant un épisode maniaque ou mixte stabilisés après un traitement associant l’ olanzapine avec un thymorégulateur (lithium ou valproate), le groupe associant l’ olanzapine avec un thymorégulateur (lithium ou valproate) ne présentait pas une supériorité statistiquement significative par rapport au groupe traité par un thymorégulateur (lithium ou valproate) seul dans le délai de survenue d’ une récidive syndromique.
Population pédiatrique Les données disponibles chez les adolescents (âgés de 13 à 17 ans) sont limitées à des données d’ efficacité à court terme dans la schizophrénie (6 semaines) et la manie associée à des troubles bipolaires de type I (3 semaines), impliquant moins de 200 adolescents.
L’ olanzapine a été utilisée à une dose flexible démarrant à 2,5 mg et allant jusqu’ à 20 mg par jour.
Durant le traitement par l’ olanzapine, les adolescents ont pris de manière significative plus de poids comparativement aux adultes.
L’ ampleur des modifications des taux à jeun de cholestérol total, de triglycérides, de cholestérol LDL et de prolactine (voir rubriques 4.4 et 4.8) était plus importante chez les adolescents que chez les adultes.
Il n’ y a pas de données sur le traitement de maintien et les données sur la sécurité au long terme sont limitées (voir rubriques 4.4 et 4.8).
5.2 Propriétés pharmacocinétiques
L’ olanzapine est bien absorbée après administration orale, les concentrations plasmatiques maximales étant atteintes dans un délai de 5 à 8 heures.
L’ absorption n’ est pas influencée par la présence d’ aliments.
La biodisponibilité orale absolue par rapport à l’ administration intraveineuse n’ a pas été déterminée.
L’ olanzapine est métabolisée dans le foie par conjugaison et oxydation.
Le principal métabolite circulant est le 10-N-glucuronide; il ne franchit pas la barrière hémato-encéphalique.
Ces deux métabolites ont montré une activité pharmacologique in vivo significativement plus faible que l’ olanzapine dans les études animales.
L'activité pharmacologique principale est due à la molécule mère, l’ olanzapine.
Après administration orale, la demi-vie moyenne d’ élimination terminale de l’ olanzapine chez le sujet sain varie selon l’ âge et le sexe.
Chez le sujet sain âgé (65 ans et plus), par rapport au sujet sain jeune, la demi-vie moyenne d’ élimination de l’ olanzapine est prolongée (51,8 versus 33,8 heures) et la clairance est réduite (17,5 vs 18,2 l/ heure).
La variabilité pharmacocinétique chez le sujet âgé est comparable à celle observée chez le sujet jeune.
Chez 44 patients schizophrènes et âgés de plus de 65 ans, des doses de 5 à 20 mg par jour n’ ont pas été associées à un profil d’ effets indésirables particulier.
88 Chez la femme, par rapport à l’ homme, la demi-vie d’ élimination moyenne est légèrement prolongée (36,7 vs 32,3 heures) et la clairance est réduite (18,9 vs 27,3 l/ heure).
Cependant l’ olanzapine (5- 20 mg) a montré un profil de sécurité comparable chez la femme (n=467) et chez l’ homme (n=869).
Chez les patients atteints d’ insuffisance rénale (clairance de la créatinine < 10 ml/ min), par rapport aux sujets sains, ni la demi-vie d’ élimination moyenne (37,7 vs 32,4 heures), ni la clairance (21,2 vs 25,0 l/ heure) ne sont significativement différentes.
Toutefois, des études du bilan de masse ont montré qu’ environ 57% d’ une dose d’ olanzapine marquée par un isotope radioactif ont été excrétés dans les urines, principalement sous forme de métabolites.
Chez les sujets fumeurs avec une insuffisance hépatique modérée, la demi-vie d’ élimination moyenne est prolongée (39,3 heures) et la clairance (18,0 l/ heure) est réduite de la même façon que chez les sujets sains (respectivement 48,8 heures et 14,1 l/ heure).
Chez les non fumeurs, par rapport aux fumeurs (hommes et femmes), la demi-vie d’ élimination est prolongée (38,6 vs 30,4 heures) et la clairance est réduite (18.6 vs 27.7 l/ heure).
La clairance plasmatique de l’ olanzapine est plus faible chez les sujets âgés que chez les sujets jeunes, chez les femmes que chez les hommes, et chez les non fumeurs que chez les fumeurs.
Toutefois, l’ impact de l’ âge, du sexe, du tabagisme sur la clairance et la demi-vie de l’ olanzapine est faible par rapport à la variabilité globale interindividuelle.
Une étude comprenant des sujets caucasiens, japonais et chinois, n’ a montré aucune différence dans les paramètres pharmacocinétiques entre les trois populations.
Le taux de fixation de l’ olanzapine sur les protéines plasmatiques est d’ environ 93%, pour une fourchette de concentration allant d’ environ 7 à 1000 ng/ ml.
L’ olanzapine se lie essentiellement à l’ albumine et à l’α 1-glycoprotéine acide.
Population pédiatrique Adolescents (âgés de 13 à 17 ans): les paramètres pharmacocinétiques de l'olanzapine sont similaires entre les adolescents et les adultes.
Dans des études cliniques, la moyenne d’ exposition à l’ olanzapine était approximativement supérieure de 27% chez les adolescents.
Les différences démographiques entre les adolescents et les adultes concernent un poids corporel moyen inférieur et un nombre moins important de fumeurs chez les adolescents.
De tels facteurs pourraient contribuer à l’ observation de la moyenne d’ exposition plus élevée chez les adolescents.
5.3 Données de sécurité pré-cliniques
Les signes de toxicité après administration orale chez les rongeurs sont caractéristiques des neuroleptiques puissants: hypoactivité, coma, tremblements, convulsions cloniques, hypersalivation, et diminution de la prise de poids.
Les doses médianes létales étaient d’ environ 210 mg/ kg (souris) et 175 mg/ kg (rats).
Les chiens ont toléré des doses orales uniques allant jusqu’ à 100 mg/ kg sans décéder.
Les signes cliniques observés ont été les suivants: sédation, ataxie, tremblements et accélération de la fréquence cardiaque, respiration difficile, myosis et anorexie.
Chez le singe, des doses orales uniques allant jusqu’ à 100 mg/ kg ont entraîné une prostration, et à des doses supérieures, un état de semi-inconscience.
Dans des études d’ une durée allant jusqu’ à 3 mois chez la souris et jusqu’ à 1 an chez le rat et le chien, les effets essentiels ont été une dépression du SNC, des effets anticholinergiques et des troubles hématologiques périphériques.
Une tolérance est apparue pour la dépression du SNC.
Les paramètres de croissance ont été diminués aux fortes doses.
89 prolactinémie chez la rate comprenaient une diminution du poids des ovaires et de l’ utérus, des modifications morphologiques de l’ épithélium vaginal et de la glande mammaire.
Des effets hématologiques ont été observés dans chacune des espèces, y compris des diminutions dose-dépendantes du nombre des leucocytes circulants chez la souris et une diminution non spécifique des leucocytes circulants chez le rat; cependant, aucun signe de cytotoxicité médullaire n’ a été mis en évidence.
Une neutropénie réversible, une thrombocytopénie périphérique ou une anémie sont survenues chez quelques chiens traités par 8 ou 10 mg/ kg/ j (l’ exposition totale à l’ olanzapine [ASC] étant 12 à 15 fois plus élevée que celle d’ un homme ayant reçu une dose de 12 mg).
Chez des chiens cytopéniques, aucun effet indésirable sur les cellules souches ou prolifératives de la moelle osseuse n'a été observé.
Toxicité de la reproduction
L’ olanzapine n’ a montré aucun effet tératogène.
La sédation a eu un effet sur la capacité d’ accouplement des rats mâles.
Les cycles oestraux ont été affectés aux doses de 1,1 mg/ kg (soit 3 fois la posologie maximale chez l'homme) et les paramètres de reproduction ont été influencés chez les rats ayant reçu des doses de 3 mg/ kg (9 fois la posologie maximale chez l'homme).
Dans les portées de rats ayant reçu de l’ olanzapine, un retard du développement fœ tal et une diminution transitoire du taux d’ activité des petits ont été observés.
L’ olanzapine n’ a montré aucun effet mutagène ni clastogène, lors d’ une série complète de tests standard, tels que tests de mutation bactérienne, et tests in vitro et in vivo sur mammifères.
D’ après les résultats des études chez la souris et le rat, il a été conclu que l’ olanzapine n’ est pas carcinogène.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Noyau du comprimé Lactose monohydraté Hyprolose Crospovidone Cellulose microcristalline Stéarate de magnésium
Enrobage du comprimé Hypromellose Mélange de couleur rose (dioxyde de titane E171, macrogol, lactose monohydraté, hypromellose, oxyde de fer rouge synthétique) Cire Carnauba
6.2 Incompatibilités
Sans objet
6.3 Durée de conservation
3 ans.
90 6.4 Précautions particulières de conservation
A conserver dans l’ emballage extérieur d’ origine, à l’ abri de la lumière et de l’ humidité.
6.5 Nature et contenu de l’ emballage extérieur
Plaquettes thermoformées d'aluminium dans des étuis de 28, 35, 56 ou 70 comprimés par boîte.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Pas d'exigences particulières.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Eli Lilly Nederland BV, Grootslag 1-5, NL-3991 RA Houten, Pays-Bas.
8.
NUMEROS D'AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 96/ 022/ 014 ZYPREXA - 20 mg - comprimés enrobés – 28 comprimés par boîte EU/ 1/ 96/ 022/ 022 - ZYPREXA - 20 mg - comprimés enrobés - 56 comprimés par boîte.
EU/ 1/ 96/ 022/ 028 - ZYPREXA - 20 mg - comprimés enrobés - 35 comprimés par boîte.
EU/ 1/ 96/ 022/ 034 - ZYPREXA - 20 mg - comprimés enrobés - 70 comprimés par boîte.
9.
DATE DE LA PREMIERE AUTORISATION / DE RENOUVELLEMENT DE L’ AUTORISATION
Date de la première autorisation:
27 septembre 1996 Date du dernier renouvellement:
27 septembre 2006
10.
DATE DE MISE A JOUR DU TEXTE
91 1.
DENOMINATION DU MEDICAMENT
ZYPREXA 10 mg poudre pour solution injectable.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque flacon contient 10 mg d'olanzapine.
Après reconstitution, chaque ml de la solution obtenue contient 5 mg d'olanzapine.
Pour tous les excipients, voir rubrique 6.1
3.
FORME PHARMACEUTIQUE
Poudre pour solution injectable Poudre lyophilisée jaune.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Adultes ZYPREXA poudre pour solution injectable est indiqué pour contrôler rapidement l'agitation et les troubles du comportement chez les patients schizophrènes ou chez les patients présentant des épisodes maniaques, lorsque le traitement par voie orale n'est pas adapté.
Le traitement par ZYPREXA poudre pour solution injectable doit être arrêté et remplacé par l'olanzapine orale dès que l’ état clinique du patient le permet.
4.2 Posologie et mode d' administration
Adultes Utiliser par voie intramusculaire.
Ne pas administrer par voie intraveineuse ou sous-cutanée.
ZYPREXA, poudre pour solution injectable est destinée seulement à une utilisation de courte durée, de 3 jours consécutifs maximum.
La dose maximale journalière d’ olanzapine (incluant toutes les formes galéniques d’ olanzapine) est de 20 mg.
La dose initiale recommandée d'olanzapine injectable est de 10 mg, administrée en une seule injection intramusculaire.
Une dose plus faible (5 mg ou 7,5 mg) peut être administrée en fonction de l’ état clinique du patient, et des médicaments déjà administrés en traitement d’ entretien ou en traitement aigu (voir rubrique 4.4).
Une seconde injection, 5-10 mg, peut être administrée 2 heures après la première en fonction de l’ état clinique du patient.
La dose maximale de 20 mg par jour d’ olanzapine (incluant toutes les formes galéniques) ne doit pas être dépassée.
ZYPREXA poudre pour solution injectable doit être reconstitué selon les recommandations de la rubrique 6.6.
Pour plus d’ informations sur la poursuite du traitement par olanzapine orale (5 à 20 mg par jour), se reporter au Résumé des Caractéristiques du Produit de ZYPREXA comprimés enrobés ou de ZYPREXA VELOTAB comprimés orodispersibles.
Enfants et adolescents
ZYPREXA poudre pour solution injectable ne doit pas être utilisé chez l’ enfant ou l’ adolescent suite à un manque de données concernant la sécurité et l’ efficacité.
Patients âgés La dose initiale recommandée chez les patients âgés (> 60 ans) est 2,5– 5 mg.
En fonction de l'état clinique du patient (voir rubrique 4.4), une seconde injection, 2,5– 5 mg, peut être administrée 2 heures après la première injection.
Pas plus de 3 injections ne doivent être administrées par 24 heures et la dose maximale de 20 mg par jour d’ olanzapine (incluant toutes les formulations) ne doit pas être dépassée.
Insuffisants rénaux et/ ou hépatiques Une dose initiale plus faible (5 mg) doit être envisagée pour ces patients.
En cas d'insuffisance hépatique modérée (cirrhose, Child-Pugh de classe A ou B), la dose initiale devra être de 5 mg et sera augmentée avec précaution.
Sexe La dose et l’ intervalle de doses ne nécessitent pas d’ adaptation chez la femme par rapport à l’ homme.
Fumeurs La dose et l’ intervalle de doses ne nécessitent pas d’ adaptation chez les patients non fumeurs par rapport aux fumeurs.
L’ existence de plus d’ un facteur pouvant ralentir le métabolisme (sexe féminin, sujet âgé, non fumeur), peut justifier une réduction de la dose.
Les injections supplémentaires, lorsqu'elles sont indiquées, seront faites avec précaution chez ces patients.
(Voir rubriques 4.5 et 5.2).
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
Patients présentant un risque connu de glaucome à angle fermé.
4.4 Mises en garde spéciales et précautions d' emploi
L'efficacité de l'olanzapine IM n'a pas été établie chez les patients agités ou présentant des troubles du comportement associés à des états autres que la schizophrénie ou les épisodes maniaques.
Pathologies instables L'olanzapine IM ne doit pas être administrée aux patients atteints de pathologies instables, tels qu’ infarctus aigu du myocarde, angor instable, hypotension sévère et/ ou bradycardie, maladie du sinus, ainsi qu'aux patients ayant subi une chirurgie cardiaque.
S'il est impossible de déterminer les antécédents concernant ces pathologies instables chez le patient, les risques et bénéfices de l'olanzapine IM doivent être évalués par rapport aux autres traitements alternatifs.
Utilisation simultanée de benzodiazépines et autres produits Il est nécessaire d'être particulièrement prudent avec les patients qui ont reçu un traitement par d'autres médicaments ayant des propriétés hémodynamiques similaires à celles de l'olanzapine intramusculaire incluant d’ autres antipsychotiques (oraux et/ ou IM) et les benzodiazépines (voir rubrique 4.5).
Des cas d’ hypotension, de bradycardie, de dépression respiratoire et de décès ont été très rarement associés (< 0.01%) au traitement par l’ olanzapine IM, notamment chez des patients ayant reçu des benzodiazépines et/ ou d’ autres antipsychotiques (voir rubrique 4.8).
L'injection simultanée d'olanzapine intramusculaire et de benzodiazépine parentérale est déconseillée (voir rubriques 4.5 et 6.2).
Si le patient a
Le patient devra être étroitement surveillé afin de dépister une sédation excessive et une dépression cardio-respiratoire.
Hypotension Il est extrêmement important que les patients recevant de l'olanzapine intramusculaire fassent l'objet d'une surveillance étroite, afin de vérifier toute apparition d'hypotension, y compris l'hypotension orthostatique, de bradyarythmie et/ ou d'hypoventilation, notamment dans les 4 premières heures après l'injection.
Une surveillance étroite doit être poursuivie après cette période si l’ état clinique le nécessite.
La pression artérielle, le pouls, la fréquence respiratoire et le niveau de conscience doivent être surveillés régulièrement et un traitement curatif doit être mis en route, si nécessaire.
Les patients doivent rester en décubitus, s'ils ont des vertiges ou sont somnolents après une injection, jusqu'à ce que l'examen indique qu'ils ne présentent pas d'hypotension, y compris l'hypotension orthostatique, de bradyarythmie et/ ou d'hypoventilation.
La tolérance et l'efficacité de l'olanzapine IM n'ont pas été étudiées chez les patients alcooliques ou toxicomanes (voir rubrique 4.5).
Démence accompagnée de troubles psychotiques et/ ou troubles du comportement L’ olanzapine n’ est pas indiquée dans le traitement de la démence accompagnée de troubles psychotiques et/ ou troubles du comportement et son utilisation chez ce groupe spécifique de patients est déconseillée du fait d’ une augmentation du risque de mortalité et d’ accidents vasculaires cérébraux.
Au cours d’ essais cliniques contrôlés versus placebo (durée de 6 à 12 semaines), réalisés chez des patients âgés (âge moyen 78 ans) souffrant de démence accompagnée de troubles psychotiques et/ ou de troubles du comportement, l’ incidence des décès dans le groupe olanzapine a été deux fois plus importante que celle observée dans le groupe placebo (3.5 versus 1.5% respectivement).
L’ incidence plus élevée de décès n’ a pas été corrélée à la dose d’ olanzapine (dose moyenne quotidienne de 4,4 mg) ou à la durée de traitement.
Dans cette population de patients, un âge supérieur à 65 ans, une dysphagie, une sédation, une malnutrition et une déshydratation, une pathologie pulmonaire (telle qu’ une pneumopathie avec ou sans inhalation) ou une utilisation concomitante de benzodiazépines peuvent être des facteurs prédisposant à une augmentation du risque de mortalité.
Néanmoins, indépendamment de ces facteurs de risque, l’ incidence de mortalité a été supérieure dans le groupe olanzapine (comparativement au placebo).
Des événements indésirables vasculaires cérébraux (tels qu’ accidents vasculaires cérébraux, accidents ischémiques transitoires), dont certains à issue fatale, ont été rapportés dans ces mêmes essais cliniques.
Trois fois plus d’ événements indésirables vasculaires cérébraux ont été rapportés dans le groupe de patients traités par olanzapine comparativement au groupe de patients traités par placebo (1,3% versus 0,4% respectivement).
Tous les patients traités par olanzapine ou par placebo ayant présenté un événement vasculaire cérébral, avaient des facteurs de risque préexistants.
Un âge supérieur à 75 ans et une démence de type vasculaire ou mixte ont été identifiés comme des facteurs de risque d’ événements indésirables vasculaires cérébraux dans le groupe olanzapine.
L’ efficacité de l’ olanzapine n’ a pas été démontrée dans ces essais.
Maladie de Parkinson L’ administration de l’ olanzapine à des patients parkinsoniens atteints de psychoses médicamenteuses (agonistes dopaminergiques) est déconseillée.
Au cours d’ essais cliniques, une aggravation de la symptomatologie parkinsonienne et des hallucinations ont été très fréquemment rapportées et de façon plus fréquente qu’ avec le placebo (voir rubrique 4.8); l’ olanzapine n’ était pas plus efficace que le placebo dans le traitement des symptômes psychotiques.
Dans ces essais, les patients devaient être stabilisés en début d’ étude avec la posologie minimale efficace du traitement anti-parkinsonien (agoniste dopaminergique) et poursuivre le même traitement antiparkinsonien, au même dosage, pendant toute l’ étude.
La posologie initiale de l’ olanzapine était de 2,5 mg/ jour puis pouvait être ajustée par l’ investigateur jusqu’ à un maximum de 15 mg/ jour.
Syndrome Malin des Neuroleptiques (SMN)
De rares cas rapportés comme Syndrome Malin des Neuroleptiques (SMN) ont également été notifiés sous olanzapine.
Les signes cliniques du SMN sont l'hyperthermie, la rigidité musculaire, l’ altération des facultés mentales, et des signes d'instabilité neuro-végétative (instabilité du pouls et de la pression artérielle, tachycardie, hypersudation et troubles du rythme cardiaque).
Peuvent s'ajouter des signes tels qu’ élévation des CPK, myoglobinurie (rhabdomyolyse) et insuffisance rénale aiguë.
Si un patient présente des signes ou des symptômes évoquant un SMN, ou une hyperthermie inexpliquée non accompagnée d’ autres signes de SMN, tous les médicaments antipsychotiques y compris olanzapine doivent être arrêtés.
Hyperglycémie et diabète De rares cas d’ hyperglycémie et/ ou de survenue ou exacerbation d’ un diabète, associés parfois à une acidocétose ou un coma, avec une issue fatale pour certains cas, ont été rapportés (voir rubrique 4.8).
Dans certains cas, une prise de poids antérieure, qui pourrait être un facteur prédisposant a été rapportée.
Une surveillance clinique appropriée est recommandée particulièrement chez les patients diabétiques et chez les patients ayant des facteurs de risque pouvant favoriser le développement d'un diabète pour lesquels un contrôle régulier de la glycémie est recommandé.
Anomalies lipidiques Des anomalies lipidiques ont été observées chez des patients traités par l’ olanzapine au cours d’ essais cliniques versus placebo (voir rubrique 4.8).
Les modifications lipidiques doivent être prises en charge de façon appropriée au plan clinique, notamment chez les patients présentant des troubles lipidiques et chez les patients ayant des facteurs de risque pouvant favoriser le développement de troubles lipidiques.
Activité anticholinergique Bien que l'olanzapine ait montré une activité anticholinergique in vitro, l’ incidence des effets liés à cette activité a été faible au cours des essais cliniques par voie orale.
Cependant, l’ expérience clinique de l’ olanzapine étant limitée chez les patients ayant une pathologie associée, la prudence est recommandée lors de sa prescription chez des patients présentant des symptômes d’ hypertrophie prostatique, d’ iléus paralytique ou de toute autre pathologie en rapport avec le système cholinergique.
Fonction hépatique Des élévations transitoires et asymptomatiques des transaminases hépatiques, alanine aminotransférase (ALAT) et aspartate aminotransférase (ASAT) ont été observées fréquemment, notamment en début de traitement.
La prudence s’ impose chez les patients présentant une élévation des ALAT et/ ou des ASAT, chez les patients présentant des symptômes évocateurs d’ une atteinte hépatique, chez les patients atteints d’ une insuffisance hépatique avant traitement et chez les patients traités par des médicaments potentiellement hépatotoxiques.
La survenue d’ une élévation des ALAT et / ou des ASAT en cours de traitement doit faire envisager un suivi et éventuellement une réduction posologique.
Dans les cas où une hépatite a été diagnostiquée (comprenant des atteintes hépatiques cytolytiques, cholestatiques ou mixtes), le traitement par olanzapine doit être arrêté.
Neutropénie La prudence s'impose chez les patients dont le nombre de leucocytes et/ ou de neutrophiles est faible quelle qu'en soit la cause, chez les patients recevant des médicaments connus pour induire des neutropénies, chez les patients ayant des antécédents de dépression médullaire ou de myélotoxicité médicamenteuse, chez les patients atteints de dépression médullaire qu'elle soit en relation avec une pathologie intercurrente, une radiothérapie ou une chimiothérapie et chez les patients atteints d'hyperéosinophilie ou de syndromes myéloprolifératifs.
Des neutropénies ont été fréquemment rapportées lors de l'association de l'olanzapine au valproate (voir rubrique 4.8).
Arrêt du traitement Des symptômes aigus tels que sueurs, insomnie, tremblement, anxiété, nausée ou vomissement ont été très rarement rapportés (< 0.01%) lors de l’ arrêt brutal du traitement par olanzapine.
95 Au cours des essais cliniques, un allongement du QTc cliniquement significatif (QT corrigé selon la formule de Fridericia [QTcF] ≥ 500 millisecondes [msec] à n’ importe quel moment après l’ inclusion chez les patients ayant à l’ inclusion un QTcF < 500 msec) a été rapporté de manière peu fréquente (0,1% à 1%) chez les patients traités par olanzapine, sans différence significative par rapport au placebo quant aux évènements cardiaques associés.
Dans les études cliniques réalisées avec Zyprexa Poudre pour Solution Injectable, l'olanzapine n'a pas été associée à un allongement persistant des intervalles QT absolus ou QTc.
Cependant, comme avec d’ autres antipsychotiques, la prudence est recommandée lors de la co-prescription avec des médicaments connus pour allonger l’ intervalle QTc notamment chez le sujet âgé ou chez des patients présentant un syndrome de QT long congénital, une insuffisance cardiaque congestive, une hypertrophie cardiaque, une hypokaliémie ou une hypomagnésiémie.
Atteintes thrombo-emboliques Des atteintes thrombo-emboliques veineuses ont été très rarement rapportées avec l’ olanzapine (< 0.01%).
Il n’ a pas été établi de lien de causalité entre la survenue de ces atteintes et le traitement par olanzapine.
Cependant les patients schizophrènes présentant souvent des facteurs de risque thrombo- emboliques veineux, tout facteur de risque potentiel d’ atteintes thrombo-emboliques veineuses (telle l’ immobilisation prolongée) doit être identifié et des mesures préventives mises en œ uvre.
Activité générale sur le Système Nerveux Central Compte-tenu des principaux effets de l’ olanzapine sur le Système Nerveux Central, il faudra être prudent lors de l’ association avec des médicaments à action centrale et avec l’ alcool.
Du fait de son activité antagoniste de la dopamine in vitro, l’ olanzapine peut antagoniser les effets des agonistes directs et indirects de la dopamine.
Convulsions L’ olanzapine doit être utilisée avec prudence chez les patients qui ont des antécédents de convulsions ou qui sont placés dans des conditions susceptibles d'abaisser leur seuil convulsif.
De rares cas de convulsions ont été rapportés chez les patients traités par olanzapine.
Dans la plupart de ces cas, il existait soit des antécédents de convulsions soit des facteurs de risque de convulsions.
Dyskinésie tardive Dans les études comparatives avec olanzapine par voie orale de durée inférieure ou égale à un an, la survenue des dyskinésies liées au traitement a été significativement plus faible dans le groupe olanzapine.
Cependant, le risque de survenue de dyskinésie tardive augmentant avec la durée de l'exposition, la réduction posologique voire l'arrêt du traitement doivent être envisagés dès l'apparition de signes de dyskinésie tardive.
Ces symptômes peuvent provisoirement s'aggraver ou même survenir après l'arrêt du traitement.
Hypotension orthostatique Une hypotension orthostatique a été rarement observée chez les sujets âgés lors des essais cliniques avec olanzapine par voie orale.
Comme avec d’ autres antipsychotiques, il est recommandé de mesurer périodiquement la pression artérielle des patients de plus de 65 ans.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
L'olanzapine IM n'a pas été étudiée chez les patients alcooliques ou toxicomanes (voir rubrique 4.4).
Il faut être prudent avec les patients qui consomment de l’ alcool ou qui sont traités par des médicaments susceptibles d'induire une hypotension, une bradycardie, une dépression respiratoire ou du système nerveux central (voir rubrique 4.4).
Interactions potentielles après injection intramusculaire Dans une étude à dose unique avec olanzapine 5 mg, administré par voie intramusculaire 1 heure avant lorazépam 2 mg intramusculaire (métabolisé par glucuronidation), la pharmacocinétique des deux médicaments était inchangée.
96 par rapport à celle observée avec chacun des médicaments pris séparément.
L'injection simultanée d'olanzapine et de benzodiazépine parentérale n'est pas recommandée (voir rubriques 4.4 et 6.2).
Interactions potentielles ayant un effet sur l'olanzapine L'olanzapine étant métabolisée par le cytochrome CYP1A2, les produits qui stimulent ou inhibent spécifiquement cette isoenzyme peuvent modifier les paramètres pharmacocinétiques de l'olanzapine.
Induction du CYP1A2 Le métabolisme de l’ olanzapine peut être stimulé par le tabagisme et la carbamazépine, ce qui peut entraîner une diminution des concentrations plasmatiques de l'olanzapine.
Seule une augmentation légère à modérée de la clairance de l'olanzapine a été observée.
Il est probable que les conséquences cliniques soient limitées, mais une surveillance clinique est recommandée et une augmentation de la posologie de l'olanzapine peut être envisagée, si nécessaire (voir rubrique 4.2).
Inhibition du CYP1A2 Il a été montré que la fluvoxamine, inhibiteur spécifique du CYP1A2, inhibe significativement le métabolisme de l’ olanzapine.
La fluvoxamine entraîne une augmentation moyenne du Cmax de l’ olanzapine de 54% chez les femmes non-fumeuses et de 77% chez les hommes fumeurs.
L’ augmentation moyenne de l’ ASC de l’ olanzapine était respectivement de 52% et de 108%.
Une posologie initiale plus faible de l’ olanzapine doit être envisagée chez les patients traités par la fluvoxamine ou tout autre inhibiteur du CYP1A2 comme par exemple la ciprofloxacine.
Une diminution de la posologie de l’ olanzapine doit être envisagée si un traitement par un inhibiteur du CYP1A2 est instauré.
Diminution de la biodisponibilité Le charbon activé diminue la biodisponibilité de l’ olanzapine par voie orale de 50 à 60% et doit être pris au moins 2 heures avant ou après l'administration de l'olanzapine.
Avec la fluoxétine (inhibiteur du CYP2D6), des doses uniques d'anti-acides (aluminium, magnésium) ou la cimétidine il n’ a pas été retrouvé d'effet significatif sur les paramètres pharmacocinétiques de l'olanzapine.
Effets potentiels de l’ olanzapine sur les autres médicaments L'olanzapine peut antagoniser les effets directs et indirects des agonistes dopaminergiques (voir rubrique 6.2).
L'olanzapine n'inhibe pas les principales isoenzymes du CYP450 in vitro (c'est-à-dire 1A2, 2D6, 2C9, 2C19, 3A4).
Par conséquent, aucune interaction particulière n'est attendue comme cela a pu être vérifié lors d'études in vivo au cours desquelles aucune inhibition du métabolisme des produits actifs suivants n'a été mise en évidence: antidépresseurs tricycliques (représentant principalement la voie du CYP2D6), la warfarine (CYP2C9), la théophylline (CYP1A2), ou le diazépam (CYP3A4 et 2C19).
Aucune interaction n'a été mise en évidence lors de la prise concomitante de l'olanzapine et du lithium ou du bipéridène.
Le suivi des taux plasmatiques du valproate n’ a pas montré la nécessité d’ adapter la posologie du valproate après l’ instauration d’ un traitement par l’ olanzapine.
L’ utilisation concomitante de l’ olanzapine et de médicaments anti-parkinsonien chez les patients atteints de la maladie de parkinson et de démence est déconseillée (voir rubrique 4.4).
Intervalle QTc La prudence s’ impose si l’ olanzapine est administrée de manière concomitante avec des médicaments connus pour allonger l’ intervalle QTc (voir rubrique 4.4).
4.6 Grossesse et allaitement
97 Aucune étude spécifique contrôlée n’ a été réalisée chez la femme enceinte.
Les patientes doivent être averties de la nécessité d’ informer leur médecin de toute grossesse ou désir de grossesse au cours du traitement par l’ olanzapine.
Cependant, l’ expérience chez la femme étant limitée, l’ olanzapine ne doit être administrée pendant la grossesse que si les bénéfices potentiels justifient les risques potentiels sur le fœ tus.
Chez des nouveau-nés de mères traitées par l’ olanzapine durant le 3ème trimestre de grossesse, de très rares cas de tremblement, hypertonie, léthargie et somnolence ont été spontanément rapportés.
Dans une étude chez des femmes non malades allaitant, l’ olanzapine a été retrouvée dans le lait maternel.
L’ exposition moyenne des nouveau-nés à l’ état d’ équilibre (en mg/ kg) a été estimée à environ 1,8% de la dose d’ olanzapine reçue par la mère (en mg/ kg).
L’ allaitement maternel est donc déconseillé aux patientes en cours de traitement par olanzapine.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
En raison du risque de somnolence et de vertiges, les patients doivent être avertis sur ce risque lors de l’ utilisation de machines, y compris la conduite de véhicules à moteur.
4.8 Effets indésirables
Au cours des essais cliniques, la somnolence a été un effet indésirable fréquemment associé (1-10%) à l’ utilisation de l’ olanzapine IM.
Au cours des notifications spontanées recueillies après la commercialisation, des cas d’ hypotension, de bradycardie, de dépression respiratoire et de décès ont été très rarement associés (< 0,01%) au traitement par l’ olanzapine IM, le plus souvent chez des patients ayant reçu des benzodiazépines et/ ou d’ autres antipsychotiques ou chez des patients traités au-delà des doses journalières recommandées d’ olanzapine (voir rubriques 4.4 et 4.5).
Le tableau suivant a été établi à partir du recueil des évènements indésirables et des examens de laboratoire réalisés au cours des essais cliniques menés avec ZYPREXA poudre pour solution injectable.
Affections cardiaques Fréquent (1-10%):
Bradycardie avec ou sans hypotension ou syncope, tachycardie.
Peu fréquent (0,1-1%):
Arrêt sinusal.
Affections vasculaires Fréquent (1-10%):
Hypotension orthostatique, hypotension.
Affections respiratoires Peu fréquent (0,1-1%):
Hypoventilation.
Troubles généraux et anomalies au site d'administration Fréquent (1-10%):
Gêne au point d'injection.
Les effets indésirables listés ci-dessous ont été observés après administration d’ olanzapine orale, mais peuvent également survenir lors de l'administration de ZYPREXA poudre pour solution injectable.
Adultes Les effets indésirables les plus fréquemment rapportés (≥ 1% des patients) au cours des essais cliniques ont été: somnolence, prise de poids, éosinophilie, augmentation des taux de prolactine, de cholestérol, de la glycémie et de la triglycéridémie (voir rubrique 4.4), glucosurie, augmentation de l'appétit, sensation vertigineuse, akathisie, parkinsonisme (voir rubrique 4.4), dyskinésie, hypotension orthostatique, effets anticholinergiques, élévations transitoires asymptomatiques des enzymes hépatiques (voir rubrique 4.4), rash, asthénie, fatigue et œ dème.
98 La liste des effets indésirables présentés dans le tableau suivant a été établie à partir du recueil des évènements indésirables et des examens de laboratoire issus de la notification spontanée et des essais cliniques.
Les catégories de fréquence sont définies ainsi:
Très fréquent (≥ 10%), fréquent (≥ 1% et < 10%), peu fréquent (≥ 0.1% et < 1%), rare (≥ 0.01% et < 0.1%), très rare (< 0.01%), fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
Très fréquent
Fréquent
Peu fréquent
Fréquence indéterminée
Affections hématologiques et du système lymphatique
Eosinophilie
Leucopénie Neutropénie
Thrombocytopénie
Affections du système immunitaire Réaction allergique Troubles du métabolisme et de la nutrition Prise de poids 1
Augmentation de la cholestérolémie2,3 Augmentation de la glycémie 4 Augmentation de la triglycéridémie 2,5 Glucosurie Augmentation de l' appétit
Survenue ou exacerbation d’ un diabète, associée parfois à une acidocétose ou un coma, avec une issue fatale pour certains cas (voir rubrique 4.4) Hypothermie
Affections du système nerveux Somnolence Affections cardiaques
Vertiges Akathisie 6 Parkinsonisme 6 Dyskinésie 6
Convulsions avec, dans la plupart des cas, des antécédents de convulsions ou bien des facteurs de risque de convulsions rapportés.
7
Affections vasculaires
Bradycardie Allongement du QTc (voir rubrique 4.4)
Tachycardie/ fibrillation ventriculaire Mort subite (voir rubrique 4.4)
Hypotension orthostatique
Atteinte thrombo- embolique (comprenant embolie pulmonaire et thrombose veineuse profonde)
Affections gastro-intestinales
Effets anticholinergiques légers et transitoires tels que constipation et bouche sèche
Pancréatite
99 Affections hépato-biliaires
Elévations transitoires et asymptomatiques des enzymes hépatiques (ASAT, ALAT), particulièrement en début de traitement (voir rubrique 4.4).
Hépatite (comprenant des atteintes hépatiques cytolytiques, cholestatiques ou mixtes)
Affections de la peau et
du tissu sous-cutané Rash Réaction de photosensibilité Alopécie
Affections musculo-squelettiques et systémiques et osseuses Rhabdomyolyse Affections du rein et des voies urinaires Dysurie Affections des organes de reproduction et du sein Priapisme Troubles généraux et anomalies au site d'administration Asthénie Fatigue Oedème Investigations Augmentation de la prolactinémie 8 1
Elévation de la créatine phosphokinase Augmentation de la bilirubine totale
Augmentation des phosphatases alcalines
Une prise de poids cliniquement significative a été observée dans toutes les catégories d’ Indice de Masse Corporelle (IMC) de départ.
Une augmentation de poids supérieure ou égale à 7% par rapport au poids initial a été très fréquente et une augmentation de poids supérieure ou égale à 15% par rapport au poids initial a été fréquente.
Une augmentation de poids supérieure ou égale à 25% par rapport au poids initial a été très fréquente lors d’ une utilisation prolongée.
2 Les augmentations moyennes des taux lipidiques à jeun (cholestérol total, cholestérol LDL et triglycérides) ont été plus élevées chez les patients sans signes de trouble des lipides au début du traitement.
3 Observée pour des taux à jeun normaux au début du traitement (< 5.17mmol/ l) qui sont devenus élevés (≥ 6.2mmol/ l).
Une augmentation des taux de cholestérol total à jeun ayant une valeur limite au début du traitement (≥ 5.17- < 6.2mmol/ l) à des valeurs élevées (≥ 6.2mmol/ l) a été très fréquente.
4 Observée pour des taux à jeun normaux au début de traitement (< 5.56mmol/ l) qui sont devenus élevés (≥ 7mmol/ l).
Une augmentation des taux de glucose à jeun ayant une valeur limite au début du traitement (≥ 5.56 - < 7mmol/ l) à une valeur élevée (≥ 7mmol/ l) a été très fréquente.
5 Observée pour des taux à jeun normaux au début du traitement (< 1.69mmol/ l) qui sont devenus élevés (≥ 2.26mmol/ l).
Une augmentation des taux de triglycérides à jeun ayant une valeur limite au début du traitement (≥ 1.69mmol/ l - < 2.26mmol/ l) à des valeurs élevées (≥ 2.26mmol/ l) a été très fréquente.
6 Au cours d'essais cliniques, l'incidence des troubles parkinsoniens et des dystonies dans le groupe olanzapine était numériquement supérieure à celle du groupe placebo (pas de différence statistique significative).
Les patients traités par l'olanzapine ont présenté une plus faible incidence de troubles parkinsoniens, d’ akathisie et de dystonie que les patients traités par l’ halopéridol à des posologies comparables.
100 anormaux extrapyramidaux de survenue aiguë ou tardive, on ne peut conclure à ce jour que l’ olanzapine entraîne moins de dyskinésies tardives et/ ou de syndromes extrapyramidaux tardifs.
7 Des symptômes aigus tels sueurs, insomnie, tremblement, anxiété, nausée et vomissement ont été rapportés lors de l’ arrêt brutal du traitement par olanzapine.
8 Des répercussions cliniques associées (telles gynécomastie, galactorrhée et tension mammaire) ont été rares.
Chez la plupart des patients, les taux de prolactine se sont normalisés sans interruption du traitement.
Utilisation prolongée (au moins 48 semaines) La proportion de patients ayant présenté des modifications indésirables cliniquement significatives du poids (augmentation), du glucose, du cholestérol total/ HDL/ LDL ou des triglycérides a augmenté au cours du temps.
Chez les patients adultes qui ont suivi 9-12 mois de traitement, le taux d’ augmentation de la glycémie sanguine moyenne a diminué après 4-6 mois environ.
Information complémentaire concernant des populations particulières Au cours d’ essais cliniques chez des patients âgés déments, le traitement par olanzapine a été associé à une incidence supérieure de décès et d’ événements indésirables vasculaires cérébraux par rapport au placebo (voir rubrique 4.4).
Une démarche anormale et des chutes ont été des événements indésirables très fréquemment rapportés avec olanzapine.
Des pneumopathies, une augmentation de la température corporelle, une léthargie, un érythème, des hallucinations visuelles et des incontinences urinaires ont été fréquemment observés.
Au cours d’ essais cliniques menés chez des patients parkinsoniens souffrant de psychoses médicamenteuses (agonistes dopaminergiques), une aggravation de la symptomatologie parkinsonienne et des hallucinations ont été très fréquemment rapportées et ce, de façon plus fréquente, qu’ avec le placebo.
Au cours d'un essai clinique mené chez des patients présentant un épisode maniaque dans le cadre de troubles bipolaires, lors de la prise concomitante de valproate la fréquence des neutropénies a été de 4,1%; un facteur contributif potentiel pourrait être des taux plasmatiques élevés de valproate.
Une augmentation supérieure à 10% des cas de tremblements, bouche sèche, augmentation de l'appétit et prise de poids a été observée lors de l'association de l'olanzapine au lithium ou au valproate.
Des troubles de l'élocution ont également été fréquemment rapportés.
Lors de l'association de l'olanzapine au lithium ou au valproate une augmentation supérieure ou égale à 7% du poids initial est survenue chez 17,4% des patients pendant la phase aiguë du traitement (jusqu'à 6 semaines).
Lors du traitement au long cours par l’ olanzapine (jusqu’ à 12 mois) dans la prévention des récidives chez les patients présentant un trouble bipolaire, une augmentation de poids supérieure ou égale à 7% par rapport au poids initial a été rapportée chez 39,9% des patients.
4.9 Surdosage
Signes et symptômes
En cas de surdosage, les symptômes très fréquemment observés (incidence > 10%) sont: tachycardie, agitation/ agressivité, dysarthrie, symptômes extrapyramidaux divers et diminution du niveau de conscience allant de la sédation au coma.
Les autres effets cliniquement significatifs du surdosage sont: délire, convulsions, coma, éventuel syndrome malin des neuroleptiques, insuffisance respiratoire, fausse route, hypertension ou hypotension, arythmies cardiaques (moins de 2% des cas de surdosage) et arrêt cardio-respiratoire.
Des évolutions fatales ont été rapportées pour des surdosages aigus à une dose aussi basse que 450 mg mais une évolution favorable a également été rapportée à la suite d’ un surdosage à 1500 mg.
101 Il n’ y a pas d’ antidote spécifique de l’ olanzapine.
Il n’ est pas recommandé de provoquer des vomissements.
La prise en charge standard d'un surdosage peut être utilisée (lavage gastrique, administration de charbon activé).
L’ administration concomitante de charbon activé réduit la biodisponibilité orale de l’ olanzapine de 50 à 60%.
Un traitement symptomatique et une surveillance des fonctions vitales doivent être mis en œ uvre selon l’ état clinique, y compris un traitement de l’ hypotension et du collapsus circulatoire et une assistance respiratoire.
Ne pas utiliser l’ adrénaline, la dopamine ou un autre bêta-sympathomimétique car la stimulation des récepteurs bêta adrénergiques peut aggraver l’ hypotension.
Un monitoring cardiovasculaire est nécessaire pour déceler d’ éventuelles arythmies.
Une surveillance médicale étroite et le monitoring doivent être poursuivis jusqu’ à la guérison du patient.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Groupe pharmacothérapeutique: antipsychotique, ATC code N05A H03.
L’ olanzapine est un agent antipsychotique, un traitement antimaniaque et thymorégulateur avec un large profil pharmacologique sur un certain nombre de récepteurs.
Dans les études précliniques, l'olanzapine a montré une affinité pour certains récepteurs (Ki < 100 nM) tels que les récepteurs sérotoninergiques 5-HT2A/ 2C, 5-HT3, 5-HT6; dopaminergiques D1, D2, D3, D4, D5; muscariniques cholinergiques m1-m5; α 1 adrénergiques et histaminiques H1.
Des études de comportement chez l'animal ont montré un antagonisme des systèmes 5HT, dopaminergiques et cholinergiques, ce qui confirme le profil de liaison aux récepteurs.
Il a été démontré dans des études in vitro que l'olanzapine avait une plus grande affinité pour les récepteurs sérotoninergiques 5-HT2 que pour les récepteurs dopaminergiques D2, et une plus grande activité in vivo sur les modèles 5-HT2, par rapport aux modèles D2.
Il a été démontré par des études électrophysiologiques que l'olanzapine réduit de façon sélective la transmission au niveau des neurones dopaminergiques du système mésolimbique (A10) alors que l'effet observé sur le système striatal (A9) impliqué dans l'activité motrice est limité.
L'olanzapine réduit la réponse d'évitement conditionné, test qui peut indiquer une activité antipsychotique, à des doses inférieures à celles responsables d'induction de catalepsie, effet qui peut indiquer la survenue d'effets indésirables moteurs.
Contrairement à d'autres agents antipsychotiques, l'olanzapine augmente la réponse à un test d' "anxiolyse ".
Dans une étude de tomographie par émission de positron (PET) chez le volontaire sain utilisant une dose orale unique (10 mg), l’ olanzapine a entraîné une occupation des récepteurs 5HT2A supérieure à celle des récepteurs D2.
De plus, une étude d’ imagerie en tomographie par émission monophotonique (SPECT) chez des patients schizophrènes a mis en évidence une occupation du système striatal D2 plus faible chez les patients répondant à l’ olanzapine que chez les patients répondant à d’ autres antipsychotiques et à la risperidone, et comparable à celle observée chez des patients répondant à la clozapine.
Dans les deux études versus placebo et deux études sur trois réalisées versus produits de référence utilisant l’ olanzapine par voie orale chez 2 900 patients schizophrènes présentant à la fois une symptomatologie positive et négative, l'olanzapine a été associée à une amélioration de la symptomatologie positive et négative statistiquement plus importante que celles observées sous placebo ou sous produits de référence.
Dans un essai international comparatif en double aveugle ayant inclus 1481 patients présentant des troubles schizophréniques ou schizoaffectifs ou apparentés, associés à des symptômes dépressifs d’ intensités variables (score initial à l’ échelle de dépression de Montgomery et Asberg de 16,6), une analyse prospective dont un critère secondaire de jugement était l’ évolution de la symptomatologie dépressive avant - après traitement a mis en évidence une amélioration statistiquement plus importante
Chez les patients présentant un épisode maniaque ou mixte dans le cadre de troubles bipolaires, l'olanzapine orale a montré une efficacité supérieure à celle du placebo et du valproate monosodique sur la réduction des symptômes maniaques sur 3 semaines.
L'olanzapine orale a également montré des résultats d'efficacité comparables à l'halopéridol en termes de proportion de patients en rémission des symptômes maniaques et dépressifs à 6 et 12 semaines.
Dans une étude chez des patients traités par le lithium ou le valproate depuis au moins deux semaines, l'introduction de 10 mg d'olanzapine orale (en association avec le lithium ou le valproate), a entraîné après 6 semaines, une réduction des symptômes maniaques supérieure à celle observée chez les patients traités par le lithium ou le valproate en monothérapie.
Dans le cadre de l’ évaluation de la prévention des récidives dans le trouble bipolaire, une étude randomisée versus placebo évaluant l’ efficacité d’ un traitement de 12 mois par olanzapine, a été menée chez des patients ayant atteint la rémission d’ un épisode maniaque après un traitement par olanzapine.
Pour les critères d’ évaluation d’ une récidive maniaque et d’ une récidive dépressive une différence significative en faveur du groupe olanzapine par rapport au groupe placebo a également été observée.
L’ olanzapine s’ est montrée statistiquement non-inférieure au lithium sur le taux de récidive, critère principal de l’ étude (olanzapine 30,0%, lithium 38,3%; p=0,055).
Dans une étude comparative à 18 mois chez des patients présentant un épisode maniaque ou mixte stabilisés après un traitement associant l’ olanzapine avec un thymorégulateur (lithium ou valproate), le groupe associant l’ olanzapine avec un thymorégulateur (lithium ou valproate) ne présentait pas une supériorité statistiquement significative par rapport au groupe traité par un thymorégulateur (lithium ou valproate) seul dans le délai de survenue d’ une récidive syndromique.
5.2 Propriétés pharmacocinétiques
Dans une étude pharmacocinétique chez les volontaires sains, une dose de 5 mg de ZYPREXA poudre pour solution injectable a donné une concentration plasmatique maximale (Cmax) approximativement 5 fois supérieure à celle observée avec la même dose d'olanzapine par voie orale.
La Cmax est obtenue plus rapidement par voie intramusculaire que par voie orale (15 à 45 minutes versus 5 à 8 heures).
Comme par voie orale, la Cmax et l’ aire sous la courbe (ASC) après injection intramusculaire sont directement proportionnelles à la dose administrée.
Pour la même dose d'olanzapine administrée par voie intramusculaire et orale, l'ASC, la demi-vie, la clairance et le volume de distribution sont similaires.
Les profils métaboliques après administration orale et intramusculaire sont similaires.
Chez les sujets non fumeurs par rapport aux fumeurs (hommes et femmes) recevant l'olanzapine par voie intramusculaire, la demi-vie d'élimination est prolongée (38,6 vs 30,4 h) et la clairance est réduite (18,6 vs 27,7 l/ h).
Des données complémentaires après administration orale d’ olanzapine sont décrites ci-dessous.
L’ olanzapine est métabolisée dans le foie par conjugaison et oxydation.
Le principal métabolite circulant est le 10-N-glucuronide; il ne franchit pas la barrière hémato-encéphalique.
Ces deux métabolites ont montré une activité pharmacologique in vivo significativement plus faible que l’ olanzapine dans les études animales.
103 L'activité pharmacologique principale est due à la molécule mère, l’ olanzapine.
Après administration orale, la demi-vie moyenne d’ élimination terminale de l’ olanzapine chez le sujet sain varie selon l’ âge et le sexe.
Chez le sujet sain âgé (65 ans et plus), par rapport au sujet sain jeune recevant l'olanzapine par voie orale, la demi-vie moyenne d’ élimination de l’ olanzapine est prolongée (51,8 versus 33,8 heures) et la clairance est réduite (17,5 vs 18,2 l/ heure).
La variabilité pharmacocinétique chez le sujet âgé est comparable à celle observée chez le sujet jeune.
Chez 44 patients schizophrènes et âgés de plus de 65 ans, des doses de 5 à 20 mg par jour n’ ont pas été associées à un profil d’ effets indésirables particulier.
Chez la femme, par rapport à l'homme recevant l’ olanzapine par voie orale, une demi-vie d'élimination moyenne est légèrement prolongée (36,7 vs 32,3 h) et la clairance est réduite (18,9 vs 27,3 l/ h).
Cependant, l'olanzapine (5 - 20 mg) a montré un profil de sécurité comparable chez la femme (n = 467) et chez l'homme (n = 869).
Chez les patients atteints d’ insuffisance rénale (clairance de la créatinine < 10 ml/ min), par rapport aux sujets sains recevant l’ olanzapine par voie orale, ni la demi-vie d’ élimination moyenne (37,7 vs 32,4 heures), ni la clairance (21,2 vs 25,0 l/ heure) ne sont significativement différentes.
Toutefois, des études du bilan de masse ont montré qu’ environ 57% d’ une dose d’ olanzapine marquée par un isotope radioactif ont été excrétés dans les urines, principalement sous forme de métabolites.
Chez les sujets fumeurs avec insuffisance hépatique modérée recevant l’ olanzapine par voie orale, la demi-vie d'élimination moyenne est prolongée (39,3 h) et la clairance (18,0 l/ h) est réduite de la même façon que chez les sujets sains (respectivement 48,8 h et 14,1 l/ h).
La clairance plasmatique de l'olanzapine est plus faible chez les sujets âgés que chez les sujets jeunes, chez les femmes que chez les hommes, et chez les non fumeurs que chez les fumeurs.
Toutefois, l'impact de l'âge, du sexe ou du tabagisme sur la clairance et la demi-vie de l'olanzapine est faible par rapport à la variabilité globale interindividuelle.
Une étude comprenant des sujets caucasiens, japonais et chinois, n’ a montré aucune différence dans les paramètres pharmacocinétiques entre les trois populations.
Le taux de fixation de l'olanzapine aux protéines plasmatiques est d'environ 93%, pour une fourchette de concentration allant d'environ 7 à 1 000 ng/ ml.
L'olanzapine se lie essentiellement à l'albumine et à l 'α 1-glycoprotéine acide.
5.3 Données de sécurité précliniques
Toxicité aiguë (dose unique) Les signes de toxicité après administration orale chez les rongeurs sont caractéristiques des antipsychotiques puissants: hypoactivité, coma, tremblements, convulsions cloniques, hypersalivation, et diminution de la prise de poids.
Les doses médianes létales étaient d’ environ 210 mg/ kg (souris) et 175 mg/ kg (rats).
Les chiens ont toléré des doses orales uniques allant jusqu’ à 100 mg/ kg sans décéder.
Les signes cliniques observés ont été les suivants: sédation, ataxie, tremblements et accélération de la fréquence cardiaque, respiration difficile, myosis et anorexie.
Chez le singe, des doses orales uniques allant jusqu’ à 100 mg/ kg ont entraîné une prostration, et à des doses supérieures, un état de semi-inconscience.
Toxicité à doses répétées Dans des études d'une durée allant jusqu'à 3 mois chez la souris, et jusqu'à 1 an chez le rat et le chien, les principaux effets observés étaient: dépression du SNC, effets anticholinergiques, et troubles hématologiques périphériques.
Une tolérance s'est développée pour la dépression du SNC.
Les paramètres de croissance étaient diminués à des doses élevées.
Les effets réversibles compatibles avec une élévation de la prolactine chez le rat comprenaient une diminution du poids des ovaires et de l'utérus, ainsi que des changements morphologiques de l'épithélium vaginal et de la glande mammaire.
Des effets hématologiques ont été observés dans chacune des espèces, y compris des diminutions dose-dépendantes du nombre des leucocytes circulants chez la souris et une diminution non spécifique des leucocytes circulants chez le rat; cependant, aucun signe de cytotoxicité médullaire n’ a été mis en évidence.
Une neutropénie réversible, une thrombocytopénie périphérique ou une anémie sont survenues chez quelques chiens traités par 8 ou 10 mg/ kg/ j (l’ exposition totale à l’ olanzapine [ASC] étant 12 à 15 fois plus élevée que celle d’ un homme ayant reçu une dose de 12 mg).
Chez des chiens cytopéniques, aucun effet indésirable sur les cellules souches ou prolifératives de la moelle osseuse n'a été observé.
Toxicité de reproduction L’ olanzapine n’ a montré aucun effet tératogène.
La sédation a eu un effet sur la capacité d’ accouplement des rats mâles.
Les cycles oestraux ont été affectés aux doses de 1,1 mg/ kg (soit 3 fois la posologie maximale chez l'homme) et les paramètres de reproduction ont été influencés chez les rats ayant reçu des doses de 3 mg/ kg (9 fois la posologie maximale chez l'homme).
Dans les portées de rats ayant reçu de l’ olanzapine, un retard du développement fœ tal et une diminution transitoire du taux d’ activité des petits ont été observés.
Mutagénicité L’ olanzapine n’ a montré aucun effet mutagène ni clastogène, lors d’ une série complète de tests standard, tels que tests de mutation bactérienne, et tests in vitro et in vivo sur mammifères.
Carcinogénicité D'après les résultats des études par voie orale chez la souris et le rat, il a été conclu que l'olanzapine n'est pas carcinogène.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
• Lactose monohydraté • Acide tartrique, E334 • Acide chlorhydrique. • Hydroxyde de sodium.
6.2 Incompatibilités
Ce médicament ne doit pas être mélangé avec d’ autres médicaments à l’ exception de ceux mentionnés dans la rubrique 6.6.
L’ olanzapine injectable ne doit pas être mélangée dans une même seringue avec le diazépam injectable en raison de l’ apparition d’ un précipité lorsque ces produits sont mélangés.
Le lorazépam injectable ne doit pas être utilisé pour reconstituer l’ olanzapine injectable car cette association ralentit le temps de reconstitution.
L’ olanzapine injectable ne doit pas être mélangée dans une même seringue avec l’ halopéridol injectable en raison d’ une diminution du pH qui dégrade l’ olanzapine.
6.3 Durée de conservation
Poudre:
3 ans Solution (après reconstitution):
1 heure.
Ne pas congeler.
6.4 Précautions particulières de conservation
105 A conserver à une température ne dépassant pas +25 °C.
A conserver dans l’ emballage extérieur d’ origine à l’ abri de la lumière.
Pour les conditions de conservation du médicament reconstitué, voir rubrique 6.3.
6.5 Nature et contenu de l’ emballage extérieur
Flacon de 5 ml en verre de Type I.
Un carton contient 1 ou 10 flacon(s).
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Reconstituer ZYPREXA uniquement avec de l’ eau pour préparation injectable en utilisant les techniques aseptiques standards pour la reconstitution des produits à usage parentéral.
N’ utiliser aucune autre solution pour la reconstitution (Voir section 6.2).
1.
Prélever 2,1 ml d'eau pour préparation injectable grâce à une seringue stérile.
Injecter dans un flacon de ZYPREXA.
2.
Faire tourner le flacon jusqu'à ce que le contenu soit complètement dissout, donnant une solution de couleur jaune.
Le flacon contient 11,0 mg d'olanzapine en solution à 5 mg/ ml (1 mg d'olanzapine est retenu dans le flacon et la seringue, permettant ainsi l'administration de 10 mg d'olanzapine).
3.
Le tableau suivant donne les volumes d'injection pour les différentes doses d'olanzapine:
Dose (mg) 10 7,5 5 2,5
Volume d'injection (ml) 2,0 1,5 1,0 0,5
4.
Administrer la solution par voie intramusculaire.
Ne pas administrer par voie intraveineuse ou sous-cutanée.
5.
Jeter la seringue et la solution inutilisée conformément aux procédures appropriées.
6.
Utiliser immédiatement la solution dans l'heure qui suit sa reconstitution.
Avant d'être administrés, les produits pour usage parentéral doivent faire l'objet d'une inspection visuelle pour détecter la présence éventuelle de particules.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Eli Lilly Nederland BV, Grootslag 1 – 5, NL-3991 RA, Houten, Pays-Bas.
8.
NUMERO(S) D'AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 96/ 022/ 016 - ZYPREXA - poudre pour solution injectable – 1 flacon.
EU/ 1/ 96/ 022/ 017 - ZYPREXA - poudre pour solution injectable – 10 flacons.
9.
DATE DE LA PREMIERE AUTORISATION / DE RENOUVELLEMENT DE L' AUTORISATION
106 Date de la première autorisation:
27 septembre 1996 Date du dernier renouvellement:
27 septembre 2006
10.
DATE DE MISE A JOUR DU TEXTE
107 ANNEXE II
A.
TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
108 A.
TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse du(des) fabricant(s) responsable(s) de la libération des lots
Comprimés enrobés:
Lilly S. A., Avda. de la Industria 30, 28108 Alcobendas, Madrid, Espagne.
Poudre pour solution injectable:
Lilly Pharma Fertigung Und Distribution GmbH & Co.
KG, Teichweg 3, 35396 Giessen, Allemagne.
B.
CONDITIONS RELATIVES À L'AUTORISATION DE MISE SUR LE MARCHE
• CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale.
• CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Non applicable
• AUTRES CONDITIONS
Le titulaire de cette autorisation de mise sur le marché fournira annuellement un rapport périodique actualisé relatif à la sécurité (PSUR).
Plan de Gestion des Risques Le titulaire de l’ Autorisation de Mise sur le Marché s’ engage à mener les études et autres activités de pharmacovigilance précisées dans le plan de pharmacovigilance, tel qu’ approuvé dans la version n°1.1 du Plan de Gestion des Risques (PGR) présenté dans le module 1.8.2 de l’ Autorisation de Mise sur le Marché, ainsi que les mises à jour successives du PGR approuvées par le Comité des Médicaments à usage Humain (CMH).
Comme stipulé dans la ligne directrice du CMH sur les Systèmes de Gestion des Risques pour les Médicaments à Usage Humain, le PGR mis à jour doit être soumis en même temps que le prochain Rapport Périodique de Sécurité du Médicament.
De plus, un PGR mis à jour doit être soumis: • Dès lors qu’ est reçue une nouvelle information susceptible d’ avoir un impact sur les données Spécifiques de Sécurité (Safety Specification) actuelles, le Plan de Pharmacovigilance ou les activités de Minimisation des Risques. • Dans les 60 jours suivant l’ accès à une étape-clé importante (Pharmacovigilance ou Minimisation des Risques) • A la demande de l’ EMEA
109 ANNEXE III
ETIQUETAGE ET NOTICE
110 A.
ETIQUETAGE
111 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
ETUI DES COMPRIMES ENROBES SOUS PLAQUETTE THERMOFORMEE
1.
DENOMINATION DU MEDICAMENT
ZYPREXA 2,5 mg, comprimés enrobés Olanzapine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé enrobé contient 2,5 mg d’ olanzapine
3.
LISTE DES EXCIPIENTS
Contient: lactose monohydraté.
Lire la notice pour plus d’ informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
28 comprimés enrobés 35 comprimés enrobés 56 comprimés enrobés 70 comprimés enrobés
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Lire la notice avant utilisation
Voie orale
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver dans l’ emballage extérieur d’ origine, à l’ abri de la lumière et de l’ humidité.
112 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Eli Lilly Nederland BV, Grootslag 1-5, NL-3991 RA Houten, Pays-Bas.
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 96/ 022/ 002 28 comprimés enrobés EU/ 1/ 96/ 022/ 023 35 comprimés enrobés EU/ 1/ 96/ 022/ 019 56 comprimés enrobés EU/ 1/ 96/ 022/ 029 70 comprimés enrobés
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
ZYPREXA 2,5 mg
113 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
ZYPREXA 2,5 mg COMPRIMES ENROBES:
TEXTE DE LA PLAQUETTE THERMOFORMEE
1.
DENOMINATION DU MEDICAMENT
ZYPREXA 2,5 mg comprimés enrobés Olanzapine
2.
NOM DU TITULAIRE DE L‘ AUTORISATION DE MISE SUR LE MARCHE
Lilly
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
AUTRES
114 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
ETUI DES COMPRIMES ENROBES SOUS PLAQUETTE THERMOFORMEE
1.
DENOMINATION DU MEDICAMENT
ZYPREXA 5 mg, comprimés enrobés Olanzapine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé enrobé contient 5 mg d’ olanzapine
3.
LISTE DES EXCIPIENTS
Contient: lactose monohydraté.
Lire la notice pour plus d’ informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
28 comprimés enrobés 35 comprimés enrobés 56 comprimés enrobés 70 comprimés enrobés
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Lire la notice avant utilisation
Voie orale
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver dans l’ emballage extérieur d’ origine, à l’ abri de la lumière et de l’ humidité.
115 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Eli Lilly Nederland BV, Grootslag 1-5, NL-3991 RA Houten, Pays-Bas.
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 96/ 022/ 004 28 comprimés enrobés EU/ 1/ 96/ 022/ 024 35 comprimés enrobés EU/ 1/ 96/ 022/ 020 56 comprimés enrobés EU/ 1/ 96/ 022/ 030 70 comprimés enrobés
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
ZYPREXA 5 mg
116 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
ZYPREXA 5 mg COMPRIMES ENROBES:
TEXTE DE LA PLAQUETTE THERMOFORMEE
1.
DENOMINATION DU MEDICAMENT
ZYPREXA 5 mg comprimés enrobés Olanzapine
2.
NOM DU TITULAIRE DE L‘ AUTORISATION DE MISE SUR LE MARCHE
Lilly
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
AUTRES
117 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
ETUI DES COMPRIMES ENROBES SOUS PLAQUETTE THERMOFORMEE
1.
DENOMINATION DU MEDICAMENT
ZYPREXA 7,5 mg, comprimés enrobés Olanzapine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé enrobé contient 7,5 mg d’ olanzapine
3.
LISTE DES EXCIPIENTS
Contient: lactose monohydraté.
Lire la notice pour plus d’ informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
28 comprimés enrobés 35 comprimés enrobés 56 comprimés enrobés 70 comprimés enrobés
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Lire la notice avant utilisation
Voie orale
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver dans l’ emballage extérieur d’ origine, à l’ abri de la lumière et de l’ humidité.
118 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Eli Lilly Nederland BV, Grootslag 1-5, NL-3991 RA Houten, Pays-Bas.
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 96/ 022/ 011 28 comprimés enrobés EU/ 1/ 96/ 022/ 025 35 comprimés enrobés EU/ 1/ 96/ 022/ 006 56 comprimés enrobés EU/ 1/ 96/ 022/ 031 70 comprimés enrobés
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
ZYPREXA 7,5 mg
119 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
ZYPREXA 7,5 mg COMPRIMES ENROBES:
TEXTE DE LA PLAQUETTE THERMOFORMEE
1.
DENOMINATION DU MEDICAMENT
ZYPREXA 7,5 mg comprimés enrobés Olanzapine
2.
NOM DU TITULAIRE DE L‘ AUTORISATION DE MISE SUR LE MARCHE
Lilly
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
AUTRES
120 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
ETUI DES COMPRIMES ENROBES SOUS PLAQUETTE THERMOFORMEE
1.
DENOMINATION DU MEDICAMENT
ZYPREXA 10 mg, comprimés enrobés Olanzapine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé enrobé contient 10 mg d’ olanzapine
3.
LISTE DES EXCIPIENTS
Contient: lactose monohydraté.
Lire la notice pour plus d’ informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
7 comprimés enrobés 28 comprimés enrobés 35 comprimés enrobés 56 comprimés enrobés 70 comprimés enrobés
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Lire la notice avant utilisation
Voie orale
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver dans l’ emballage extérieur d’ origine, à l’ abri de la lumière et de l’ humidité.
121 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Eli Lilly Nederland BV, Grootslag 1-5, NL-3991 RA Houten, Pays-Bas.
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 96/ 022/ 008 7 comprimés enrobés EU/ 1/ 96/ 022/ 009 28 comprimés enrobés EU/ 1/ 96/ 022/ 026 35 comprimés enrobés EU/ 1/ 96/ 022/ 010 56 comprimés enrobés EU/ 1/ 96/ 022/ 032 70 comprimés enrobés
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
ZYPREXA 10 mg
MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
ZYPREXA 10 mg COMPRIMES ENROBES:
TEXTE DE LA PLAQUETTE THERMOFORMEE
1.
DENOMINATION DU MEDICAMENT
ZYPREXA 10 mg comprimés enrobés Olanzapine
2.
NOM DU TITULAIRE DE L‘ AUTORISATION DE MISE SUR LE MARCHE
Lilly
122 3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
AUTRES
123 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
ETUI DES COMPRIMES ENROBES SOUS PLAQUETTE THERMOFORMEE
1.
DENOMINATION DU MEDICAMENT
ZYPREXA 15 mg, comprimés enrobés Olanzapine
2.
COMPOSITION EN SUBSTANCES ACTIVES
Chaque comprimé enrobé contient 15 mg d’ olanzapine
3.
LISTE DES EXCIPIENTS
Contient: lactose monohydraté.
Lire la notice pour plus d’ informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
28 comprimés enrobés 35 comprimés enrobés 56 comprimés enrobés 70 comprimés enrobés
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Lire la notice avant utilisation
Voie orale
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver dans l’ emballage extérieur d’ origine, à l’ abri de la lumière et de l’ humidité.
124 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Eli Lilly Nederland BV, Grootslag 1-5, NL-3991 RA Houten, Pays-Bas.
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 96/ 022/ 012 28 comprimés enrobés EU/ 1/ 96/ 022/ 027 35 comprimés enrobés EU/ 1/ 96/ 022/ 021 56 comprimés enrobés EU/ 1/ 96/ 022/ 033 70 comprimés enrobés
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D' UTILISATION
16.
INFORMATIONS EN BRAILLE
ZYPREXA 15 mg
125 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
ZYPREXA 15 mg COMPRIMES ENROBES:
TEXTE DE LA PLAQUETTE THERMOFORMEE
1.
DENOMINATION DU MEDICAMENT
ZYPREXA 15 mg comprimés enrobés Olanzapine
2.
NOM DU TITULAIRE DE L‘ AUTORISATION DE MISE SUR LE MARCHE
Lilly
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
AUTRES
1 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
ETUI DES COMPRIMES ENROBES SOUS PLAQUETTE THERMOFORMEE
1.
DENOMINATION DU MEDICAMENT
ZYPREXA 20 mg, comprimés enrobés Olanzapine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé enrobé contient 20 mg d’ olanzapine
3.
LISTE DES EXCIPIENTS
Contient: lactose monohydraté.
Lire la notice pour plus d’ informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
28 comprimés enrobés 35 comprimés enrobés 56 comprimés enrobés 70 comprimés enrobés
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Lire la notice avant utilisation
Voie orale
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver dans l’ emballage extérieur d’ origine, à l’ abri de la lumière et de l’ humidité.
2 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Eli Lilly Nederland BV, Grootslag 1-5, NL- 3991 RA Houten, Pays-Bas.
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 96/ 022/ 014 28 comprimés enrobés EU/ 1/ 96/ 022/ 028 35 comprimés enrobés EU/ 1/ 96/ 022/ 022 56 comprimés enrobés EU/ 1/ 96/ 022/ 034 70 comprimés enrobés
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D' UTILISATION
16.
INFORMATIONS EN BRAILLE
ZYPREXA 20 mg
3 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
ZYPREXA 20 mg COMPRIMES ENROBES:
TEXTE DE LA PLAQUETTE THERMOFORMEE
1.
DENOMINATION DU MEDICAMENT
ZYPREXA 20 mg comprimés enrobés Olanzapine
2.
NOM DU TITULAIRE DE L‘ AUTORISATION DE MISE SUR LE MARCHE
Lilly
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
AUTRES
4 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
ETUI DE FLACON DE POUDRE
1.
DENOMINATION DU MEDICAMENT
ZYPREXA 10 mg, poudre pour solution injectable olanzapine
2.
COMPOSITIONS EN SUBSTANCES ACTIVES
Chaque flacon contient 10 mg d’ olanzapine.
Après reconstitution, chaque ml de solution obtenue contient 5 mg d'olanzapine.
3.
LISTE DES EXCIPIENTS
Lactose monohydraté, acide tartrique, acide chlorhydrique, hydroxyde de sodium.
4.
FORME PHARMACEUTIQUE ET CONTENU
Poudre pour solution injectable.
Poudre pour solution injectable.
10 flacons.
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie intramusculaire.
Flacon à usage unique.
Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
Utiliser la solution dans l'heure.
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas +25ºC.
A conserver dans l’ emballage extérieur d’ origine à l’ abri de la lumière.
5 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
Jeter la seringue et la solution non utilisée de façon appropriée.
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Eli Lilly Nederland BV, Grootslag 1 – 5, NL-3991 RA, Houten, Pays-Bas.
12.
NUMERO(S) D'AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 96/ 022/ 016 Poudre pour solution injectable.
1 flacon EU/ 1/ 96/ 022/ 017 Poudre pour solution injectable.
10 flacons
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
1 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
TEXTE DU FLACON DE 10 mg DE POUDRE
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
ZYPREXA 10 mg olanzapine poudre pour solution injectable Voie IM
2.
MODE D’ ADMINISTRATION
Lire la notice avant utilisation.
3.
DATE DE PEREMPTION
Utiliser la solution dans l' heure
4.
NUMERO DE LOT
Lot:
5.
CONTENU EN POIDS, VOLUME OU UNITE
10 mg d'olanzapine par flacon
2 B.
NOTICE
INFORMATION DE L’ UTILISATEUR
ZYPREXA 2,5 mg comprimé enrobé ZYPREXA 5 mg comprimé enrobé ZYPREXA 7,5 mg comprimé enrobé ZYPREXA 10 mg comprimé enrobé ZYPREXA 15 mg comprimé enrobé ZYPREXA 20 mg comprimé enrobé olanzapine
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez en à votre médecin ou à votre pharmacien
Dans cette notice 1.
Qu’ est -ce que ZYPREXA et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre ZYPREXA 3.
Comment prendre ZYPREXA 4.
Comment conserver ZYPREXA 6.
Informations supplémentaires
1.
QU’ EST-CE QUE ZYPREXA ET DANS QUEL CAS EST-IL UTILISE
ZYPREXA appartient à une famille de médicaments appelés antipsychotiques.
ZYPREXA est utilisé pour traiter une maladie qui s’ accompagne de symptômes tels qu’ entendre, voir et sentir des choses qui n’ existent pas, avoir des croyances erronées, une suspicion inhabituelle, et un retrait affectif et social.
Les personnes qui ont cette maladie peuvent également se sentir déprimées, anxieuses ou tendues.
ZYPREXA est utilisé pour traiter des troubles de l’ humeur pouvant être caractérisés entre autres, par un sentiment d’ euphorie, une activité et énergie excessive, une diminution du besoin de sommeil, le fait de parler trop vite avec une accélération des idées et parfois une irritabilité sévère.
Zyprexa est également un régulateur de l’ humeur qui prévient la survenue d’ états invalidants d’ euphorie ou de dépression.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE ZYPREXA
Ne prenez jamais ZYPREXA:
- Si vous êtes allergique (hypersensible) à l’ olanzapine ou à l’ un des autres composants contenus
Une réaction allergique peut prendre la forme d’ une éruption, de démangeaisons, de gonflement de la face ou des lèvres, ou de difficulté à respirer.
Si vous avez déjà éprouvé de telles manifestations, vous devez en informer votre médecin.
- Si on vous a préalablement diagnostiqué des problèmes oculaires tels que certains types de
glaucome (augmentation de la pression intra-oculaire).
Faites attention avec ZYPREXA:
4
- Comme pour tous les médicaments de ce type, ZYPREXA peut provoquer des mouvements
anormaux, principalement de la face ou de la langue.
- Très rarement, les médicaments de ce type peuvent entraîner simultanément de la fièvre, une
accélération de la respiration, une sudation, une rigidité musculaire et une somnolence ou une envie de dormir.
Si de tels effets surviennent, consultez immédiatement votre médecin.
- L’ utilisation de ZYPREXA chez les patients âgés souffrant de démence, est déconseillée car elle
peut entraîner des effets indésirables graves.
Si vous souffrez de l'une des maladies suivantes, veuillez en informer votre médecin le plus tôt possible:
• Diabète • Maladie cardiaque • Maladie du foie ou des reins • Maladie de Parkinson • Epilepsie • Problèmes de prostate • Constipation importante (ileus paralytique) • Troubles du sang • Accident vasculaire cérébral ou accident ischémique transitoire
Si vous souffrez de démence et si vous avez déjà eu un accident vasculaire cérébral (« attaque »), vous ou votre entourage soignant devez en informer votre médecin.
A titre de précaution, si vous avez plus de 65 ans, votre pression artérielle peut être contrôlée par votre médecin.
ZYPREXA n’ est pas indiqué chez les patients de moins de 18 ans.
Pendant le traitement par ZYPREXA, vous ne devez prendre d’ autres médicaments que si votre médecin vous y autorise.
La prise de ZYPREXA peut entraîner une somnolence si vous prenez ZYPREXA avec des antidépresseurs ou des médicaments pour l'anxiété ou l'insomnie (tranquillisants).
Vous devez informer votre médecin si vous prenez de la fluvoxamine (un antidépresseur) ou de la ciprofloxacine (un antibiotique), car il peut être nécessaire de modifier votre dose de ZYPREXA.
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin.
En particulier, prévenez votre médecin si vous prenez un traitement pour la maladie de Parkinson.
Aliments et boissons Ne buvez pas d'alcool pendant le traitement par ZYPREXA car l'association de ZYPREXA avec l'alcool peut entraîner une somnolence
Grossesse et allaitement Vous devez informer votre médecin le plus rapidement possible si vous êtes enceinte ou si vous pensez que vous l’ êtes.
Vous ne devez pas prendre ce traitement si vous êtes enceinte, sauf si vous en avez parlé à votre médecin.
Ce médicament ne doit pas vous être prescrit si vous allaitez, car de faibles quantités d’ olanzapine peuvent passer dans le lait maternel.
Conduite de véhicules et utilisation de machines Le traitement par ZYPREXA comporte un risque de somnolence.
En cas de somnolence, il est déconseillé de conduire ou d’ utiliser certains outils ou machines.
Informez votre médecin.
Informations importantes concernant certains composants de ZYPREXA:
5 Les patients ayant une intolérance au lactose doivent savoir que ZYPREXA contient du lactose.
3.
COMMENT PRENDRE ZYPREXA
Respectez toujours la posologie indiquée par votre médecin.
En cas d’ incertitude, consultez votre médecin ou votre pharmacien.
Votre médecin vous indiquera combien de comprimés de ZYPREXA vous devez prendre et pendant combien de temps.
La dose journalière de ZYPREXA se situe entre 5 et 20 mg.
Consultez votre médecin si vos symptômes réapparaissent mais n’ arrêtez pas de prendre ZYPREXA sauf nouvelle indication de votre médecin.
ZYPREXA doit être pris une fois par jour, conformément à la prescription de votre médecin.
Efforcez- vous de prendre le ou les comprimés à la même heure tous les jours, avant, pendant ou après les repas.
Avalez les comprimés de ZYPREXA entiers, avec de l’ eau.
Si vous avez pris plus de ZYPREXA que vous n’ auriez dû Les patients ayant pris plus de ZYPREXA qu’ ils n’ auraient dû ont présenté les symptômes suivants: accélération du rythme cardiaque, agitation/ agressivité, problèmes d’ élocution, mouvements anormaux (particulièrement du visage et de la langue), diminution du niveau de conscience.
Les autres symptômes peuvent être: confusion, convulsions (épilepsie), coma, association de fièvre, d’ une accélération de la respiration, de sueurs, de raideur musculaire, de somnolence ou d’ une envie de dormir, d’ une diminution de la fréquence respiratoire, d’ une « fausse route », d’ une pression artérielle élevée ou basse, de troubles du rythme cardiaque.
Contactez votre médecin ou votre hôpital immédiatement.
Montrez -lui votre boîte de comprimés.
Si vous oubliez de prendre ZYPREXA Prenez vos comprimés dès que vous réalisez votre oubli.
Ne prenez pas de dose double pour compenser la dose que vous avez oubliée de prendre.
Si vous arrêtez de prendre ZYPREXA N’ arrêtez pas de prendre vos comprimés simplement parce que vous vous sentez mieux.
Il est important que vous preniez ZYPREXA aussi longtemps que votre médecin vous l’ aura indiqué.
Si vous arrêtez brutalement de prendre ZYPREXA, des symptômes tels que sueurs, incapacité à dormir, tremblement, anxiété ou des nausées et des vomissements peuvent survenir.
Votre médecin peut donc vous demander de réduire les doses progressivement avant d’ arrêter le traitement.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, ZYPREXA est susceptible d’ avoir des effets indésirables, bien que toutes les personnes n’ y soient pas sujettes.
(pouvant affecter 1 à 10 personnes sur 100)
- Rétention d’ eau pouvant conduire à un gonflement au niveau des mains, des chevilles ou des pieds
malaise (avec un pouls ralenti) en particulier au moment de se mettre debout après avoir été allongé ou assis.
Ces effets disparaissent habituellement spontanément, mais dans le cas contraire, veuillez -en informer votre médecin.
(pouvant affecter 1 à 10 personnes sur 1000)
(pouvant affecter 1 à 10 personnes sur 10000)
- Augmentation du volume de la poitrine chez la femme ou chez l’ homme.
- Inflammation du pancréas entrainant d’ importantes douleurs à l’ estomac, de la fièvre et un état
- Erection prolongée et/ ou douloureuse.
Chez les patients atteints de la maladie de Parkinson, ZYPREXA peut aggraver les symptômes.
7 Dans de rares cas, après utilisation prolongée de médicaments de ce type, les femmes peuvent voir survenir une sécrétion de lait, une modification ou une disparition de leurs règles.
En cas d’ apparition de ces effets, parlez -en à votre médecin.
Très rarement, des nouveau-nés de mères ayant été traitées par ZYPREXA à la fin de leur grossesse (durant le 3ème trimestre) ont pu présenter des tremblements, être endormis ou somnolents.
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER ZYPREXA
Ne pas laisser à la portée des enfants.
Ne pas utiliser ZYPREXA après la date de péremption mentionnée sur la boite.
ZYPREXA doit être conservé dans l’ emballage extérieur d’ origine, à l’ abri de la lumière et de l’ humidité.
Veuillez rapporter les comprimés non utilisés à votre pharmacien.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien que faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient ZYPREXA
- La substance active est l’ olanzapine.
Chaque comprimé enrobé contient soit 2,5 mg, 5 mg,
7,5 mg, 10 mg, 15 mg ou 20 mg de substance active.
La quantité exacte est indiquée sur votre boîte de ZYPREXA.
- Les autres composants sont:
(noyau du comprimé) lactose monohydraté, hyprolose, crospovidone, cellulose microcristalline, stéarate de magnésium et (enrobage du comprimé) hypromellose, dioxyde de titane (E 171) et cire Carnauba.
- De plus, les comprimés de ZYPREXA contiennent différents composants selon leur dosage:
DOSAGE DU COMPRIME
AUTRES COMPOSANTS
ZYPREXA 2,5 mg, 5 mg, 7,5 mg et 10 mg
(enrobage du comprimé) shellac, macrogol, polysorbate 80 et indigotine (E132).
ZYPREXA 15 mg
(enrobage du comprimé) triacétine et indigotine (E132).
ZYPREXA 20 mg
(enrobage du comprimé) macrogol et oxyde de fer rouge synthétique (E172).
A quoi ressemble ZYPREXA et contenu de l’ emballage extérieur ZYPREXA 2,5 mg, 5 mg, 7,5 mg, 10 mg, sont des comprimés enrobés blancs.
ZYPREXA 15 mg sont des comprimés enrobés bleus.
ZYPREXA 20 mg sont des comprimés enrobés roses.
Les comprimés ZYPREXA sont disponibles en boîtes de 28, 35, 56, et 70 comprimés.
ZYPREXA 10 mg est également disponible en boîte de 7 comprimés.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l'Autorisation de mise sur le marché et fabricant
Eli Lilly Nederland BV, Grootslag 1 – 5, NL-3991 RA, Houten, Pays-Bas.
Fabricant:
Lilly S. A., Avda. de la Industria 30, 28108 Alcobendas, Madrid, Espagne.
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l'autorisation de mise sur le marché.
België/ Belgique/ Belgien Eli Lilly Benelux S. A. / N. V.
Tél/ Tel: + 32-(0)2 548 84 84 България ТП "Ели Лили Недерланд "Б .В. - България тел. + 359 2 491 41 40
Luxembourg/ Luxemburg Eli Lilly Benelux S. A. / N. V.
Tél/ Tel: + 32-(0)2 548 84 84 Magyarország Lilly Hungária Kft.
Č eská republika Eli Lilly CR, s. r. o.
Tel: + 420 234 664 111 Danmark Eli Lilly Danmark A/ S Tlf.: +45 45 26 60 00
Eesti filiaal Tel: +372 6441100
Τηλ: +30 210 629 4600 España Lilly S. A.
Tel: +34 91 623 17 32
Polska Eli Lilly Polska Sp. z o. o.
Tel. +48 (0) 22 440 33 00 Portugal Lilly Portugal Produtos Farmacêuticos, Lda Tel: + 351 21 412 66 00
France Lilly France S. A. S.
Tél: +33-(0) 1 55 49 34 34 Ireland Eli Lilly and Company (Ireland) Limited Tel: +353 (0) 1 661 4377 Ísland Icepharma hf.
Sími: + 354 540 8000 Italia Eli Lilly Italia S. p. A.
Tel: + 39- 055 42571 Κύπρος Phadisco Ltd Τηλ: +357 22 715000 Latvija Eli Lilly Holdings Limited, pā rstā vniecī ba Latvijā Tel: + 371 67364000 Lietuva Eli Lilly Holdings Limited atstovybė Tel. +370 (5) 2649600
România Eli Lilly România S. R. L.
Tel: + 40 21 4023000 Slovenija Eli Lilly farmacevtska druž ba, d. o. o.
Tel: + 386 (0)1 580 00 10 Slovenská republika Eli Lilly Slovakia, s. r. o.
Tel: + 421 220 663 111 Suomi/ Finland Oy Eli Lilly Finland Ab Puh/ Tel: +358 (0)9 8545 250 Sverige Eli Lilly Sweden AB Tel: + 46-(0)8 7378800 United Kingdom Eli Lilly and Company Limited Tel: +44 (0) 1256 315999
La dernière date à laquelle cette notice a été approuvée est le {date} 9 NOTICE:
INFORMATION DE L’ UTILISATEUR
ZYPREXA 10 mg poudre pour solution injectable olanzapine
Veuillez lire attentivement l’ intégralité de cette notice avant de commencer votre traitement.
- Garder cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre
médecin ou à votre pharmacien.
- Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou à votre pharmacien.
Dans cette notice:
1.
Qu’ est -ce que ZYPREXA et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d’ utiliser ZYPREXA 3.
Comment utiliser ZYPREXA 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver ZYPREXA 6.
Informations supplémentaires
1.
QU’ EST-CE QUE ZYPREXA ET DANS QUEL CAS EST-IL UTILISE
ZYPREXA appartient à une famille de médicaments appelés antipsychotiques.
ZYPREXA injectable est destiné à traiter rapidement l'agitation et l’ angoisse qui peuvent survenir dans des maladies dont les symptômes sont:
- d’ entendre, de voir ou de sentir des choses qui n'existent pas, avoir des croyances erronées, une
suspicion inhabituelle et un retrait affectif et social.
Les personnes qui ont cette maladie peuvent également se sentir déprimées, anxieuses ou tendues.
- un sentiment d’ euphorie, une activité et énergie excessive, une diminution du besoin de
sommeil, le fait de parler trop vite avec une accélération des idées et parfois une irritabilité sévère.
ZYPREXA injectable est administré lorsque le traitement par ZYPREXA comprimés n'est pas adapté.
Votre médecin vous prescrira ZYPREXA comprimés dès que ce sera approprié.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’ UTILISER ZYPREXA
N’ utiliser jamais ZYPREXA:
- Si vous êtes allergique (hypersensible) à l'olanzapine ou à l’ un des autres composants contenus
Une réaction allergique peut prendre la forme d'une éruption, de démangeaisons, de gonflements de la face ou des lèvres ou de difficultés à respirer.
Si vous avez déjà éprouvé de telles manifestations, vous devez informer votre médecin.
- Si on vous a préalablement diagnostiqué des problèmes oculaires tels que certains types de
glaucome (augmentation de la pression intra-oculaire).
Faites attention avec ZYPREXA Poudre pour Solution Injectable:
- Informez le médecin ou l'infirmière si vous éprouvez des vertiges ou êtes pris d’ un malaise après
Vous aurez probablement besoin de vous allonger jusqu’ à ce que vous vous sentiez mieux.
Le médecin peut vouloir également vous prendre votre tension artérielle et votre pouls.
- Comme pour tous les médicaments de ce type, ZYPREXA peut provoquer des mouvements
En cas de survenue de tels effets après avoir reçu ZYPREXA, consultez votre médecin.
- Très rarement, les médicaments de ce type peuvent entraîner simultanément de la fièvre, une
accélération de la respiration, une sudation, une rigidité musculaire et une somnolence ou une envie de dormir.
Si de tels effets surviennent, consultez immédiatement votre médecin.
Aucune autre injection ne vous sera administrée.
- L’ utilisation de ZYPREXA chez les patients âgés souffrant de démence, est déconseillée car elle
peut entraîner des effets indésirables graves.
Si vous souffrez de l'une des maladies suivantes, veuillez en informer votre médecin le plus tôt possible: • Si vous avez eu récemment une crise cardiaque ou si vous souffrez d'une pathologie cardiaque, incluant un syndrome de dysfonctionnement sinusal, un angor instable ou si vous êtes atteint d'hypotension. • Diabète • Maladie du foie ou des reins • Maladie de Parkinson • Epilepsie • Problèmes de prostate • Constipation importante (ileus paralytique) • Troubles du sang • Accident vasculaire cérébrale ou accident ischémique transitoire
Si vous souffrez de démence et si vous avez déjà eu un accident vasculaire cérébral (« attaque »), vous ou votre entourage soignant devez en informer votre médecin.
ZYPREXA n’ est pas indiqué chez les patients de moins de 18 ans.
A titre de précaution, si vous avez plus de 65 ans, votre pression artérielle peut être contrôlée par votre médecin.
La prise de ZYPREXA avec les médicaments suivants peut entraîner une somnolence: traitements de l'anxiété ou de l'insomnie (tranquillisants), antidépresseurs.
Pendant le traitement par ZYPREXA, vous ne devez prendre ces médicaments que si votre médecin vous y autorise.
Veuillez indiquer à votre médecin si vous prenez ou avez pris récemment un autre médicament, même s’ il s’ agit d’ un médicament obtenu sans ordonnance.
En particulier, prévenez votre médecin si vous prenez un traitement pour la maladie de Parkinson.
Aliments et boissons Ne pas boire d'alcool pendant le traitement par ZYPREXA car l'association de ZYPREXA avec l'alcool peut entraîner une somnolence.
Grossesse et allaitement Vous devez informer votre médecin le plus rapidement possible si vous êtes enceinte ou si vous pensez que vous l’ êtes.
Ce médicament ne doit pas vous être prescrit si vous allaitez, car de faibles quantités d’ olanzapine peuvent passer dans le lait maternel.
Conduite de véhicules et utilisation de machines Le traitement par ZYPREXA comporte un risque de somnolence.
En cas de somnolence, vous ne devez pas conduire ou utiliser certains outils ou machines.
Informez -en votre médecin.
3.
COMMENT UTILISER ZYPREXA
Les informations concernant la reconstitution et l’ administration sont fournies en partie détachable, à la fin de cette notice.
11 Votre médecin décidera de la dose dont vous avez besoin et de la durée du traitement par ZYPREXA.
La dose usuelle est de 10 mg à la première injection, mais elle peut être inférieure.
Jusqu'à 20 mg par 24 heures peuvent être administrés.
La dose pour les patients âgés de plus de 65 ans est de 2,5 ou 5 mg.
ZYPREXA se présente sous la forme d’ une poudre.
Votre médecin ou votre infirmière reconstituera le produit sous forme d’ une solution.
ZYPREXA injectable est utilisé par voie intramusculaire.
Le volume exact de la solution vous sera injecté par voie intramusculaire.
Si vous pensez qu’ on vous a administré plus de ZYPREXA que nécessaire Les patients ayant reçu plus de ZYPREXA qu’ ils n’ auraient dû, ont présenté les symptômes suivants: accélération du rythme cardiaque, agitation/ agressivité, problèmes d’ élocution, mouvements anormaux (particulièrement du visage et de la langue), diminution du niveau de conscience.
Les autres symptômes peuvent être: confusion, convulsions (épilepsie), coma, association de fièvre, d’ une accélération de la respiration, de sueurs, de raideur musculaire, de somnolence ou d’ une envie de dormir, d’ une diminution de la fréquence respiratoire, d’ une « fausse route », d’ une pression artérielle élevée ou basse, de troubles du rythme cardiaque.
Veuillez faire part à votre médecin ou votre infirmière de votre inquiétude.
Seules quelques doses de ZYPREXA Injectable sont nécessaires.
Votre médecin jugera si vous avez besoin d'une dose de ZYPREXA Injectable.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, ZYPREXA injectable est susceptible d’ avoir des effets indésirables, bien que toutes les personnes n’ y soient pas sujettes.
Effets indésirables fréquemment rapportés avec ZYPREXA, poudre pour suspension injectable: pouvant affecter 1 à 10 patients sur 100
- Ralentissement ou accélération du pouls.
Effets indésirables peu fréquemment rapportés avec ZYPREXA, poudre pour suspension injectable: pouvant affecter 1 à 10 patients sur 1000
Par ailleurs, les effets indésirables suivants ont été observés chez des patients prenant ZYPREXA par voie orale.
(pouvant affecter 1 personne sur 10)
- Prise de poids.
- Envie de dormir.
(pouvant affecter 1 à 10 personnes sur 100)
- Modifications du taux de certaines lignées cellulaires sanguines et de lipides circulants.
- Augmentation de la sensation de faim.
- Raideur ou spasme musculaire (dont des mouvements des yeux).
- Mouvements anormaux (particulièrement du visage et de la langue).
- Constipation.
- Rétention d’ eau pouvant conduire à un gonflement au niveau des mains, des chevilles ou des pieds
- Au début du traitement, certaines personnes peuvent éprouver des vertiges ou des sensations de
malaise (avec un pouls ralenti) en particulier au moment de se mettre debout après avoir été allongé ou assis.
(pouvant affecter 1 à 10 personnes sur 1000)
- Ralentissement du pouls.
- Hypersensibilité au soleil.
(pouvant affecter 1 à 10 personnes sur 10000)
- Augmentation du volume de la poitrine chez la femme ou chez l’ homme.
COMMENT CONSERVER ZYPREXA
Ne pas laisser à la portée des enfants.
Ne pas utiliser ZYPREXA Injectable après la date de péremption indiquée sur l'emballage.
A conserver à une température ne dépassant pas +25 °C.
A conserver dans l’ emballage extérieur d’ origine, à l’ abri de la lumière.
Après reconstitution de ZYPREXA Injectable sous forme d’ une solution, utiliser dans l'heure qui suit la reconstitution.
Ne pas congeler après reconstitution.
Jeter le contenu non utilisé.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient ZYPREXA Injectable
- La substance active est l’ olanzapine.
Chaque flacon contient 10 mg de substance active.
- Les autres composants sont le lactose monohydraté, l'acide tartrique, l'acide chlorhydrique et
l'hydroxyde de sodium.
A quoi ressemble ZYPREXA Injectable et contenu de l’ emballage extérieur Zyprexa se présente sous forme d'une poudre jaune en flacon.
Un flacon de ZYPREXA contient 10 mg d'olanzapine.
Votre médecin ou votre infirmière reconstituera le produit sous forme d’ une solution qui sera administrée par injection.
ZYPREXA Injectable est disponible en boîte de 1 ou de 10 flacons.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l'Autorisation de mise sur le marché et fabricant Titulaire de l'Autorisation de mise sur le marché:
Eli Lilly Nederland BV, Grootslag 1 – 5, NL-3991 RA, Houten, Pays-Bas.
Fabricant:
Lilly Pharma Fertigung und Distribution GmbH & Co.
KG, Teichweg 3, D-35396 Giessen, Allemagne.
Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l'autorisation de mise sur le marché.
België/ Belgique/ Belgien Eli Lilly Benelux S. A. / N. V.
Tél/ Tel: + 32-(0)2 548 84 84 България ТП "Ели Лили Недерланд "Б .В. - България
Luxembourg/ Luxemburg Eli Lilly Benelux S. A. / N. V.
Tél/ Tel: + 32-(0)2 548 84 84 Magyarország Lilly Hungária Kft.
тел. + 359 2 491 41 40 Č eská republika Eli Lilly CR, s. r. o.
Tel: + 420 234 664 111 Danmark Eli Lilly Danmark A/ S Tlf.: +45 45 26 60 00
Tel: + 36 1 328 5100 Malta Charles de Giorgio Ltd.
Tel: + 356 25600 500 Nederland Eli Lilly Nederland B. V.
Norge Eli Lilly Norge A. S Tlf: +47 22 88 18 00
Eesti Eli Lilly Holdings Limited.
Eesti filiaal Tel: +372 6441100
Österreich Eli Lilly Ges. m. b. H.
Tel: +34 91 623 17 32
Polska Eli Lilly Polska Sp. z o. o.
France Lilly France S. A. S.
Tél: +33-(0) 1 55 49 34 34 Ireland Eli Lilly and Company (Ireland) Limited Tel: +353 (0) 1 661 4377 Ísland Icepharma hf.
Sími: + 354 540 8000 Italia Eli Lilly Italia S. p. A.
Tel: + 39- 055 42571 Κύπρος Phadisco Ltd Τηλ: +357 22 715000 Latvija Eli Lilly Holdings Limited, pā rstā vniecī ba Latvijā Tel: + 371 67364000 Lietuva Eli Lilly Holdings Limited atstovybė Tel. +370 (5) 2649600
România Eli Lilly România S. R. L.
Tel: + 40 21 4023000 Slovenija Eli Lilly farmacevtska druž ba, d. o. o.
Tel: + 386 (0)1 580 00 10 Slovenská republika Eli Lilly Slovakia, s. r. o.
Tel: + 421 220 663 111 Suomi/ Finland Oy Eli Lilly Finland Ab Puh/ Tel: +358 (0)9 8545 250 Sverige Eli Lilly Sweden AB Tel: + 46-(0)8 7378800 United Kingdom Eli Lilly and Company Limited Tel: +44 (0) 1256 315999
La dernière date à laquelle cette notice a été approuvée est le {date}
15 --------------------------------------------------------------------------------------------------------------------------- (Perforations pour permettre aux professionnels de santé de détacher ces informations)
INSTRUCTIONS POUR LES PROFESSIONNELS DE SANTE
Reconstitution et administration de ZYPREXA
Reconstituer ZYPREXA, Poudre pour Solution Injectable uniquement avec de l’ eau pour préparation injectable.
ZYPREXA, Poudre pour Solution Injectable, ne doit pas être mélangé dans la même seringue avec quelque produit que ce soit.
Voir les exemples d’ incompatibilités suivants:
L’ olanzapine injectable ne doit pas être mélangée dans une même seringue avec le diazépam injectable en raison de l’ apparition d’ un précipité lorsque ces produits sont mélangés.
Le lorazépam injectable ne doit pas être utilisé pour reconstituer l’ olanzapine injectable car cette association ralentit le temps de reconstitution.
L’ olanzapine injectable ne doit pas être mélangée dans une même seringue avec l’ halopéridol injectable en raison d’ une diminution du pH qui dégrade l’ olanzapine.
Poudre pour solution injectable
Reconstituer ZYPREXA, poudre pour solution injectable en utilisant les techniques aseptiques standard pour la reconstitution des produits à usage parentéral.
1.
Prélever 2,1 ml d'eau pour préparation injectable dans une seringue stérile.
Injecter dans un flacon de ZYPREXA, poudre pour solution injectable.
2.
Faire tourner le flacon jusqu'à ce que le contenu soit complètement dissout, donnant une solution de couleur jaune.
Le flacon contient 11,0 mg d'olanzapine en solution à 5 mg/ ml.
Si 2,0 ml de solution sont prélevés, 1 mg d'olanzapine est retenu dans le flacon et la seringue, permettant ainsi l'administration de 10 mg d'olanzapine.
3.
Le tableau suivant donne les volumes d'injection pour les différentes doses d'olanzapine:
Dose (mg) 10 7,5 5 2,5
Volume d'injection (ml) 2,0 1,5 1,0 0,5
4.
Administrer la solution par voie intramusculaire.
Ne pas administrer par voie intraveineuse ou sous-cutanée.
5.
Jeter la seringue et la solution inutilisée conformément aux procédures appropriées.
6.
Utiliser la solution dans l'heure qui suit sa reconstitution.
Ne pas conserver à une température supérieure à 25 C.
Ne pas congeler.
Avant d'être administrés, les médicaments pour usage parentéral doivent faire l'objet d'une inspection visuelle pour détecter la présence éventuelle de particules.
16
European Medicines Agency
EMEA/ H/ C/ 287
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
ZYPREXA VELOTAB
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d'évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur votre condition ou votre traitement, veuillez consulter la notice (également comprise dans l’ EPAR) ou contacter votre médecin ou votre pharmacien.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CHMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que ZYPREXA VELOTAB?
ZYPREXA VELOTAB est un médicament contenant la substance active olanzapine.
Il est disponible sous la forme de comprimés orodispersibles de 5, 10, 15 et 20 mg (solubles dans la bouche).
Dans quel cas ZYPREXA VELOTAB est -il utilisé?
ZYPREXA VELOTAB est utilisé pour traiter la schizophrénie.
La schizophrénie est une maladie mentale qui se manifeste par tout un éventail de symptômes, comme la difficulté à organiser ses pensées et son discours, les hallucinations (le fait d’ entendre ou de voir des choses qui n’ existent pas), la méfiance et les délires (perception erronée).
ZYPREXA VELOTAB est également efficace pour maintenir les améliorations chez les patients ayant répondu à une première cure thérapeutique.
ZYPREXA VELOTAB est également utilisé pour traiter les épisodes maniaques (euphorie intense) modérés à sévères.
Il peut également servir à empêcher la récidive (le retour) de ces épisodes chez les patients atteints de troubles bipolaires (maladie mentale avec alternance de périodes d’ euphorie et de dépression) ayant répondu à une première cure thérapeutique.
Le médicament n’ est délivré que sur ordonnance.
Comment ZYPREXA VELOTAB est -il utilisé?
La dose de départ recommandée pour les comprimés de ZYPREXA VELOTAB dépend de la maladie à traiter: on utilise une dose de 10 mg/ jour en cas de schizophrénie ou de prévention d’ épisodes maniaques et une dose de 15 mg/ jour dans le traitement des épisodes maniaques, sauf en cas d’ utilisation concomitante d’ autres médicaments, auquel cas la dose de départ est ramenée à 10 mg/ jour.
La dose peut être ajustée en fonction de la réponse du patient au traitement et de la manière dont il tolère le traitement.
L’ éventail des doses habituel est de 5 à 20 mg/ jour.
Les comprimés orodispersibles sont soit placés sur la langue où ils se désagrègent rapidement dans la salive, soit mélangés à de l’ eau avant de les avaler.
Il est possible d’ utiliser des doses de départ plus faibles (5mg/ jour) chez les patients de plus 65 ans et chez les personnes ayant des problèmes de foie ou de reins.
Comment ZYPREXA VELOTAB fonctionne -t-il?
La substance active contenue dans ZYPREXA VELOTAB est l’ olanzapine, un médicament neuroleptique.
L’ olanzapine est considéré comme un neuroleptique « atypique », car il est différent des autres neuroleptiques disponibles sur le marché depuis les années 1950.
Son mécanisme d’ action exact reste inconnu, mais l’ on sait qu’ il se fixe à plusieurs récepteurs différents à la surface des 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged cellules nerveuses du cerveau.
On pense que l’ effet bénéfique de l’ olanzapine est dû à son effet bloquant sur les récepteurs des neurotransmetteurs 5-hydroxytryptamine (sérotonine) et dopamine.
Étant donné que ces deux neurotransmetteurs sont impliqués dans la schizophrénie et les troubles bipolaires, l’ olanzapine permet de normaliser l’ activité cérébrale et réduire ainsi les symptômes de la maladie.
Quelles études ont été menées sur ZYPREXA VELOTAB?
ZYPREXA VELOTAB contient les mêmes substances actives qu’ un autre médicament déjà autorisé au sein de l’ Union européenne, appelé ZYPREXA.
Pour cette raison, les études effectuées sur ZYPREXA ont été utilisées pour l’ usage de ZYPREXA VELOTAB.
Trois études ont également été réalisées pour démontrer que, lorsqu’ ils sont absorbés oralement, les deux médicaments obtiennent des niveaux équivalents d’ olanzapine dans le sang.
Quel est le bénéfice démontré par ZYPREXA VELOT au cours des études?
Comme ZYPREXA, ZYPREXA VELOTAB était plus efficace dans l’ amélioration des symptômes que le placebo (traitement factice).
ZYPREXA VELOTAB était au moins aussi efficace que les médicaments auxquels il a été comparé pour le traitement de la schizophrénie, le traitement des épisodes maniaques modérés à sévères et la prévention de la récidive chez les patients atteints de trouble bipolaire.
Quels sont les risques associés à ZYPREXA VELOTAB?
Les effets indésirables les plus fréquemment observés avec ZYPREXA VELOTAB (observés chez plus d’ 1 patient sur 10) sont la somnolence (envie de dormir), la prise de poids et une élévation des taux de prolactine (une hormone).
Pour une description complète des effets indésirables observés avec ZYPREXA VELOTAB, veuillez vous reporter à la notice.
ZYPREXA VELOTAB ne doit pas être utilisé chez les personnes susceptibles d’ être hypersensibles (allergiques) à l’ olanzapine ou à l’ un des autres composants.
ZYPREXA VELOTAB ne doit pas être utilisé chez les patients présentant un risque de glaucome par fermeture de l’ angle (augmentation de la pression oculaire).
Pourquoi ZYPREXA VELOTAB a -t-il été approuvé?
Le Comité des médicaments à usage humain (CHMP) a décidé que les effets bénéfiques de ZYPREXA VELOTAB étaient supérieurs à ses risques pour le traitement de la schizophrénie, y compris le maintien de l’ amélioration clinique au cours d’ un traitement d’ entretien chez les patients ayant montré une réponse à un premier traitement, le traitement des épisodes maniaques modérés à sévères, la prévention de la récidive chez les patients bipolaires Le Comité a émis un avis favorable à l’ octroi d’ une autorisation de mise sur le marché de ZYPREXA VELOTAB.
Autres informations relatives à ZYPREXA VELOTAB:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour ZYPREXA VELOTAB à Eli Lilly Nederland B. V., le 3 février 2000.
L’ autorisation de mise sur le marché a été renouvelée le 3 février 2005 et le 27 septembre 2006.
L’ EPAR complet relatif à ZYPREXA VELOTAB est disponible: ici.
06-2007.
©EMEA 2007
2/ 2
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT
ZYPREXA VELOTAB 5 mg, comprimés orodispersibles.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé orodispersible contient 5 mg d’ olanzapine.
Excipients:
Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé orodispersible.
Lyophilisat oral jaune et rond, préparation à dissolution rapide, qui peut être placé dans la bouche ou alternativement être dissout dans de l 'ou dans toute autre boisson adaptée avant administration. eau
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Adultes L’ olanzapine est indiquée dans le traitement de la schizophrénie.
Chez les patients ayant initialement répondu au traitement, l’ olanzapine a démontré son efficacité à maintenir cette amélioration clinique au long cours.
L 'olanzapine est indiquée dans le traitement des épisodes maniaques modérés à sévères.
L’ olanzapine est indiquée dans la prévention des récidives chez les patients présentant un trouble bipolaire, ayant déjà répondu au traitement par l’ olanzapine lors d’ un épisode maniaque (voir rubrique 5.1).
Posologie et mode d’ administration
Adultes Schizophrénie:
La dose initiale recommandée de l’ olanzapine est de 10 mg par jour.
Episode maniaque: la dose initiale est de 15 mg par jour en une seule prise en monothérapie ou 10 mg par jour en association (voir rubrique 5.1).
Prévention des récidives dans le cadre d’ un trouble bipolaire:
La dose initiale recommandée est de 10 mg/ jour.
Selon l’ expression clinique de l’ épisode, un traitement de la symptomatologie thymique sera associé.
Une augmentation à des doses plus importantes
L '
olanzapine peut être
Il convient de diminuer progressivement les doses lors de l’ arrêt de l’ olanzapine.
ZYPREXA VELOTAB comprimé orodispersible doit être placé dans la bouche où il sera rapidement dissout dans la salive, et donc facilement avalé.
Une fois dans la bouche, il est difficile de retirer intact le comprimé orodispersible.
Le comprimé orodispersible étant friable, il doit être administré immédiatement après ouverture de la plaquette thermoformée.
Il peut être également dissout dans un grand verre d 'ou dans toute autre boisson adaptée (jus d' immédiatement
Le comprimé orodispersible d 'olanzapine est bioéquivalent aux comprimés enrobés d' olanzapine, avec un taux et un niveau d 'absorption similaires.
La posologie et la fréquence d 'administration de cette forme sont identiques à celles des comprimés enrobés.
L’ olanzapine comprimé orodispersible peut être utilisé comme une alternative à la forme comprimé enrobé.
Enfants et adolescents L’ utilisation de l’ olanzapine chez les enfants et les adolescents âgés de moins de 18 ans n’ est pas recommandée du fait du manque de données sur la sécurité d’ emploi et l’ efficacité.
Une prise de poids, des anomalies lipidiques et des taux de prolactine ont été rapportées selon une ampleur plus élevée dans les études à court terme chez les patients adolescents comparativement aux études chez les patients adultes (voir rubriques 4.4, 4.8, 5.1 et 5.2).
Patients âgés Une dose initiale plus faible (5 mg par jour) n’ est pas indiquée de façon systématique mais doit peut être envisagée chez les patients âgés de 65 ans et plus lorsque des facteurs cliniques le justifient (voir rubrique 4.4).
Insuffisants rénaux et/ ou hépatiques Une dose initiale plus faible (5 mg par jour) doit être envisagée pour ces patients.
En cas d’ insuffisance hépatique modérée (cirrhose, Child-Pugh de classe A ou B), la dose initiale devra être de 5 mg et sera augmentée avec précaution.
Sexe La dose initiale et l’ intervalle de doses ne nécessitent pas d’ adaptation chez la femme par rapport à l’ homme.
Fumeurs La dose initiale et l’ intervalle de doses ne nécessitent pas d’ adaptation chez les non fumeurs par rapport aux fumeurs.
L’ existence de plus d’ un facteur pouvant ralentir le métabolisme (sexe féminin, sujet âgé, non fumeur) peut justifier une réduction de la dose initiale.
Lorsqu’ elle est indiquée, l’ augmentation posologique sera faite avec précaution chez ces patients.
Si une progression posologique de 2,5 mg est nécessaire, les comprimés enrobés de Zyprexa doivent être utilisés.
(Voir rubriques 4.5 et 5.2).
3 4.4 Mises en garde spéciales et précautions d 'emploi
Lors d’ un traitement antipsychotique, l’ amélioration clinique du patient peut nécessiter plusieurs jours voire plusieurs semaines.
Les patients doivent être étroitement surveillés pendant cette période.
Démence accompagnée de troubles psychotiques et/ ou troubles du comportement L’ olanzapine n’ est pas indiquée dans le traitement de la démence accompagnée de troubles psychotiques et/ ou troubles du comportement et son utilisation chez ce groupe spécifique de patients est déconseillée du fait d’ une augmentation du risque de mortalité et d’ accidents vasculaires cérébraux.
Au cours d’ essais cliniques contrôlés versus placebo (durée de 6 à 12 semaines), réalisés chez des patients âgés (âge moyen 78 ans) souffrant de démence accompagnée de troubles psychotiques et/ ou de troubles du comportement, l’ incidence des décès dans le groupe olanzapine a été deux fois plus importante que celle observée dans le groupe placebo (3,5 versus 1,5% respectivement).
L’ incidence plus élevée de décès n’ a pas été corrélée à la dose d’ olanzapine (dose moyenne quotidienne de 4,4 mg) ou à la durée de traitement.
Dans cette population de patients, un âge supérieur à 65 ans, une dysphagie, une sédation, une malnutrition et une déshydratation, une pathologie pulmonaire (telle qu’ une pneumopathie avec ou sans inhalation) ou une utilisation concomitante de benzodiazépines peuvent être des facteurs prédisposant à une augmentation du risque de mortalité.
Néanmoins, indépendamment de ces facteurs de risque, l’ incidence de mortalité a été supérieure dans le groupe olanzapine (comparativement au placebo).
Des événements indésirables vasculaires cérébraux (tels qu’ accidents vasculaires cérébraux, accidents ischémiques transitoires), dont certains à issue fatale, ont été rapportés dans ces mêmes essais cliniques.
Trois fois plus d’ événements indésirables vasculaires cérébraux ont été rapportés dans le groupe de patients traités par olanzapine comparativement au groupe de patients traités par placebo (1,3% versus 0,4% respectivement).
Tous les patients traités par olanzapine ou par placebo ayant présenté un événement vasculaire cérébral, avaient des facteurs de risque préexistants.
Un âge supérieur à 75 ans et une démence de type vasculaire ou mixte ont été identifiés comme des facteurs de risque d’ événements indésirables vasculaires cérébraux dans le groupe olanzapine.
L’ efficacité de l’ olanzapine n’ a pas été démontrée dans ces essais.
Maladie de Parkinson L’ administration de l’ olanzapine à des patients parkinsoniens atteints de psychoses médicamenteuses (agonistes dopaminergiques) est déconseillée.
Au cours d’ essais cliniques, une aggravation de la symptomatologie parkinsonienne et des hallucinations ont été très fréquemment rapportées et de façon plus fréquente qu’ avec le placebo (voir rubrique 4.8); l’ olanzapine n’ était pas plus efficace que le placebo dans le traitement des symptômes psychotiques.
Dans ces essais, les patients devaient être stabilisés en début d’ étude avec la posologie minimale efficace du traitement anti-parkinsonien (agoniste dopaminergique) et poursuivre le même traitement antiparkinsonien, au même dosage, pendant toute l’ étude.
La posologie initiale de l’ olanzapine était de 2,5 mg/ jour puis pouvait être ajustée par l’ investigateur jusqu’ à un maximum de 15 mg/ jour.
Syndrome Malin des Neuroleptiques (SMN) Le Syndrome Malin des Neuroleptiques (SMN) est un syndrome potentiellement mortel associé au traitement antipsychotique.
De rares cas rapportés comme Syndrome Malin des Neuroleptiques (SMN) ont également été notifiés sous olanzapine.
instabilité neuro-végétative (instabilité du pouls et de la pression artérielle, tachycardie, hypersudation et troubles du rythme cardiaque).
Si un patient présente des signes ou des symptômes évoquant un SMN, ou une hyperthermie inexpliquée non accompagnée d’ autres signes de SMN, tous les médicaments antipsychotiques y compris olanzapine doivent être arrêtés.
Hyperglycémie et diabète De rares cas d’ hyperglycémie et/ ou de survenue ou exacerbation d’ un diabète, associés parfois à une acidocétose ou un coma, avec une issue fatale pour certains cas, ont été rapportés (voir rubrique 4.8).
4 Dans certains cas, une prise de poids antérieure, qui pourrait être un facteur prédisposant, a été rapportée.
Anomalies lipidiques Des anomalies lipidiques ont été observées chez des patients traités par l’ olanzapine au cours d’ essais cliniques versus placebo (voir rubrique 4.8).
Les modifications lipidiques doivent être prises en charge de façon appropriée au plan clinique, notamment chez les patients présentant des troubles lipidiques et chez les patients ayant des facteurs de risque pouvant favoriser le développement de troubles lipidiques.
Activité anticholinergique Bien que l’ olanzapine ait montré une activité anticholinergique in vitro, l’ incidence des effets liés à cette activité a été faible au cours des essais cliniques.
Cependant, l’ expérience clinique de l’ olanzapine étant limitée chez les patients ayant une pathologie associée, la prudence est recommandée lors de sa prescription chez des patients présentant des symptômes d '
prostatique, d 'iléus paralytique ou de toute autre pathologie en rapport avec le système cholinergique.
pré-traitement et chez les patients traités par des médicaments potentiellement hépatotoxiques.
La survenue d 'élévation des ALAT et/ ou des ASAT en cours de traitement doit faire envisager un une suivi et éventuellement une réduction posologique.
Dans les cas où une hépatite a été diagnostiquée (comprenant des atteintes hépatiques cytolytiques, cholestatiques ou mixtes), le traitement par olanzapine doit être arrêté.
Neutropénie La prudence s 'impose chez les patients dont le nombre de leucocytes et/ ou de neutrophiles est faible quelle qu' soit la cause, chez les patients recevant des médicaments connus pour induire des en neutropénies, chez les patients ayant des antécédents de dépression médullaire ou de myélotoxicité médicamenteuse, chez les patients atteints de dépression médullaire qu 'soit en relation avec une elle pathologie intercurrente, une radiothérapie ou une chimiothérapie et chez les patients atteints d'hyperéosinophilie ou de syndrome myéloprolifératif.
Des neutropénies ont été fréquemment rapportées lors de l’ administration concomitante de l'olanzapine et du valproate (voir rubrique 4.8).
Arrêt du traitement Des symptômes aigus tels que sueurs, insomnie, tremblement, anxiété, nausée ou vomissement ont été très rarement rapportés (< 0.01%) lors de l’ arrêt brutal du traitement par olanzapine.
Intervalle QT Au cours des essais cliniques, un allongement du QTc cliniquement significatif (QT corrigé selon la formule de Fridericia [QTcF] 500 millisecondes [msec] à n’ importe quel moment après l’ inclusion chez les patients ayant à l’ inclusion un QTcF < 500 msec) a été rapporté de manière peu fréquente (0,1% à 1%) chez les patients traités par olanzapine, sans différence significative par rapport au placebo quant aux évènements cardiaques associés.
Cependant, comme avec d’ autres antipsychotiques, la prudence est recommandée lors de la co-prescription avec des médicaments connus pour allonger l’ intervalle QTc notamment chez le sujet âgé ou chez des patients présentant un syndrome de QT long congénital, une insuffisance cardiaque congestive, une hypertrophie cardiaque, une hypokaliémie ou une hypomagnésiémie.
5 Atteintes thrombo-emboliques Des atteintes thrombo-emboliques veineuses ont été très rarement rapportées avec l’ olanzapine (< 0.01%).
Il n’ a pas été établi de lien de causalité entre la survenue de ces atteintes et le traitement par olanzapine.
Cependant les patients schizophrènes présentant souvent des facteurs de risque thrombo-emboliques veineux, tout facteur de risque potentiel d’ atteintes thrombo-emboliques veineuses (telle l’ immobilisation prolongée) doit être identifié et des mesures préventives mises en œ uvre.
Activité générale sur le Système Nerveux Central Compte-tenu des principaux effets de l’ olanzapine sur le Système Nerveux Central, il faudra être prudent lors de l’ association avec des médicaments à action centrale et avec l’ alcool.
Du fait de son activité antagoniste de la dopamine in vitro, l’ olanzapine peut antagoniser les effets des agonistes directs et indirects de la dopamine.
Convulsions L’ olanzapine doit être utilisée avec prudence chez les patients qui ont des antécédents de convulsions ou qui sont placés dans des conditions susceptibles d’ abaisser leur seuil convulsif.
De rares cas de convulsions ont été rapportés chez les patients traités par olanzapine.
Dans la plupart de ces cas, il existait soit des antécédents de convulsions soit des facteurs de risque de convulsions.
Dyskinésie tardive Dans les études comparatives de durée inférieure ou égale à un an, la survenue des dyskinésies a été significativement plus faible dans le groupe olanzapine.
Cependant le risque de survenue de dyskinésie tardive augmentant avec la durée de l’ exposition, la réduction posologique voire l’ arrêt du traitement doivent être envisagés dès l’ apparition de signes de dyskinésie tardive.
Ces symptômes peuvent provisoirement s’ aggraver ou même survenir après l’ arrêt du traitement.
Hypotension orthostatique Une hypotension orthostatique a été rarement observée chez les sujets âgés lors des essais cliniques.
Comme avec d’ autres antipsychotiques, il est recommandé de mesurer périodiquement la pression artérielle des patients de plus de 65 ans.
Utilisation chez les enfants et adolescents âgés de moins de 18 ans L’ olanzapine n’ est pas indiquée chez les enfants et les adolescents.
Des études réalisées chez des patients âgés de 13 à 17 ans ont montré divers événements indésirables, incluant prise de poids, modification des paramètres métaboliques et élévations des taux sanguins de prolactine.
Les effets à long terme associés à ces évènements n’ ont pas été étudiés et demeurent inconnus (voir rubriques 4.8 et 5.1).
Phénylalanine Le comprimé orodispersible de ZYPREXA VELOTAB contient de l '
Peut être nocif pour les patients présentant une phénylcétonurie.
Mannitol Le comprimé orodispersible de ZYPREXA VELOTAB contient du mannitol.
Olanzapine comprimé orodispersible contient du parahydroxybenzoate de méthyle sodé et du parahydroxybenzoate de propyle sodé.
Ces conservateurs sont connus pour provoquer de l '
Généralement, des réactions de type retardé telles que des dermatites de contact peuvent survenir, mais rarement des réactions de type immédiat avec bronchospasme peuvent apparaître.
4.5 Interactions avec d 'autres médicaments et autres formes d' interactions
Les études d’ interaction ont été réalisées uniquement chez l’ adulte.
6 Interactions potentielles ayant un effet sur l'olanzapine L'olanzapine étant métabolisée par le cytochrome CYP1A2, les produits qui stimulent ou inhibent spécifiquement cette isoenzyme peuvent modifier les paramètres pharmacocinétiques de l 'olanzapine.
Induction du CYP1A2 Le métabolisme de l’ olanzapine peut être stimulé par le tabagisme et la carbamazépine, ce qui peut entraîner une diminution des concentrations plasmatiques de l 'olanzapine.
Seule une augmentation légère à modérée de la clairance de l'olanzapine a été observée.
Il est probable que les conséquences cliniques soient limitées, mais une surveillance clinique est recommandée et une augmentation de la posologie de l'olanzapine peut être envisagée, si nécessaire (voir rubrique 4.2).
Inhibition du CYP1A2 Il a été montré que la fluvoxamine, inhibiteur spécifique du CYP1A2, inhibe significativement le métabolisme de l’ olanzapine.
La fluvoxamine entraîne une augmentation moyenne du Cmax de l’ olanzapine de 54% chez les femmes non-fumeuses et de 77% chez les hommes fumeurs.
L’ augmentation moyenne de l’ ASC de l’ olanzapine était respectivement de 52% et de 108%.
Une posologie initiale plus faible de l’ olanzapine doit être envisagée chez les patients traités par la fluvoxamine ou tout autre inhibiteur du CYP1A2 comme par exemple la ciprofloxacine.
Une diminution de la posologie de l’ olanzapine doit être envisagée si un traitement par un inhibiteur du CYP1A2 est instauré.
Diminution de la biodisponibilité Le charbon activé diminue la biodisponibilité de l’ olanzapine par voie orale de 50 à 60% et doit être pris au moins 2 heures avant ou après l 'administration de l' olanzapine.
a effet significatif sur les l 'olanzapine.
Effets potentiels de l’ olanzapine sur les autres médicaments
L'olanzapine peut antagoniser les effets directs et indirects des agonistes dopaminergiques.
L'olanzapine n 'inhibe pas les principales isoenzymes du CYP450 in vitro (c'est-à-dire 1A2, 2D6, 2C9, 2C19, 3A4).
Par conséquent, aucune interaction particulière n 'attendue comme cela a pu être est vérifié lors d' études in vivo au cours desquelles aucune inhibition du métabolisme des produits actifs suivants n 'été mise en évidence: antidépresseurs tricycliques (représentant principalement la voie a du CYP2D6), la warfarine (CYP2C9), la théophylline (CYP1A2), ou le diazépam (CYP3A4 et 2C19).
Aucune interaction n 'été mise en évidence lors de la prise concomitante de l' ou du bipéridène.
Le suivi des taux plasmatiques du valproate n’ a pas montré la nécessité d’ adapter la posologie du valproate après l’ instauration d’ un traitement par l’ olanzapine.
Activité générale sur le Système Nerveux Central La prudence est recommandée chez les patients qui consomment de l’ alcool ou qui sont traités par des médicaments dépresseurs du système nerveux central.
L’ utilisation concomitante de l’ olanzapine et de médicaments anti-parkinsonien chez les patients atteints de la maladie de parkinson et de démence est déconseillée (voir rubrique 4.4).
Intervalle QTc La prudence s’ impose si l’ olanzapine est administrée de manière concomitante avec des médicaments connus pour allonger l’ intervalle QTc (voir rubrique 4.4).
7 4.6 Grossesse et allaitement
Aucune étude contrôlée spécifique n’ a été réalisée chez la femme enceinte.
Les patientes doivent être averties de la nécessité d’ informer leur médecin de toute grossesse ou désir de grossesse au cours du traitement par l’ olanzapine.
Cependant, l’ expérience chez la femme étant limitée, l’ olanzapine ne doit être administrée pendant la grossesse que si les bénéfices potentiels justifient les risques fœ taux potentiels.
De très rares cas de tremblement, hypertonie, léthargie et somnolence ont été spontanément rapportés chez des nouveau-nés de mères traitées par l’ olanzapine durant le 3ème trimestre de grossesse.
Dans une étude chez des femmes non malades allaitant, l’ olanzapine a été retrouvée dans le lait maternel.
L’ allaitement maternel est donc déconseillé aux patientes en cours de traitement par olanzapine.
4.7 Effets sur l 'aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
En raison du risque de somnolence et de vertiges, les patients devront être avertis sur ce risque lors de l’ utilisation de machines, y compris la conduite de véhicules à moteur.
4.8 Effets indésirables
Adultes Les effets indésirables les plus fréquemment rapportés (1% des patients) au cours des essais cliniques ont été: somnolence, prise de poids, éosinophilie, augmentation des taux de prolactine, de cholestérol, de la glycémie et de la triglycéridémie (voir rubrique 4.4), glucosurie, augmentation de l 'appétit, sensation vertigineuse, akathisie, parkinsonisme (voir rubrique 4.4), dyskinésie, hypotension orthostatique, effets anticholinergiques, élévations transitoires asymptomatiques des enzymes hépatiques (voir rubrique 4.4), rash, asthénie, fatigue et œ dème.
Au sein de chaque catégorie de fréquence, les effets indésirables sont présentés par ordre de gravité décroissante.
Les catégories de fréquence sont définies ainsi:
Très fréquent (10%), fréquent (1% et < 10%), peu fréquent (0.1% et < 1%), rare (0.01% et < 0.1%), très rare (< 0.01%), fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
8 Très fréquent
Fréquent
Peu fréquent
Fréquence indéterminée
Affections hématologiques
et du système lymphatique
Eosinophilie
Leucopénie Neutropénie
Thrombocytopénie
Affections du système immunitaire Réaction allergique Troubles du métabolisme et de la nutrition Prise de poids 1
Augmentation de la cholestérolémie2,3 Augmentation de la glycémie 4 Augmentation de la triglycéridémie 2,5 Glucosurie Augmentation de l 'appétit
Survenue ou exacerbation d’ un diabète, associée parfois à une acidocétose ou un coma, avec une issue fatale pour certains cas (voir rubrique 4.4) Hypothermie
Affections du système nerveux Somnolence Affections cardiaques
Vertiges Akathisie 6 Parkinsonisme 6 Dyskinésie 6
Syndrome Malin des Neuroleptiques (voir rubrique 4.4) Dystonie (incluant des crises oculogyres) Dyskinésie tardive Symptômes à l’ arrêt du 7 traitement.
Affections vasculaires
Bradycardie Allongement du QTc (voir rubrique 4.4)
Tachycardie/ fibrillation ventriculaire Mort subite (voir rubrique 4.4)
Hypotension orthostatique
Atteinte thrombo- embolique (comprenant embolie pulmonaire et thrombose veineuse profonde)
Affections gastro-intestinales
Effets anticholinergiques légers et transitoires tels que constipation et bouche sèche
Pancréatite
9 Affections hépato-biliaires
Elévations transitoires et asymptomatiques des enzymes hépatiques (ASAT, ALAT), particulièrement en début de traitement (voir rubrique 4.4).
Hépatite (comprenant des atteintes hépatiques cytolytiques, cholestatiques ou mixtes)
Affections de la peau et
du tissu sous-cutané Rash Réaction de photosensibilité Alopécie
Affections musculo-squelettiques et systémiques et osseuses Rhabdomyolyse Affections du rein et des voies urinaires Dysurie Affections des organes de reproduction et du sein Priapisme Troubles généraux et anomalies au site d 'administration Asthénie Fatigue Oedème Investigations Augmentation de la prolactinémie 8 1
Elévation de la créatine phosphokinase Augmentation de la bilirubine totale
Augmentation des phosphatases alcalines
Une prise de poids cliniquement significative a été observée dans toutes les catégories d’ Indice de Masse Corporelle (IMC) de départ.
Une augmentation de poids supérieure ou égale à 7% par rapport au poids initial a été très fréquente et une augmentation de poids supérieure ou égale à 15% par rapport au poids initial a été fréquente.
Une augmentation de poids supérieure ou égale à 25% par rapport au poids initial a été très fréquente lors d’ une utilisation prolongée.
2 Les augmentations moyennes des taux lipidiques à jeun (cholestérol total, cholestérol LDL et triglycérides) ont été plus élevées chez les patients sans signes de trouble des lipides au début du traitement.
3 Observée pour des taux à jeun normaux au début du traitement (< 5.17mmol/ l) qui sont devenus élevés (6.2mmol/ l).
Une augmentation des taux de cholestérol total à jeun ayant une valeur limite au début du traitement (5.17- < 6.2mmol/ l) à des valeurs élevées (6.2mmol/ l) a été très fréquente.
4 Observée pour des taux à jeun normaux au début de traitement (< 5.56mmol/ l) qui sont devenus élevés (7mmol/ l).
Une augmentation des taux de glucose à jeun ayant une valeur limite au début du traitement (5.56 - < 7mmol/ l) à une valeur élevée (7mmol/ l) a été très fréquente.
5 Observée pour des taux à jeun normaux au début du traitement (< 1.69mmol/ l) qui sont devenus élevés (2.26mmol/ l).
Une augmentation des taux de triglycérides à jeun ayant une valeur limite au début du traitement (1.69mmol/ l - < 2.26mmol/ l) à des valeurs élevées (2.26mmol/ l) a été très fréquente.
Les patients traités par l 'olanzapine ont présenté une plus faible incidence de troubles
10 parkinsoniens, d’ akathisie et de dystonie que les patients traités par l’ halopéridol à des posologies comparables.
En l’ absence d’ information précise concernant les antécédents de mouvements anormaux extrapyramidaux de survenue aiguë ou tardive, on ne peut conclure à ce jour que l’ olanzapine entraîne moins de dyskinésies tardives et/ ou de syndromes extrapyramidaux tardifs.
7 Des symptômes aigus tels sueurs, insomnie, tremblement, anxiété, nausée et vomissement ont été rapportés lors de l’ arrêt brutal du traitement par olanzapine.
8 Des répercussions cliniques associées (telles gynécomastie, galactorrhée et tension mammaire) ont été rares.
Chez la plupart des patients, les taux de prolactine se sont normalisés sans interruption du traitement.
Utilisation prolongée (au moins 48 semaines) La proportion de patients ayant présenté des modifications indésirables cliniquement significatives du poids (augmentation), du glucose, du cholestérol total/ HDL/ LDL ou des triglycérides a augmenté au cours du temps.
Chez les patients adultes qui ont suivi 9-12 mois de traitement, le taux d’ augmentation de la glycémie sanguine moyenne a diminué après 4-6 mois environ.
Information complémentaire concernant des populations particulières Au cours d’ essais cliniques chez des patients âgés déments, le traitement par olanzapine a été associé à une incidence supérieure de décès et d’ événements indésirables vasculaires cérébraux par rapport au placebo (voir rubrique 4.4).
Une démarche anormale et des chutes ont été des événements indésirables très fréquemment rapportés avec olanzapine.
Des pneumopathies, une augmentation de la température corporelle, une léthargie, un érythème, des hallucinations visuelles et des incontinences urinaires ont été fréquemment observés.
Au cours d’ essais cliniques menés chez des patients parkinsoniens souffrant de psychoses médicamenteuses (agonistes dopaminergiques), une aggravation de la symptomatologie parkinsonienne et des hallucinations ont été très fréquemment rapportées et ce, de façon plus fréquente, qu’ avec le placebo.
Au cours d 'essai clinique mené chez des patients présentant un épisode maniaque dans le cadre de un troubles bipolaires, lors de la prise concomitante de valproate la fréquence des neutropénies a été de 4,1%; un facteur contributif potentiel pourrait être des taux plasmatiques élevés de valproate.
Une augmentation supérieure à 10% des cas de tremblements, bouche sèche, augmentation de l 'prise de poids a été observée lors de l'association de l'
Des troubles de l'élocution ont également été fréquemment rapportés.
Lors de l 'association de l' olanzapine au lithium ou au valproate une augmentation supérieure ou égale à 7% du poids initial est survenue chez 17,4% des patients pendant la phase aiguë du traitement (jusqu '6 semaines).
Lors du traitement à au long cours par l’ olanzapine (jusqu’ à 12 mois) dans la prévention des récidives chez les patients présentant un trouble bipolaire, une augmentation de poids supérieure ou égale à 7% par rapport au poids initial a été rapportée chez 39,9% des patients.
Bien qu’ aucune étude clinique comparant les adolescents aux adultes n’ ait été réalisée, les données issues des études réalisées chez l’ adolescent ont été comparées à celles issues des essais chez l’ adulte.
Le tableau suivant résume les effets indésirables rapportés avec une fréquence plus importante chez les patients adolescents (âgés de 13 à 17 ans) que chez les patients adultes ou les effets indésirables uniquement observés lors des essais cliniques de courte durée réalisés chez les patients adolescents.
Une prise de poids cliniquement significative (7%) surviendrait plus fréquemment chez les adolescents comparés à des patients adultes avec une exposition comparable.
L’ amplitude de la prise de poids et la proportion des patients adolescents qui ont eu une augmentation du poids cliniquement significative ont été plus importantes lors d’ une exposition prolongée (au moins 24 semaines) que lors d’ une exposition de courte durée.
11 Au sein de chaque catégorie de fréquence, les effets indésirables sont présentés par ordre de gravité décroissante.
Très fréquent (10%), fréquent (1% et < 10%).
Troubles du métabolisme et de la nutrition Très fréquent:
Augmentation de la cholestérolémie 11.
Affections du système nerveux Très fréquent:
Bouche sèche Affections hépato-biliaires Très fréquent:
Elévations des enzymes hépatiques (ASAT, ALAT; voir rubrique 4.4).
Diminution de la bilirubine totale, augmentation de la Gamma Globuline Transférase, Augmentation de la prolactinémie 12.
9 Une augmentation de poids supérieure ou égale à 7% par rapport au poids initial (kg) a été très fréquente chez 43.5% des patients adolescents et une augmentation de poids supérieure ou égale à 15% par rapport au poids initial a été fréquente.
Lors d’ une exposition prolongée (au moins 24 semaines), environ la moitié des patients adolescents ont eu une augmentation du poids supérieure ou égale à 15% et presque un tiers ont eu une augmentation du poids supérieure ou égale à 25% par rapport à leur poids initial.
Parmi les patients adolescents, le gain de poids moyen a été plus élevé chez les patients qui étaient en surpoids ou obèses à l’ initiation du traitement.
10 Observée pour des taux à jeun normaux au début du traitement (< 1.016 mmol/ l) qui sont devenus élevés (1.467 mmol/ l) et des modifications des taux de triglycérides à jeun ayant une valeur limite au début du traitement (1.016 mmol/ l - < 1.467 mmol/ l) devenant élevée (1.467 mmol/ l).
11 Des modifications des taux de cholestérol total à jeun ayant une valeur normale au début du traitement (< 4.39 mmol/ l) devenant élevée (5.17 mmol/ l) a été fréquente.
Des modifications des taux de cholestérol total à jeun ayant une valeur limite au début du traitement (4.39 - < 5.17 mmol/ l) devenant élevée (5.17 mmol/ l) ont été très fréquentes.
12 Augmentation de la prolactinémie rapportée chez 47,4% des patients adolescents.
Signes et symptômes
En cas de surdosage, les symptômes très fréquemment observés (incidence > 10%) sont: tachycardie, agitation/ agressivité, dysarthrie, symptômes extrapyramidaux divers et diminution du niveau de conscience allant de la sédation au coma.
Les autres effets cliniquement significatifs du surdosage sont: délire, convulsions, coma, éventuel syndrome malin des neuroleptiques, insuffisance respiratoire, fausse route, hypertension ou hypotension, arythmies cardiaques (moins de 2% des cas de surdosage) et arrêt cardio-respiratoire.
Des évolutions fatales ont été rapportées pour des surdosages aigus à une dose aussi basse que 450 mg mais une évolution favorable a également été rapportée à la suite de surdosage à 1500 mg.
Il n’ y a pas d’ antidote spécifique de l’ olanzapine.
Il n’ est pas recommandé de provoquer des vomissements.
La prise en charge standard d 'surdosage peut être utilisée (lavage gastrique, un administration de charbon activé).
L’ administration concomitante de charbon activé réduit la biodisponibilité orale de l’ olanzapine de 50 à 60%.
Un traitement symptomatique et une surveillance des fonctions vitales doivent être mis en œ uvre selon l’ état clinique, y compris un traitement de l’ hypotension et du collapsus circulatoire et une assistance respiratoire.
Ne pas utiliser l’ adrénaline, la dopamine ou un autre bêta-sympathomimétique car la stimulation des récepteurs bêta adrénergiques peut aggraver l’ hypotension.
Un monitoring cardiovasculaire est nécessaire pour déceler d’ éventuelles arythmies.
Une surveillance médicale étroite et le monitoring doivent être poursuivis jusqu’ à la guérison du patient.
5.
PROPRIETES PHARMACOLOGIQUES
Propriétés pharmacodynamiques
Groupe pharmacothérapeutique: antipsychotique, ATC code N05A H03.
L’ olanzapine est un agent antipsychotique, un traitement antimaniaque et thymorégulateur avec un large profil pharmacologique sur un certain nombre de récepteurs.
Dans les études précliniques, l’ olanzapine a montré une affinité pour certains récepteurs (Ki < 100 nM) tels que les récepteurs sérotoninergiques 5HT2A/ 2C, 5HT3, 5HT6, dopaminergiques D1, D2, D3, D4, D5, muscariniques cholinergiques m1-m5, ∝ 1 adrénergiques et les récepteurs histaminiques H1.
Des études de comportement chez l’ animal ont montré un antagonisme des systèmes 5HT, dopaminergiques et cholinergiques, ce qui confirme le profil de liaison aux récepteurs.
Il a été démontré dans des études in vitro que l’ olanzapine avait une plus grande affinité pour les récepteurs sérotoninergiques 5HT2 que pour les récepteurs dopaminergiques D2, et une plus grande activité in vivo sur les modèles 5HT2 par rapport aux modèles D2.
Il a été démontré par des études électrophysiologiques que l’ olanzapine réduit de façon sélective la transmission au niveau des neurones dopaminergiques du système mésolimbique (A10) alors que l’ effet observé sur le système striatal (A9) impliqué dans l’ activité motrice est limité.
L’ olanzapine réduit la réponse d’ évitement conditionné, test qui peut indiquer une activité antipsychotique, à des doses inférieures à celles responsables d’ induction de catalepsie, effet qui peut indiquer la survenue d’ effets indésirables moteurs.
Contrairement à d’ autres agents antipsychotiques, l’ olanzapine augmente la réponse à un test d’“ anxiolyse”.
Dans une étude de tomographie par émission de positron (PET) chez le volontaire sain utilisant une dose orale unique (10 mg), l’ olanzapine a entraîné une occupation des récepteurs 5HT2A supérieure à celle des récepteurs D2.
De plus, une étude d’ imagerie en tomographie par émission monophotonique (SPECT) chez des patients schizophrènes a mis en évidence une occupation du système striatal D2 plus faible chez les patients répondant à l’ olanzapine que chez les patients répondant à d’ autres antipsychotiques et à la risperidone, et comparable à celle observée chez des patients répondant à la clozapine.
Dans les deux études versus placebo et dans deux études sur trois réalisées versus produits de référence chez 2900 patients schizophrènes présentant à la fois une symptomatologie positive et négative, l’ olanzapine a été associée à une amélioration de la symptomatologie positive et négative statistiquement plus importante que celles observées sous placebo ou sous produits de référence.
13 analyse prospective dont un critère secondaire de jugement était l’ évolution de la symptomatologie dépressive avant - après traitement a mis en évidence une amélioration statistiquement plus importante (p = 0,001) dans le groupe de traitement olanzapine (- 6.0) que dans le groupe de traitement halopéridol (-3,1).
L 'd'efficacité comparables à l'
halopéridol en termes de proportion de patients en rémission des symptômes maniaques et dépressifs à 6 et 12 semaines.
Dans une étude chez des patients traités par le lithium ou le valproate depuis au moins deux semaines, l 'introduction de 10 mg d' olanzapine (en association avec le lithium ou le valproate), a entraîné après 6 semaines, une réduction des symptômes maniaques supérieure à celle observée chez les patients traités par le lithium ou le valproate en monothérapie.
Une différence significative en faveur du groupe olanzapine par rapport au groupe placebo a été observée pour le critère principal d’ évaluation de la récidive dans le trouble bipolaire.
Pour les critères d’ évaluation d’ une récidive maniaque et d’ une récidive dépressive une différence significative en faveur du groupe olanzapine par rapport au groupe placebo a également été observée.
L’ olanzapine s’ est montrée statistiquement non-inférieure au lithium sur le taux de récidive, critère principal de l’ étude (olanzapine 30,0%, lithium 38,3%; p=0,055).
Dans une étude comparative à 18 mois chez des patients présentant un épisode maniaque ou mixte stabilisés après un traitement associant l’ olanzapine avec un thymorégulateur (lithium ou valproate), le groupe associant l’ olanzapine avec un thymorégulateur (lithium ou valproate) ne présentait pas une supériorité statistiquement significative par rapport au groupe traité par un thymorégulateur (lithium ou valproate) seul dans le délai de survenue d’ une récidive syndromique.
Population pédiatrique Les données disponibles chez les adolescents (âgés de 13 à 17 ans) sont limitées à des données d’ efficacité à court terme dans la schizophrénie (6 semaines) et la manie associée à des troubles bipolaires de type I (3 semaines), impliquant moins de 200 adolescents.
L’ olanzapine a été utilisée à une dose flexible démarrant à 2,5 mg et allant jusqu’ à 20 mg par jour.
Durant le traitement par l’ olanzapine, les adolescents ont pris de manière significative plus de poids comparativement aux adultes.
L’ ampleur des modifications des taux à jeun de cholestérol total, de triglycérides, de cholestérol LDL et de prolactine (voir rubriques 4.4 et 4.8) était plus importante chez les adolescents que chez les adultes.
Il n’ y a pas de données sur le traitement de maintien et les données sur la sécurité au long terme sont limitées (voir rubriques 4.4 et 4.8).
5.2 Propriétés pharmacocinétiques
Le comprimé orodispersible d 'olanzapine est bioéquivalent aux comprimés enrobés d'olanzapine, avec un taux et un niveau d' absorption similaires.
Les comprimés orodispersibles d 'olanzapine peuvent être utilisés comme une alternative aux comprimés enrobés.
L’ olanzapine est bien absorbée après administration orale, les concentrations plasmatiques maximales étant atteintes dans un délai de 5 à 8 heures.
L’ absorption n’ est pas influencée par la présence d’ aliments.
La biodisponibilité orale absolue par rapport à l’ administration intraveineuse n’ a pas été déterminée.
14 L’ olanzapine est métabolisée dans le foie par conjugaison et oxydation.
Le principal métabolite circulant est le 10-N-glucuronide; il ne franchit pas la barrière hémato-encéphalique.
Ces deux métabolites ont montré une activité pharmacologique in vivo significativement plus faible que l’ olanzapine dans les études animales.
L'activité pharmacologique principale est due à la molécule mère, l’ olanzapine.
Après administration orale, la demi-vie moyenne d’ élimination terminale de l’ olanzapine chez le sujet sain varie selon l’ âge et le sexe.
Chez le sujet sain âgé (65 ans et plus), par rapport au sujet sain jeune, la demi-vie moyenne d’ élimination de l’ olanzapine est prolongée (51,8 versus 33,8 heures) et la clairance est réduite (17,5 vs 18,2 l/ heure).
La variabilité pharmacocinétique chez le sujet âgé est comparable à celle observée chez le sujet jeune.
Chez 44 patients schizophrènes et âgés de plus de 65 ans, des doses de 5 à 20 mg par jour n’ ont pas été associées à un profil d’ effets indésirables particulier.
Chez la femme, par rapport à l’ homme, la demi-vie d’ élimination moyenne est légèrement prolongée (36,7 vs 32,3 heures) et la clairance est réduite (18,9 vs 27,3 l/ heure).
Cependant l’ olanzapine (5-20 mg) a montré un profil de sécurité comparable chez la femme (n=467) et chez l’ homme (n=869).
Chez les patients atteints d’ insuffisance rénale (clairance de la créatinine < 10 ml/ min), par rapport aux sujets sains, ni la demi-vie d’ élimination moyenne (37,7 vs 32,4 heures), ni la clairance (21,2 vs 25,0 l/ heure) ne sont significativement différentes.
Toutefois, des études du bilan de masse ont montré qu’ environ 57% d’ une dose d’ olanzapine marquée par un isotope radioactif ont été excrétés dans les urines, principalement sous forme de métabolites.
Chez les sujets fumeurs avec une insuffisance hépatique modérée, la demi-vie d’ élimination moyenne est prolongée (39,3 heures) et la clairance (18,0 l/ heure) est réduite de la même façon que chez les sujets sains (respectivement 48,8 heures et 14,1 l/ heure).
Chez les non fumeurs, par rapport aux fumeurs (hommes et femmes), la demi-vie d’ élimination est prolongée (38,6 vs 30,4 heures) et la clairance est réduite (18,6 vs 27,7 l/ heure).
La clairance plasmatique de l’ olanzapine est plus faible chez les sujets âgés que chez les sujets jeunes, chez les femmes que chez les hommes, et chez les non fumeurs que chez les fumeurs.
Toutefois, l’ impact de l’ âge, du sexe, du tabagisme sur la clairance et la demi-vie de l’ olanzapine est faible par rapport à la variabilité globale interindividuelle.
Une étude comprenant des sujets caucasiens, japonais et chinois, n’ a montré aucune différence dans les paramètres pharmacocinétiques entre les trois populations.
Le taux de fixation de l’ olanzapine sur les protéines plasmatiques est d’ environ 93%, pour une fourchette de concentration allant d’ environ 7 à 1000 ng/ ml.
L’ olanzapine se lie essentiellement à l’ albumine et à l’α 1-glycoprotéine acide.
Population pédiatrique Adolescents (âgés de 13 à 17 ans): les paramètres pharmacocinétiques de l 'olanzapine sont similaires entre les adolescents et les adultes.
Dans des études cliniques, la moyenne d’ exposition à l’ olanzapine était approximativement supérieure de 27% chez les adolescents.
Les différences démographiques entre les adolescents et les adultes concernent un poids corporel moyen inférieur et un nombre moins important de fumeurs chez les adolescents.
De tels facteurs pourraient contribuer à l’ observation de la moyenne d’ exposition plus élevée chez les adolescents.
Toxicité aiguë (dose unique)
Les signes de toxicité après administration orale chez les rongeurs sont caractéristiques des neuroleptiques puissants: hypoactivité, coma, tremblements, convulsions cloniques, hypersalivation, et diminution de la prise de poids.
Les doses médianes létales étaient d’ environ 210 mg/ kg (souris) et 175 mg/ kg (rats).
Les chiens ont toléré des doses orales uniques allant jusqu’ à 100 mg/ kg sans décéder.
Les signes cliniques observés ont été les suivants: sédation, ataxie, tremblements et accélération de la fréquence cardiaque, respiration difficile, myosis et anorexie.
Chez le singe, des doses orales uniques allant jusqu’ à 100 mg/ kg ont entraîné une prostration, et à des doses supérieures, un état de semi-inconscience.
Dans des études d’ une durée allant jusqu’ à 3 mois chez la souris et jusqu’ à 1 an chez le rat et le chien, les effets essentiels ont été une dépression du SNC, des effets anticholinergiques et des troubles hématologiques périphériques.
Une tolérance est apparue pour la dépression du SNC.
Les paramètres de croissance ont été diminués aux fortes doses.
Les effets réversibles liés à l’ augmentation de la prolactinémie chez la rate comprenaient une diminution du poids des ovaires et de l’ utérus, des modifications morphologiques de l’ épithélium vaginal et de la glande mammaire.
Des effets hématologiques ont été observés dans chacune des espèces, y compris des diminutions dose-dépendantes du nombre des leucocytes circulants chez la souris et une diminution non spécifique des leucocytes circulants chez le rat; cependant, aucun signe de cytotoxicité médullaire n’ a été mis en évidence.
Une neutropénie réversible, une thrombocytopénie périphérique ou une anémie sont survenues chez quelques chiens traités par 8 ou 10 mg/ kg/ j (l’ exposition totale à l’ olanzapine [aire sous la courbe] étant 12 à 15 fois plus élevée que celle d’ un homme ayant reçu une dose de 12 mg).
Chez des chiens cytopéniques, aucun effet indésirable sur les cellules souches ou prolifératives de la moelle osseuse n 'été observé. a
L’ olanzapine n’ a montré aucun effet tératogène.
La sédation a eu un effet sur la capacité d’ accouplement des rats mâles.
rats ayant reçu des doses de 3 mg/ kg (9 fois la posologie maximale chez l'homme).
Dans les portées de rats ayant reçu de l’ olanzapine, un retard du développement fœ tal et une diminution transitoire du taux d’ activité des petits ont été observés.
L’ olanzapine n’ a montré aucun effet mutagène ni clastogène, lors d’ une série complète de tests standard, tels que tests de mutation bactérienne, et tests in vitro et in vivo sur mammifères.
D’ après les résultats des études chez la souris et le rat, il a été conclu que l’ olanzapine n’ est pas carcinogène.
16 6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Gélatine Mannitol (E421) Aspartam (E951) Parahydroxybenzoate de méthyle sodé (E219) Parahydroxybenzoate de propyle sodé (E217)
6.2 Incompatibilités
Sans objet
6.3 Durée de conservation
3 ans.
6.4 Précautions particulières de conservation
A conserver dans l’ emballage extérieur d 'origine à l’ abri de la lumière et de l’ humidité.
6.5 Nature et contenu de l’ emballage
Plaquettes thermoformées d 'aluminium dans des étuis de 28, 35, 56 ou 70 comprimés orodispersibles par boîte.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Pas d 'exigences particulières.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Eli Lilly Nederland BV, Grootslag 1-5, NL-3991 RA Houten, Pays-Bas.
8.
NUMERO(S) D 'AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 99/ 125/ 001 EU/ 1/ 99/ 125/ 005 EU/ 1/ 99/ 125/ 009 EU/ 1/ 99/ 125/ 013
9.
DATE DE LA PREMIERE AUTORISATION / DE RENOUVELLEMENT DE L’ AUTORISATION
Date de la première autorisation:
3 février 2000 Date du dernier renouvellement de l’ autorisation:
27 septembre 2006
10.
DATE DE MISE A JOUR DU TEXTE
17 1.
DENOMINATION DU MEDICAMENT
ZYPREXA VELOTAB 10 mg, comprimés orodispersibles.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé orodispersible contient 10 mg d’ olanzapine.
Excipients:
Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé orodispersible Lyophilisat oral jaune et rond, préparation à dissolution rapide, qui peut être placé dans la bouche ou alternativement être dissout dans de l 'ou dans toute autre boisson adaptée avant administration. eau
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Adultes L’ olanzapine est indiquée dans le traitement de la schizophrénie.
Chez les patients ayant initialement répondu au traitement, l’ olanzapine a démontré son efficacité à maintenir cette amélioration clinique au long cours.
L 'olanzapine est indiquée dans le traitement des épisodes maniaques modérés à sévères.
L’ olanzapine est indiquée dans la prévention des récidives chez les patients présentant un trouble bipolaire, ayant déjà répondu au traitement par l’ olanzapine lors d’ un épisode maniaque (voir rubrique 5.1).
Posologie et mode d’ administration
Adultes Schizophrénie:
La dose initiale recommandée de l’ olanzapine est de 10 mg par jour.
Episode maniaque: la dose initiale est de 15 mg par jour en une seule prise en monothérapie ou 10 mg par jour en association (voir rubrique 5.1).
Prévention des récidives dans le cadre d’ un trouble bipolaire:
La dose initiale recommandée est de 10 mg/ jour.
Selon l’ expression clinique de l’ épisode, un traitement de la symptomatologie thymique sera associé.
Une augmentation à des doses plus importantes
L '
olanzapine peut être
Il convient de diminuer progressivement les doses lors de l’ arrêt de l’ olanzapine.
ZYPREXA VELOTAB comprimé orodispersible doit être placé dans la bouche où il sera rapidement dissout dans la salive, et donc facilement avalé.
Une fois dans la bouche, il est difficile de retirer intact le comprimé orodispersible.
Le comprimé orodispersible étant friable, il doit être administré immédiatement après ouverture de la plaquette thermoformée.
Il peut être également dissout dans un grand verre d 'ou dans toute autre boisson adaptée (jus d' immédiatement
Le comprimé orodispersible d 'olanzapine est bioéquivalent aux comprimés enrobés d' olanzapine, avec un taux et un niveau d 'absorption similaires.
La posologie et la fréquence d 'administration de cette forme sont identiques à celles des comprimés enrobés.
L’ olanzapine comprimé orodispersible peut être utilisé comme une alternative à la forme comprimé enrobé.
Enfants et adolescents L’ utilisation de l’ olanzapine chez les enfants et les adolescents âgés de moins de 18 ans n’ est pas recommandée du fait du manque de données sur la sécurité d’ emploi et l’ efficacité.
Une prise de poids, des anomalies lipidiques et des taux de prolactine ont été rapportées selon une ampleur plus élevée dans les études à court terme chez les patients adolescents comparativement aux études chez les patients adultes (voir rubriques 4.4, 4.8, 5.1 et 5.2).
Patients âgés Une dose initiale plus faible (5 mg par jour) n’ est pas indiquée de façon systématique mais doit peut être envisagée chez les patients âgés de 65 ans et plus lorsque des facteurs cliniques le justifient (voir rubrique 4.4).
Insuffisants rénaux et/ ou hépatiques Une dose initiale plus faible (5 mg par jour) doit être envisagée pour ces patients.
En cas d’ insuffisance hépatique modérée (cirrhose, Child-Pugh de classe A ou B), la dose initiale devra être de 5 mg et sera augmentée avec précaution.
Sexe La dose initiale et l’ intervalle de doses ne nécessitent pas d’ adaptation chez la femme par rapport à l’ homme.
Fumeurs La dose initiale et l’ intervalle de doses ne nécessitent pas d’ adaptation chez les non fumeurs par rapport aux fumeurs.
L’ existence de plus d’ un facteur pouvant ralentir le métabolisme (sexe féminin, sujet âgé, non fumeur) peut justifier une réduction de la dose initiale.
Lorsqu’ elle est indiquée, l’ augmentation posologique sera faite avec précaution chez ces patients.
Si une progression posologique de 2,5 mg est nécessaire, les comprimés enrobés de Zyprexa doivent être utilisés.
(Voir rubriques 4.5 et 5.2)
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
Patients présentant un risque connu de glaucome à angle fermé.
19 4.4 Mises en garde spéciales et précautions d 'emploi
Lors d’ un traitement antipsychotique, l’ amélioration clinique du patient peut nécessiter plusieurs jours voire plusieurs semaines.
Les patients doivent être étroitement surveillés pendant cette période.
Démence accompagnée de troubles psychotiques et/ ou troubles du comportement L’ olanzapine n’ est pas indiquée dans le traitement de la démence accompagnée de troubles psychotiques et/ ou troubles du comportement et son utilisation chez ce groupe spécifique de patients est déconseillée du fait d’ une augmentation du risque de mortalité et d’ accidents vasculaires cérébraux.
Au cours d’ essais cliniques contrôlés versus placebo (durée de 6 à 12 semaines), réalisés chez des patients âgés (âge moyen 78 ans) souffrant de démence accompagnée de troubles psychotiques et/ ou de troubles du comportement, l’ incidence des décès dans le groupe olanzapine a été deux fois plus importante que celle observée dans le groupe placebo (3,5 versus 1,5% respectivement).
L’ incidence plus élevée de décès n’ a pas été corrélée à la dose d’ olanzapine (dose moyenne quotidienne de 4,4 mg) ou à la durée de traitement.
Dans cette population de patients, un âge supérieur à 65 ans, une dysphagie, une sédation, une malnutrition et une déshydratation, une pathologie pulmonaire (telle qu’ une pneumopathie avec ou sans inhalation) ou une utilisation concomitante de benzodiazépines peuvent être des facteurs prédisposant à une augmentation du risque de mortalité.
Néanmoins, indépendamment de ces facteurs de risque, l’ incidence de mortalité a été supérieure dans le groupe olanzapine (comparativement au placebo).
Des événements indésirables vasculaires cérébraux (tels qu’ accidents vasculaires cérébraux, accidents ischémiques transitoires), dont certains à issue fatale, ont été rapportés dans ces mêmes essais cliniques.
Trois fois plus d’ événements indésirables vasculaires cérébraux ont été rapportés dans le groupe de patients traités par olanzapine comparativement au groupe de patients traités par placebo (1,3% versus 0,4% respectivement).
Tous les patients traités par olanzapine ou par placebo ayant présenté un événement vasculaire cérébral, avaient des facteurs de risque préexistants.
Un âge supérieur à 75 ans et une démence de type vasculaire ou mixte ont été identifiés comme des facteurs de risque d’ événements indésirables vasculaires cérébraux dans le groupe olanzapine.
L’ efficacité de l’ olanzapine n’ a pas été démontrée dans ces essais.
Maladie de Parkinson L’ administration de l’ olanzapine à des patients parkinsoniens atteints de psychoses médicamenteuses (agonistes dopaminergiques) est déconseillée.
Au cours d’ essais cliniques, une aggravation de la symptomatologie parkinsonienne et des hallucinations ont été très fréquemment rapportées et de façon plus fréquente qu’ avec le placebo (voir rubrique 4.8); l’ olanzapine n’ était pas plus efficace que le placebo dans le traitement des symptômes psychotiques.
Dans ces essais, les patients devaient être stabilisés en début d’ étude avec la posologie minimale efficace du traitement anti-parkinsonien (agoniste dopaminergique) et poursuivre le même traitement antiparkinsonien, au même dosage, pendant toute l’ étude.
La posologie initiale de l’ olanzapine était de 2,5 mg/ jour puis pouvait être ajustée par l’ investigateur jusqu’ à un maximum de 15 mg/ jour.
Syndrome Malin des Neuroleptiques (SMN) Le Syndrome Malin des Neuroleptiques (SMN) est un syndrome potentiellement mortel associé au traitement antipsychotique.
De rares cas rapportés comme Syndrome Malin des Neuroleptiques (SMN) ont également été notifiés sous olanzapine.
instabilité neuro-végétative (instabilité du pouls et de la pression artérielle, tachycardie, hypersudation et troubles du rythme cardiaque).
Si un patient présente des signes ou des symptômes évoquant un SMN, ou une hyperthermie inexpliquée non accompagnée d’ autres signes de SMN, tous les médicaments antipsychotiques y compris olanzapine doivent être arrêtés.
Hyperglycémie et diabète De rares cas d’ hyperglycémie et/ ou de survenue ou exacerbation d’ un diabète, associés parfois à une acidocétose ou un coma, avec une issue fatale pour certains cas, ont été rapportés (voir rubrique 4.8).
20 Dans certains cas, une prise de poids antérieure, qui pourrait être un facteur prédisposant a été rapportée.
Anomalies lipidiques Des anomalies lipidiques ont été observées chez des patients traités par l’ olanzapine au cours d’ essais cliniques versus placebo (voir rubrique 4.8).
Les modifications lipidiques doivent être prises en charge de façon appropriée au plan clinique, notamment chez les patients présentant des troubles lipidiques et chez les patients ayant des facteurs de risque pouvant favoriser le développement de troubles lipidiques.
Activité anticholinergique Bien que l’ olanzapine ait montré une activité anticholinergique in vitro, l’ incidence des effets liés à cette activité a été faible au cours des essais cliniques.
Cependant, l’ expérience clinique de l’ olanzapine étant limitée chez les patients ayant une pathologie associée, la prudence est recommandée lors de sa prescription chez des patients présentant des symptômes d '
prostatique, d 'iléus paralytique ou de toute autre pathologie en rapport avec le système cholinergique.
pré-traitement et chez les patients traités par des médicaments potentiellement hépatotoxiques.
La survenue d 'élévation des ALAT et/ ou des ASAT en cours de traitement doit faire envisager un une suivi et éventuellement une réduction posologique.
Dans les cas où une hépatite a été diagnostiquée (comprenant des atteintes hépatiques cytolytiques, cholestatiques ou mixtes), le traitement par olanzapine doit être arrêté.
Neutropénie La prudence s 'impose chez les patients dont le nombre de leucocytes et/ ou de neutrophiles est faible quelle qu' soit la cause, chez les patients recevant des médicaments connus pour induire des en neutropénies, chez les patients ayant des antécédents de dépression médullaire ou de myélotoxicité médicamenteuse, chez les patients atteints de dépression médullaire qu 'soit en relation avec une elle pathologie intercurrente, une radiothérapie ou une chimiothérapie et chez les patients atteints d'hyperéosinophilie ou de syndrome myéloprolifératif.
Des neutropénies ont été fréquemment rapportées lors de l 'administration concomitante de l’ olanzapine et du valproate (voir rubrique 4.8).
Arrêt du traitement Des symptômes aigus tels que sueurs, insomnie, tremblement, anxiété, nausée ou vomissement ont été très rarement rapportés (< 0.01%) lors de l’ arrêt brutal du traitement par olanzapine.
Intervalle QT Au cours des essais cliniques, un allongement du QTc cliniquement significatif (QT corrigé selon la formule de Fridericia [QTcF] 500 millisecondes [msec] à n’ importe quel moment après l’ inclusion chez les patients ayant à l’ inclusion un QTcF < 500 msec) a été rapporté de manière peu fréquente (0,1% à 1%) chez les patients traités par olanzapine, sans différence significative par rapport au placebo quant aux évènements cardiaques associés.
Cependant, comme avec d’ autres antipsychotiques, la prudence est recommandée lors de la co-prescription avec des médicaments connus pour allonger l’ intervalle QTc notamment chez le sujet âgé ou chez des patients présentant un syndrome de QT long congénital, une insuffisance cardiaque congestive, une hypertrophie cardiaque, une hypokaliémie ou une hypomagnésiémie.
21 Atteintes thrombo-emboliques Des atteintes thrombo-emboliques veineuses ont été très rarement rapportées avec l’ olanzapine (< 0.01%).
Il n’ a pas été établi de lien de causalité entre la survenue de ces atteintes et le traitement par olanzapine.
Cependant les patients schizophrènes présentant souvent des facteurs de risque thrombo-emboliques veineux, tout facteur de risque potentiel d’ atteintes thrombo-emboliques veineuses (telle l’ immobilisation prolongée) doit être identifié et des mesures préventives mises en œ uvre.
Activité générale sur le Système Nerveux Central Compte-tenu des principaux effets de l’ olanzapine sur le Système Nerveux Central, il faudra être prudent lors de l’ association avec des médicaments à action centrale et avec l’ alcool.
Du fait de son activité antagoniste de la dopamine in vitro, l’ olanzapine peut antagoniser les effets des agonistes directs et indirects de la dopamine.
Convulsions L’ olanzapine doit être utilisée avec prudence chez les patients qui ont des antécédents de convulsions ou qui sont placés dans des conditions susceptibles d’ abaisser leur seuil convulsif.
De rares cas de convulsions ont été rapportés chez les patients traités par olanzapine.
Dans la plupart de ces cas, il existait soit des antécédents de convulsions soit des facteurs de risque de convulsions.
Dyskinésie tardive Dans les études comparatives de durée inférieure ou égale à un an, la survenue des dyskinésies liées au traitement a été significativement plus faible dans le groupe olanzapine.
Cependant le risque de survenue de dyskinésie tardive augmentant avec la durée de l’ exposition, la réduction posologique voire l’ arrêt du traitement doivent être envisagés dès l’ apparition de signes de dyskinésie tardive.
Ces symptômes peuvent provisoirement s’ aggraver ou même survenir après l’ arrêt du traitement.
Hypotension orthostatique Une hypotension orthostatique a été rarement observée chez les sujets âgés lors des essais cliniques.
Comme avec d’ autres antipsychotiques, il est recommandé de mesurer périodiquement la pression artérielle des patients de plus de 65 ans.
Utilisation chez les enfants et adolescents âgés de moins de 18 ans L’ olanzapine n’ est pas indiquée chez les enfants et les adolescents.
Des études réalisées chez des patients âgés de 13 à 17 ans ont montré divers événements indésirables, incluant prise de poids, modification des paramètres métaboliques et élévations des taux sanguins de prolactine.
Les effets à long terme associés à ces évènements n’ ont pas été étudiés et demeurent inconnus (voir rubriques 4.8 et 5.1).
Phénylalanine le comprimé orodispersible de ZYPREXA VELOTAB contient de l '
Peut être nocif pour les patients présentant une phénylcétonurie.
Mannitol le comprimé orodispersible de ZYPREXA VELOTAB contient du mannitol.
Parahydroxybenzoate de méthyle sodé et parahydroxybenzoate de propyle sodé Olanzapine comprimé orodispersible contient du parahydroxybenzoate de méthyle sodé et du parahydroxybenzoate de propyle sodé.
Ces conservateurs sont connus pour provoquer de l '
Généralement, des réactions de type retardé telles que des dermatites de contact peuvent survenir, mais rarement des réactions de type immédiat avec bronchospasme peuvent apparaître.
4.5 Interactions avec d 'autres médicaments et autres formes d' interactions
Les études d’ interaction ont été réalisées uniquement chez l’ adulte.
22 Interactions potentielles ayant un effet sur l'olanzapine L'olanzapine étant métabolisée par le cytochrome CYP1A2, les produits qui stimulent ou inhibent spécifiquement cette isoenzyme peuvent modifier les paramètres pharmacocinétiques de l 'olanzapine.
Induction du CYP1A2 Le métabolisme de l’ olanzapine peut être stimulé par le tabagisme et la carbamazépine, ce qui peut entraîner une diminution des concentrations plasmatiques de l 'olanzapine.
Seule une augmentation légère à modérée de la clairance de l'olanzapine a été observée.
Il est probable que les conséquences cliniques soient limitées, mais une surveillance clinique est recommandée et une augmentation de la posologie de l'olanzapine peut être envisagée, si nécessaire (voir rubrique 4.2).
Inhibition du CYP1A2 Il a été montré que la fluvoxamine, inhibiteur spécifique du CYP1A2, inhibe significativement le métabolisme de l’ olanzapine.
La fluvoxamine entraîne une augmentation moyenne du Cmax de l’ olanzapine de 54% chez les femmes non-fumeuses et de 77% chez les hommes fumeurs.
L’ augmentation moyenne de l’ ASC de l’ olanzapine était respectivement de 52% et de 108%.
Une posologie initiale plus faible de l’ olanzapine doit être envisagée chez les patients traités par la fluvoxamine ou tout autre inhibiteur du CYP1A2 comme par exemple la ciprofloxacine.
Une diminution de la posologie de l’ olanzapine doit être envisagée si un traitement par un inhibiteur du CYP1A2 est instauré.
Diminution de la biodisponibilité Le charbon activé diminue la biodisponibilité de l’ olanzapine par voie orale de 50 à 60% et doit être pris au moins 2 heures avant ou après l 'administration de l' olanzapine.
a effet significatif sur les l 'olanzapine.
Effets potentiels de l’ olanzapine sur les autres médicaments
L'olanzapine peut antagoniser les effets directs et indirects des agonistes dopaminergiques.
L'olanzapine n 'inhibe pas les principales isoenzymes du CYP450 in vitro (c'est-à-dire 1A2, 2D6, 2C9, 2C19, 3A4).
Par conséquent, aucune interaction particulière n 'attendue comme cela a pu être est vérifié lors d' études in vivo au cours desquelles aucune inhibition du métabolisme des produits actifs suivants n 'été mise en évidence: antidépresseurs tricycliques (représentant principalement la voie a du CYP2D6), la warfarine (CYP2C9), la théophylline (CYP1A2), ou le diazépam (CYP3A4 et 2C19).
Aucune interaction n 'été mise en évidence lors de la prise concomitante de l' ou du bipéridène.
Le suivi des taux plasmatiques du valproate n’ a pas montré la nécessité d’ adapter la posologie du valproate après l’ instauration d’ un traitement par l’ olanzapine.
Activité générale sur le Système Nerveux Central La prudence est recommandée chez les patients qui consomment de l’ alcool ou qui sont traités par des médicaments dépresseurs du système nerveux central.
L’ utilisation concomitante de l’ olanzapine et de médicaments anti-parkinsonien chez les patients atteints de la maladie de parkinson et de démence est déconseillée (voir rubrique 4.4).
Intervalle QTc La prudence s’ impose si l’ olanzapine est administrée de manière concomitante avec des médicaments connus pour allonger l’ intervalle QTc (voir rubrique 4.4).
23 4.6 Grossesse et allaitement
Aucune étude contrôlée spécifique n’ a été réalisée chez la femme enceinte.
Les patientes doivent être averties de la nécessité d’ informer leur médecin de toute grossesse ou désir de grossesse au cours du traitement par l’ olanzapine.
Cependant, l’ expérience chez la femme étant limitée, l’ olanzapine ne doit être administrée pendant la grossesse que si les bénéfices potentiels justifient les risques fœ taux potentiels.
De très rares cas de tremblement, hypertonie, léthargie et somnolence ont été spontanément rapportés chez des nouveau-nés de mères traitées par l’ olanzapine durant le 3ème trimestre de grossesse.
Dans une étude chez des femmes non malades allaitant, l’ olanzapine a été retrouvée dans le lait maternel.
L’ allaitement maternel est donc déconseillé aux patientes en cours de traitement par olanzapine.
4.7 Effets sur l 'aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
En raison du risque de somnolence et de vertiges, les patients devront être avertis sur ce risque lors de l’ utilisation de machines, y compris la conduite de véhicules à moteur.
4.8 Effets indésirables
Adultes Les effets indésirables les plus fréquemment rapportés (1% des patients) au cours des essais cliniques ont été: somnolence, prise de poids, éosinophilie, augmentation des taux de prolactine, de cholestérol, de la glycémie et de la triglycéridémie (voir rubrique 4.4), glucosurie, augmentation de l 'appétit, sensation vertigineuse, akathisie, parkinsonisme (voir rubrique 4.4), dyskinésie, hypotension orthostatique, effets anticholinergiques, élévations transitoires asymptomatiques des enzymes hépatiques (voir rubrique 4.4), rash, asthénie, fatigue et œ dème.
Au sein de chaque catégorie de fréquence, les effets indésirables sont présentés par ordre de gravité décroissante.
Les catégories de fréquence sont définies ainsi:
Très fréquent (10%), fréquent (1% et < 10%), peu fréquent (0.1% et < 1%), rare (0.01% et < 0.1%), très rare (< 0.01%), fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
24 Très fréquent
Fréquent
Peu fréquent
Fréquence indéterminée
Affections hématologiques
et du système lymphatique
Eosinophilie
Leucopénie Neutropénie
Thrombocytopénie
Affections du système immunitaire Réaction allergique Troubles du métabolisme et de la nutrition Prise de poids 1
Augmentation de la cholestérolémie2,3 Augmentation de la glycémie 4 Augmentation de la triglycéridémie 2,5 Glucosurie Augmentation de l 'appétit
Survenue ou exacerbation d’ un diabète, associée parfois à une acidocétose ou un coma, avec une issue fatale pour certains cas (voir rubrique 4.4) Hypothermie
Affections du système nerveux Somnolence Affections cardiaques
Vertiges Akathisie 6 Parkinsonisme 6 Dyskinésie 6
Syndrome Malin des Neuroleptiques (voir rubrique 4.4) Dystonie (incluant des crises oculogyres) Dyskinésie tardive Symptômes à l’ arrêt du 7 traitement.
Affections vasculaires
Bradycardie Allongement du QTc (voir rubrique 4.4)
Tachycardie/ fibrillation ventriculaire Mort subite (voir rubrique 4.4)
Hypotension orthostatique
Atteinte thrombo- embolique (comprenant embolie pulmonaire et thrombose veineuse profonde)
Affections gastro-intestinales
Effets anticholinergiques légers et transitoires tels que constipation et bouche sèche
Pancréatite
25 Affections hépato-biliaires
Elévations transitoires et asymptomatiques des enzymes hépatiques (ASAT, ALAT), particulièrement en début de traitement (voir rubrique 4.4).
Hépatite (comprenant des atteintes hépatiques cytolytiques, cholestatiques ou mixtes)
Affections de la peau et
du tissu sous-cutané Rash Réaction de photosensibilité Alopécie
Affections musculo-squelettiques et systémiques et osseuses Rhabdomyolyse Affections du rein et des voies urinaires Dysurie Affections des organes de reproduction et du sein Priapisme Troubles généraux et anomalies au site d 'administration Asthénie Fatigue Oedème Investigations Augmentation de la prolactinémie 8 1
Elévation de la créatine phosphokinase Augmentation de la bilirubine totale
Augmentation des phosphatases alcalines
Une prise de poids cliniquement significative a été observée dans toutes les catégories d’ Indice de Masse Corporelle (IMC) de départ.
Une augmentation de poids supérieure ou égale à 7% par rapport au poids initial a été très fréquente et une augmentation de poids supérieure ou égale à 15% par rapport au poids initial a été fréquente.
Une augmentation de poids supérieure ou égale à 25% par rapport au poids initial a été très fréquente lors d’ une utilisation prolongée.
2 Les augmentations moyennes des taux lipidiques à jeun (cholestérol total, cholestérol LDL et triglycérides) ont été plus élevées chez les patients sans signes de trouble des lipides au début du traitement.
3 Observée pour des taux à jeun normaux au début du traitement (< 5.17mmol/ l) qui sont devenus élevés (6.2mmol/ l).
Une augmentation des taux de cholestérol total à jeun ayant une valeur limite au début du traitement (5.17- < 6.2mmol/ l) à des valeurs élevées (6.2mmol/ l) a été très fréquente.
4 Observée pour des taux à jeun normaux au début de traitement (< 5.56mmol/ l) qui sont devenus élevés (7mmol/ l).
Une augmentation des taux de glucose à jeun ayant une valeur limite au début du traitement (5.56 - < 7mmol/ l) à une valeur élevée (7mmol/ l) a été très fréquente.
5 Observée pour des taux à jeun normaux au début du traitement (< 1.69mmol/ l) qui sont devenus élevés (2.26mmol/ l).
Une augmentation des taux de triglycérides à jeun ayant une valeur limite au début du traitement (1.69mmol/ l - < 2.26mmol/ l) à des valeurs élevées (2.26mmol/ l) a été très fréquente.
Les patients traités par l 'olanzapine ont présenté une plus faible incidence de troubles
26 parkinsoniens, d’ akathisie et de dystonie que les patients traités par l’ halopéridol à des posologies comparables.
En l’ absence d’ information précise concernant les antécédents de mouvements anormaux extrapyramidaux de survenue aiguë ou tardive, on ne peut conclure à ce jour que l’ olanzapine entraîne moins de dyskinésies tardives et/ ou de syndromes extrapyramidaux tardifs.
7 Des symptômes aigus tels sueurs, insomnie, tremblement, anxiété, nausée et vomissement ont été rapportés lors de l’ arrêt brutal du traitement par olanzapine.
8 Des répercussions cliniques associées (telles gynécomastie, galactorrhée et tension mammaire) ont été rares.
Chez la plupart des patients, les taux de prolactine se sont normalisés sans interruption du traitement.
Utilisation prolongée (au moins 48 semaines) La proportion de patients ayant présenté des modifications indésirables cliniquement significatives du poids (augmentation), du glucose, du cholestérol total/ HDL/ LDL ou des triglycérides a augmenté au cours du temps.
Chez les patients adultes qui ont suivi 9-12 mois de traitement, le taux d’ augmentation de la glycémie sanguine moyenne a diminué après 4-6 mois environ.
Information complémentaire concernant des populations particulières Au cours d’ essais cliniques chez des patients âgés déments, le traitement par olanzapine a été associé à une incidence supérieure de décès et d’ événements indésirables vasculaires cérébraux par rapport au placebo (voir rubrique 4.4).
Une démarche anormale et des chutes ont été des événements indésirables très fréquemment rapportés avec olanzapine.
Des pneumopathies, une augmentation de la température corporelle, une léthargie, un érythème, des hallucinations visuelles et des incontinences urinaires ont été fréquemment observés.
Au cours d’ essais cliniques menés chez des patients parkinsoniens souffrant de psychoses médicamenteuses (agonistes dopaminergiques), une aggravation de la symptomatologie parkinsonienne et des hallucinations ont été très fréquemment rapportées et ce, de façon plus fréquente, qu’ avec le placebo.
Au cours d 'essai clinique mené chez des patients présentant un épisode maniaque dans le cadre de un troubles bipolaires, lors de la prise concomitante de valproate la fréquence des neutropénies a été de 4,1%; un facteur contributif potentiel pourrait être des taux plasmatiques élevés de valproate.
Une augmentation supérieure à 10% des cas de tremblements, bouche sèche, augmentation de l 'prise de poids a été observée lors de l'association de l'
Des troubles de l'élocution ont également été fréquemment rapportés.
Lors de l 'association de l' olanzapine au lithium ou au valproate une augmentation supérieure ou égale à 7% du poids initial est survenue chez 17,4% des patients pendant la phase aiguë du traitement (jusqu '6 semaines).
Lors du traitement à au long cours par l’ olanzapine (jusqu’ à 12 mois) dans la prévention des récidives chez les patients présentant un trouble bipolaire, une augmentation de poids supérieure ou égale à 7% par rapport au poids initial a été rapportée chez 39,9% des patients.
Bien qu’ aucune étude clinique comparant les adolescents aux adultes n’ ait été réalisée, les données issues des études réalisées chez l’ adolescent ont été comparées à celles issues des essais chez l’ adulte.
Le tableau suivant résume les effets indésirables rapportés avec une fréquence plus importante chez les patients adolescents (âgés de 13 à 17 ans) que chez les patients adultes ou les effets indésirables uniquement observés lors des essais cliniques de courte durée réalisés chez les patients adolescents.
Une prise de poids cliniquement significative (7%) surviendrait plus fréquemment chez les adolescents comparés à des patients adultes avec une exposition comparable.
L’ amplitude de la prise de poids et la proportion des patients adolescents qui ont eu une augmentation du poids cliniquement significative ont été plus importantes lors d’ une exposition prolongée (au moins 24 semaines) que lors d’ une exposition de courte durée.
27 Au sein de chaque catégorie de fréquence, les effets indésirables sont présentés par ordre de gravité décroissante.
Très fréquent (10%), fréquent (1% et < 10%).
Troubles du métabolisme et de la nutrition Très fréquent:
Augmentation de la cholestérolémie 11.
Affections du système nerveux Très fréquent:
Bouche sèche Affections hépato-biliaires Très fréquent:
Elévations des enzymes hépatiques (ASAT, ALAT; voir rubrique 4.4).
Diminution de la bilirubine totale, augmentation de la Gamma Globuline Transférase, Augmentation de la prolactinémie 12.
9 Une augmentation de poids supérieure ou égale à 7% par rapport au poids initial (kg) a été très fréquente chez 43.5% des patients adolescents et une augmentation de poids supérieure ou égale à 15% par rapport au poids initial a été fréquente.
Lors d’ une exposition prolongée (au moins 24 semaines), environ la moitié des patients adolescents ont eu une augmentation du poids supérieure ou égale à 15% et presque un tiers ont eu une augmentation du poids supérieure ou égale à 25% par rapport à leur poids initial.
Parmi les patients adolescents, le gain de poids moyen a été plus élevé chez les patients qui étaient en surpoids ou obèses à l’ initiation du traitement.
10 Observée pour des taux à jeun normaux au début du traitement (< 1.016 mmol/ l) qui sont devenus élevés (1.467 mmol/ l) et des modifications des taux de triglycérides à jeun ayant une valeur limite au début du traitement (1.016 mmol/ l - < 1.467 mmol/ l) devenant élevée (1.467 mmol/ l).
11 Des modifications des taux de cholestérol total à jeun ayant une valeur normale au début du traitement (< 4.39 mmol/ l) devenant élevée (5.17 mmol/ l) a été fréquente.
Des modifications des taux de cholestérol total à jeun ayant une valeur limite au début du traitement (4.39 - < 5.17 mmol/ l) devenant élevée (5.17 mmol/ l) ont été très fréquentes.
12 Augmentation de la prolactinémie rapportée chez 47,4% des patients adolescents.
Signes et symptômes
En cas de surdosage, les symptômes très fréquemment observés (incidence > 10%) sont: tachycardie, agitation/ agressivité, dysarthrie, symptômes extrapyramidaux divers et diminution du niveau de conscience allant de la sédation au coma.
Les autres effets cliniquement significatifs du surdosage sont: délire, convulsions, coma, éventuel syndrome malin des neuroleptiques, insuffisance respiratoire, fausse route, hypertension ou hypotension, arythmies cardiaques (moins de 2% des cas de surdosage) et arrêt cardio-respiratoire.
Des évolutions fatales ont été rapportées pour des surdosages aigus à une dose aussi basse que 450 mg mais une évolution favorable a également été rapportée à la suite de surdosage à 1500 mg.
Il n’ y a pas d’ antidote spécifique de l’ olanzapine.
Il n’ est pas recommandé de provoquer des vomissements.
La prise en charge standard d 'surdosage peut être utilisée (lavage gastrique, un administration de charbon activé).
L’ administration concomitante de charbon activé réduit la biodisponibilité orale de l’ olanzapine de 50 à 60%.
Un traitement symptomatique et une surveillance des fonctions vitales doivent être mis en œ uvre selon l’ état clinique, y compris un traitement de l’ hypotension et du collapsus circulatoire et une assistance respiratoire.
Ne pas utiliser l’ adrénaline, la dopamine ou un autre bêta-sympathomimétique car la stimulation des récepteurs bêta adrénergiques peut aggraver l’ hypotension.
Un monitoring cardiovasculaire est nécessaire pour déceler d’ éventuelles arythmies.
Une surveillance médicale étroite et le monitoring doivent être poursuivis jusqu’ à la guérison du patient.
5.
PROPRIETES PHARMACOLOGIQUES
Propriétés pharmacodynamiques
Groupe pharmacothérapeutique: antipsychotique, ATC code N05A H03.
L’ olanzapine est un agent antipsychotique, un traitement antimaniaque et thymorégulateur avec un large profil pharmacologique sur un certain nombre de récepteurs.
Dans les études précliniques, l’ olanzapine a montré une affinité pour certains récepteurs (Ki < 100 nM) tels que les récepteurs sérotoninergiques 5HT2A/ 2C, 5HT3, 5HT6, dopaminergiques D1, D2, D3, D4, D5, muscariniques cholinergiques m1-m5, ∝ 1 adrénergiques et les récepteurs histaminiques H1.
Des études de comportement chez l’ animal ont montré un antagonisme des systèmes 5HT, dopaminergiques et cholinergiques, ce qui confirme le profil de liaison aux récepteurs.
Il a été démontré dans des études in vitro que l’ olanzapine avait une plus grande affinité pour les récepteurs sérotoninergiques 5HT2 que pour les récepteurs dopaminergiques D2, et une plus grande activité in vivo sur les modèles 5HT2 par rapport aux modèles D2.
Il a été démontré par des études électrophysiologiques que l’ olanzapine réduit de façon sélective la transmission au niveau des neurones dopaminergiques du système mésolimbique (A10) alors que l’ effet observé sur le système striatal (A9) impliqué dans l’ activité motrice est limité.
L’ olanzapine réduit la réponse d’ évitement conditionné, test qui peut indiquer une activité antipsychotique, à des doses inférieures à celles responsables d’ induction de catalepsie, effet qui peut indiquer la survenue d’ effets indésirables moteurs.
Contrairement à d’ autres agents antipsychotiques, l’ olanzapine augmente la réponse à un test d’“ anxiolyse”.
Dans une étude de tomographie par émission de positron (PET) chez le volontaire sain utilisant une dose orale unique (10 mg), l’ olanzapine a entraîné une occupation des récepteurs 5HT2A supérieure à celle des récepteurs D2.
De plus, une étude d’ imagerie en tomographie par émission monophotonique (SPECT) chez des patients schizophrènes a mis en évidence une occupation du système striatal D2 plus faible chez les patients répondant à l’ olanzapine que chez les patients répondant à d’ autres antipsychotiques et à la risperidone, et comparable à celle observée chez des patients répondant à la clozapine.
Dans les deux études versus placebo et dans deux études sur trois réalisées versus produits de référence chez 2900 patients schizophrènes présentant à la fois une symptomatologie positive et négative, l’ olanzapine a été associée à une amélioration de la symptomatologie positive et négative statistiquement plus importante que celles observées sous placebo ou sous produits de référence.
Dans un essai international comparatif en double aveugle ayant inclus 1481 patients présentant des troubles schizophréniques ou schizoaffectifs ou apparentés, associés à des symptômes dépressifs
L 'd'efficacité comparables à l'
halopéridol en terme de proportion de patients en rémission des symptômes maniaques et dépressifs à 6 et 12 semaines.
Dans une étude chez des patients traités par le lithium ou le valproate depuis au moins deux semaines, l 'introduction de 10 mg d' olanzapine (en association avec le lithium ou le valproate), a entraîné après 6 semaines, une réduction des symptômes maniaques supérieure à celle observée chez les patients traités par le lithium ou le valproate en monothérapie.
Une différence significative en faveur du groupe olanzapine par rapport au groupe placebo a été observée pour le critère principal d’ évaluation de la récidive dans le trouble bipolaire.
Pour les critères d’ évaluation d’ une récidive maniaque et d’ une récidive dépressive une différence significative en faveur du groupe olanzapine par rapport au groupe placebo a également été observée.
L’ olanzapine s’ est montrée statistiquement non-inférieure au lithium sur le taux de récidive, critère principal de l’ étude (olanzapine 30,0%, lithium 38,3%; p=0,055).
Dans une étude comparative à 18 mois chez des patients présentant un épisode maniaque ou mixte stabilisés après un traitement associant l’ olanzapine avec un thymorégulateur (lithium ou valproate), le groupe associant l’ olanzapine avec un thymorégulateur (lithium ou valproate) ne présentait pas une supériorité statistiquement significative par rapport au groupe traité par un thymorégulateur (lithium ou valproate) seul dans le délai de survenue d’ une récidive syndromique.
Population pédiatrique Les données disponibles chez les adolescents (âgés de 13 à 17 ans) sont limitées à des données d’ efficacité à court terme dans la schizophrénie (6 semaines) et la manie associée à des troubles bipolaires de type I (3 semaines), impliquant moins de 200 adolescents.
L’ olanzapine a été utilisée à une dose flexible démarrant à 2,5 mg et allant jusqu’ à 20 mg par jour.
Durant le traitement par l’ olanzapine, les adolescents ont pris de manière significative plus de poids comparativement aux adultes.
L’ ampleur des modifications des taux à jeun de cholestérol total, de triglycérides, de cholestérol LDL et de prolactine (voir rubriques 4.4 et 4.8) était plus importante chez les adolescents que chez les adultes.
Il n’ y a pas de données sur le traitement de maintien et les données sur la sécurité au long terme sont limitées (voir rubriques 4.4 et 4.8).
5.2 Propriétés pharmacocinétiques
Le comprimé orodispersible d 'olanzapine est bioéquivalent aux comprimés enrobés d'olanzapine, avec un taux et un niveau d' absorption similaires.
Les comprimés orodispersibles d 'olanzapine peuvent être utilisés comme une alternative aux comprimés enrobés.
L’ olanzapine est bien absorbée après administration orale, les concentrations plasmatiques maximales étant atteintes dans un délai de 5 à 8 heures.
30 d’ aliments.
La biodisponibilité orale absolue par rapport à l’ administration intraveineuse n’ a pas été déterminée.
L’ olanzapine est métabolisée dans le foie par conjugaison et oxydation.
Le principal métabolite circulant est le 10-N-glucuronide; il ne franchit pas la barrière hémato-encéphalique.
Ces deux métabolites ont montré une activité pharmacologique in vivo significativement plus faible que l’ olanzapine dans les études animales.
L'activité pharmacologique principale est due à la molécule mère, l’ olanzapine.
Après administration orale, la demi-vie moyenne d’ élimination terminale de l’ olanzapine chez le sujet sain varie selon l’ âge et le sexe.
Chez le sujet sain âgé (65 ans et plus), par rapport au sujet sain jeune, la demi-vie moyenne d’ élimination de l’ olanzapine est prolongée (51,8 versus 33,8 heures) et la clairance est réduite (17,5 vs 18,2 l/ heure).
La variabilité pharmacocinétique chez le sujet âgé est comparable à celle observée chez le sujet jeune.
Chez 44 patients schizophrènes et âgés de plus de 65 ans, des doses de 5 à 20 mg par jour n’ ont pas été associées à un profil d’ effets indésirables particulier.
Chez la femme, par rapport à l’ homme, la demi-vie d’ élimination moyenne est légèrement prolongée (36,7 vs 32,3 heures) et la clairance est réduite (18,9 vs 27,3 l/ heure).
Cependant l’ olanzapine (5-20 mg) a montré un profil de sécurité comparable chez la femme (n=467) et chez l’ homme (n=869).
Chez les patients atteints d’ insuffisance rénale (clairance de la créatinine < 10 ml/ min), par rapport aux sujets sains, ni la demi-vie d’ élimination moyenne (37,7 vs 32,4 heures), ni la clairance (21,2 vs 25,0 l/ heure) ne sont significativement différentes.
Toutefois, des études du bilan de masse ont montré qu’ environ 57% d’ une dose d’ olanzapine marquée par un isotope radioactif ont été excrétés dans les urines, principalement sous forme de métabolites.
Chez les sujets fumeurs avec une insuffisance hépatique modérée, la demi-vie d’ élimination moyenne est prolongée (39,3 heures) et la clairance (18,0 l/ heure) est réduite de la même façon que chez les sujets sains (respectivement 48,8 heures et 14,1 l/ heure).
Chez les non fumeurs, par rapport aux fumeurs (hommes et femmes), la demi-vie d’ élimination est prolongée (38,6 vs 30,4 heures) et la clairance est réduite (18,6 vs 27,7 l/ heure).
La clairance plasmatique de l’ olanzapine est plus faible chez les sujets âgés que chez les sujets jeunes, chez les femmes que chez les hommes, et chez les non fumeurs que chez les fumeurs.
Toutefois, l’ impact de l’ âge, du sexe, du tabagisme sur la clairance et la demi-vie de l’ olanzapine est faible par rapport à la variabilité globale interindividuelle.
Une étude comprenant des sujets caucasiens, japonais et chinois, n’ a montré aucune différence dans les paramètres pharmacocinétiques entre les trois populations.
Le taux de fixation de l’ olanzapine sur les protéines plasmatiques est d’ environ 93%, pour une fourchette de concentration allant d’ environ 7 à 1000 ng/ ml.
L’ olanzapine se lie essentiellement à l’ albumine et à l’α 1-glycoprotéine acide.
Population pédiatrique Adolescents (âgés de 13 à 17 ans): les paramètres pharmacocinétiques de l 'olanzapine sont similaires entre les adolescents et les adultes.
Dans des études cliniques, la moyenne d’ exposition à l’ olanzapine était approximativement supérieure de 27% chez les adolescents.
Les différences démographiques entre les adolescents et les adultes concernent un poids corporel moyen inférieur et un nombre moins important de fumeurs chez les adolescents.
De tels facteurs pourraient contribuer à l’ observation de la moyenne d’ exposition plus élevée chez les adolescents.
Toxicité aiguë (dose unique)
Les signes de toxicité après administration orale chez les rongeurs sont caractéristiques des neuroleptiques puissants: hypoactivité, coma, tremblements, convulsions cloniques, hypersalivation, et diminution de la prise de poids.
Les doses médianes létales étaient d’ environ 210 mg/ kg (souris) et 175 mg/ kg (rats).
Les chiens ont toléré des doses orales uniques allant jusqu’ à 100 mg/ kg sans décéder.
Les signes cliniques observés ont été les suivants: sédation, ataxie, tremblements et accélération de la fréquence cardiaque, respiration difficile, myosis et anorexie.
Chez le singe, des doses orales uniques allant jusqu’ à 100 mg/ kg ont entraîné une prostration, et à des doses supérieures, un état de semi-inconscience.
Dans des études d’ une durée allant jusqu’ à 3 mois chez la souris et jusqu’ à 1 an chez le rat et le chien, les effets essentiels ont été une dépression du SNC, des effets anticholinergiques et des troubles hématologiques périphériques.
Une tolérance est apparue pour la dépression du SNC.
Les paramètres de croissance ont été diminués aux fortes doses.
Les effets réversibles liés à l’ augmentation de la prolactinémie chez la rate comprenaient une diminution du poids des ovaires et de l’ utérus, des modifications morphologiques de l’ épithélium vaginal et de la glande mammaire.
Des effets hématologiques ont été observés dans chacune des espèces, y compris des diminutions dose-dépendantes du nombre des leucocytes circulants chez la souris et une diminution non spécifique des leucocytes circulants chez le rat; cependant, aucun signe de cytotoxicité médullaire n’ a été mis en évidence.
Une neutropénie réversible, une thrombocytopénie périphérique ou une anémie sont survenues chez quelques chiens traités par 8 ou 10 mg/ kg/ j (l’ exposition totale à l’ olanzapine [aire sous la courbe] étant 12 à 15 fois plus élevée que celle d’ un homme ayant reçu une dose de 12 mg).
Chez des chiens cytopéniques, aucun effet indésirable sur les cellules souches ou prolifératives de la moelle osseuse n 'été observé. a
L’ olanzapine n’ a montré aucun effet tératogène.
La sédation a eu un effet sur la capacité d’ accouplement des rats mâles.
Les cycles oestraux ont été affectés aux doses de 1,1 mg/ kg (soit 3 fois la posologie maximale chez l 'homme) et les paramètres de reproduction ont été influencés chez les rats ayant reçu des doses de 3 mg/ kg (9 fois la posologie maximale chez l' homme).
Dans les portées de rats ayant reçu de l’ olanzapine, un retard du développement fœ tal et une diminution transitoire du taux d’ activité des petits ont été observés.
L’ olanzapine n’ a montré aucun effet mutagène ni clastogène, lors d’ une série complète de tests standard, tels que tests de mutation bactérienne, et tests in vitro et in vivo sur mammifères.
D’ après les résultats des études chez la souris et le rat, il a été conclu que l’ olanzapine n’ est pas carcinogène.
32 6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Gélatine Mannitol (E421) Aspartam (E951) Parahydroxybenzoate de méthyle sodé (E219) Parahydroxybenzoate de propyle sodé (E217)
6.2 Incompatibilités
Sans objet
6.3 Durée de conservation
3 ans.
6.4 Précautions particulières de conservation
A conserver dans l’ emballage extérieur d 'origine, à l’ abri de la lumière et de l’ humidité.
6.5 Nature et contenu de l’ emballage
Plaquettes thermoformées d 'aluminium dans des étuis de 28, 35, 56 ou 70 comprimés orodispersibles par boîte.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Pas d 'exigences particulières.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Eli Lilly Nederland BV, Grootslag 1-5, NL-3991 RA Houten, Pays-Bas.
8.
NUMERO(S) D 'AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 99/ 125/ 002 EU/ 1/ 99/ 125/ 006 EU/ 1/ 99/ 125/ 010 EU/ 1/ 99/ 125/ 014
9.
DATE DE LA PREMIERE AUTORISATION / DE RENOUVELLEMENT DE L’ AUTORISATION
Date de la première autorisation:
3 février 2000 Date du dernier renouvellement de l’ autorisation:
27 septembre 2006
10.
DATE DE MISE A JOUR DU TEXTE
33 1.
DENOMINATION DU MEDICAMENT
ZYPREXA VELOTAB 15 mg, comprimés orodispersibles.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé orodispersible contient 15 mg d’ olanzapine.
Excipients:
Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé orodispersible Lyophilisat oral jaune et rond, préparation à dissolution rapide, qui peut être placé dans la bouche ou alternativement être dissout dans de l 'ou dans toute autre boisson adaptée avant administration. eau
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Adultes L’ olanzapine est indiquée dans le traitement de la schizophrénie.
Chez les patients ayant initialement répondu au traitement, l’ olanzapine a démontré son efficacité à maintenir cette amélioration clinique au long cours.
L 'olanzapine est indiquée dans le traitement des épisodes maniaques modérés à sévères.
L’ olanzapine est indiquée dans la prévention des récidives chez les patients présentant un trouble bipolaire, ayant déjà répondu au traitement par l’ olanzapine lors d’ un épisode maniaque (voir rubrique 5.1).
Posologie et mode d’ administration
Adultes Schizophrénie:
La dose initiale recommandée de l’ olanzapine est de 10 mg par jour.
Episode maniaque: la dose initiale est de 15 mg par jour en une seule prise en monothérapie ou 10 mg par jour en association (voir rubrique 5.1).
Prévention des récidives dans le cadre d’ un trouble bipolaire:
La dose initiale recommandée est de 10 mg/ jour.
Selon l’ expression clinique de l’ épisode, un traitement de la symptomatologie thymique sera associé.
Une augmentation à des doses plus importantes
L '
olanzapine peut être
Il convient de diminuer progressivement les doses lors de l’ arrêt de l’ olanzapine.
ZYPREXA VELOTAB comprimé orodispersible doit être placé dans la bouche où il sera rapidement dissout dans la salive, et donc facilement avalé.
Une fois dans la bouche, il est difficile de retirer intact le comprimé orodispersible.
Le comprimé orodispersible étant friable, il doit être administré immédiatement après ouverture de la plaquette thermoformée.
Il peut être également dissout dans un grand verre d 'ou dans toute autre boisson adaptée (jus d' immédiatement
Le comprimé orodispersible d 'olanzapine est bioéquivalent aux comprimés enrobés d' olanzapine, avec un taux et un niveau d 'absorption similaires.
La posologie et la fréquence d 'administration de cette forme sont identiques à celles des comprimés enrobés.
L’ olanzapine comprimé orodispersible peut être utilisé comme une alternative à la forme comprimé enrobé.
Enfants et adolescents L’ utilisation de l’ olanzapine chez les enfants et les adolescents âgés de moins de 18 ans n’ est pas recommandée du fait du manque de données sur la sécurité d’ emploi et l’ efficacité.
Une prise de poids, des anomalies lipidiques et des taux de prolactine ont été rapportées selon une ampleur plus élevée dans les études à court terme chez les patients adolescents comparativement aux études chez les patients adultes (voir rubriques 4.4, 4.8, 5.1 et 5.2).
Patients âgés Une dose initiale plus faible (5 mg par jour) n’ est pas indiquée de façon systématique mais doit peut être envisagée chez les patients âgés de 65 ans et plus lorsque des facteurs cliniques le justifient (voir rubrique 4.4).
Insuffisants rénaux et/ ou hépatiques Une dose initiale plus faible (5 mg par jour) doit être envisagée pour ces patients.
En cas d’ insuffisance hépatique modérée (cirrhose, Child-Pugh de classe A ou B), la dose initiale devra être de 5 mg et sera augmentée avec précaution.
Sexe La dose initiale et l’ intervalle de doses ne nécessitent pas d’ adaptation chez la femme par rapport à l’ homme.
Fumeurs La dose initiale et l’ intervalle de doses ne nécessitent pas d’ adaptation chez les non fumeurs par rapport aux fumeurs.
L’ existence de plus d’ un facteur pouvant ralentir le métabolisme (sexe féminin, sujet âgé, non fumeur) peut justifier une réduction de la dose initiale.
Lorsqu’ elle est indiquée, l’ augmentation posologique sera faite avec précaution chez ces patients.
Si une progression posologique de 2,5 mg est nécessaire, les comprimés enrobés de Zyprexa doivent être utilisés.
(Voir rubriques 4.5 et 5.2).
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
Patients présentant un risque connu de glaucome à angle fermé.
35 4.4 Mises en garde spéciales et précautions d 'emploi
Lors d’ un traitement antipsychotique, l’ amélioration clinique du patient peut nécessiter plusieurs jours voire plusieurs semaines.
Les patients doivent être étroitement surveillés pendant cette période.
Démence accompagnée de troubles psychotiques et/ ou troubles du comportement L’ olanzapine n’ est pas indiquée dans le traitement de la démence accompagnée de troubles psychotiques et/ ou troubles du comportement et son utilisation chez ce groupe spécifique de patients est déconseillée du fait d’ une augmentation du risque de mortalité et d’ accidents vasculaires cérébraux.
Au cours d’ essais cliniques contrôlés versus placebo (durée de 6 à 12 semaines), réalisés chez des patients âgés (âge moyen 78 ans) souffrant de démence accompagnée de troubles psychotiques et/ ou de troubles du comportement, l’ incidence des décès dans le groupe olanzapine a été deux fois plus importante que celle observée dans le groupe placebo (3,5 versus 1,5% respectivement).
L’ incidence plus élevée de décès n’ a pas été corrélée à la dose d’ olanzapine (dose moyenne quotidienne de 4,4 mg) ou à la durée de traitement.
Dans cette population de patients, un âge supérieur à 65 ans, une dysphagie, une sédation, une malnutrition et une déshydratation, une pathologie pulmonaire (telle qu’ une pneumopathie avec ou sans inhalation) ou une utilisation concomitante de benzodiazépines peuvent être des facteurs prédisposant à une augmentation du risque de mortalité.
Néanmoins, indépendamment de ces facteurs de risque, l’ incidence de mortalité a été supérieure dans le groupe olanzapine (comparativement au placebo).
Des événements indésirables vasculaires cérébraux (tels qu’ accidents vasculaires cérébraux, accidents ischémiques transitoires), dont certains à issue fatale, ont été rapportés dans ces mêmes essais cliniques.
Trois fois plus d’ événements indésirables vasculaires cérébraux ont été rapportés dans le groupe de patients traités par olanzapine comparativement au groupe de patients traités par placebo (1,3% versus 0,4% respectivement).
Tous les patients traités par olanzapine ou par placebo ayant présenté un événement vasculaire cérébral, avaient des facteurs de risque préexistants.
Un âge supérieur à 75 ans et une démence de type vasculaire ou mixte ont été identifiés comme des facteurs de risque d’ événements indésirables vasculaires cérébraux dans le groupe olanzapine.
L’ efficacité de l’ olanzapine n’ a pas été démontrée dans ces essais.
Maladie de Parkinson L’ administration de l’ olanzapine à des patients parkinsoniens atteints de psychoses médicamenteuses (agonistes dopaminergiques) est déconseillée.
Au cours d’ essais cliniques, une aggravation de la symptomatologie parkinsonienne et des hallucinations ont été très fréquemment rapportées et de façon plus fréquente qu’ avec le placebo (voir rubrique 4.8); l’ olanzapine n’ était pas plus efficace que le placebo dans le traitement des symptômes psychotiques.
Dans ces essais, les patients devaient être stabilisés en début d’ étude avec la posologie minimale efficace du traitement anti-parkinsonien (agoniste dopaminergique) et poursuivre le même traitement antiparkinsonien, au même dosage, pendant toute l’ étude.
La posologie initiale de l’ olanzapine était de 2,5 mg/ jour puis pouvait être ajustée par l’ investigateur jusqu’ à un maximum de 15 mg/ jour.
Syndrome Malin des Neuroleptiques (SMN) Le Syndrome Malin des Neuroleptiques (SMN) est un syndrome potentiellement mortel associé au traitement antipsychotique.
De rares cas rapportés comme Syndrome Malin des Neuroleptiques (SMN) ont également été notifiés sous olanzapine.
instabilité neuro-végétative (instabilité du pouls et de la pression artérielle, tachycardie, hypersudation et troubles du rythme cardiaque).
Si un patient présente des signes ou des symptômes évoquant un SMN, ou une hyperthermie inexpliquée non accompagnée d’ autres signes de SMN, tous les médicaments antipsychotiques y compris olanzapine doivent être arrêtés.
36 Hyperglycémie et diabète De rares cas d’ hyperglycémie et/ ou de survenue ou exacerbation d’ un diabète, associés parfois à une acidocétose ou un coma, avec une issue fatale pour certains cas, ont été rapportés (voir rubrique 4.8).
Dans certains cas, une prise de poids antérieure, qui pourrait être un facteur prédisposant a été rapportée.
Une surveillance clinique appropriée est recommandée particulièrement chez les patients diabétiques et chez les patients ayant des facteurs de risque pouvant favoriser le développement d'un diabète pour lesquels un contrôle régulier de la glycémie est recommandé.
Anomalies lipidiques Des anomalies lipidiques ont été observées chez des patients traités par l’ olanzapine au cours d’ essais cliniques versus placebo (voir rubrique 4.8).
Les modifications lipidiques doivent être prises en charge de façon appropriée au plan clinique, notamment chez les patients présentant des troubles lipidiques et chez les patients ayant des facteurs de risque pouvant favoriser le développement de troubles lipidiques.
Activité anticholinergique Bien que l’ olanzapine ait montré une activité anticholinergique in vitro, l’ incidence des effets liés à cette activité a été faible au cours des essais cliniques.
Cependant, l’ expérience clinique de l’ olanzapine étant limitée chez les patients ayant une pathologie associée, la prudence est recommandée lors de sa prescription chez des patients présentant des symptômes d '
prostatique, d 'iléus paralytique ou de toute autre pathologie en rapport avec le système cholinergique.
pré-traitement et chez les patients traités par des médicaments potentiellement hépatotoxiques.
La survenue d 'élévation des ALAT et/ ou des ASAT en cours de traitement doit faire envisager un une suivi et éventuellement une réduction posologique.
Dans les cas où une hépatite a été diagnostiquée (comprenant des atteintes hépatiques cytolytiques, cholestatiques ou mixtes), le traitement par olanzapine doit être arrêté.
Neutropénie La prudence s 'impose chez les patients dont le nombre de leucocytes et/ ou de neutrophiles est faible quelle qu' soit la cause, chez les patients recevant des médicaments connus pour induire des en neutropénies, chez les patients ayant des antécédents de dépression médullaire ou de myélotoxicité médicamenteuse, chez les patients atteints de dépression médullaire qu 'soit en relation avec une elle pathologie intercurrente, une radiothérapie ou une chimiothérapie et chez les patients atteints d'hyperéosinophilie ou de syndrome myéloprolifératif.
Des neutropénies ont été fréquemment rapportées lors de l 'administration concomitante de l’ olanzapine et du valproate (voir rubrique 4.8).
Arrêt du traitement Des symptômes aigus tels que sueurs, insomnie, tremblement, anxiété, nausée ou vomissement ont été très rarement rapportés (< 0.01%) lors de l’ arrêt brutal du traitement par olanzapine.
Intervalle QT Au cours des essais cliniques, un allongement du QTc cliniquement significatif (QT corrigé selon la formule de Fridericia [QTcF] 500 millisecondes [msec] à n’ importe quel moment après l’ inclusion chez les patients ayant à l’ inclusion un QTcF < 500 msec) a été rapporté de manière peu fréquente (0,1% à 1%) chez les patients traités par olanzapine, sans différence significative par rapport au placebo quant aux évènements cardiaques associés.
Cependant, comme avec d’ autres antipsychotiques, la prudence est recommandée lors de la co-prescription avec des médicaments connus pour allonger l’ intervalle QTc notamment chez le sujet âgé ou chez des patients présentant un
Atteintes thrombo-emboliques Des atteintes thrombo-emboliques veineuses ont été très rarement rapportées avec l’ olanzapine (< 0.01%).
Il n’ a pas été établi de lien de causalité entre la survenue de ces atteintes et le traitement par olanzapine.
Cependant les patients schizophrènes présentant souvent des facteurs de risque thrombo-emboliques veineux, tout facteur de risque potentiel d’ atteintes thrombo-emboliques veineuses (telle l’ immobilisation prolongée) doit être identifié et des mesures préventives mises en œ uvre.
Activité générale sur le Système Nerveux Central Compte-tenu des principaux effets de l’ olanzapine sur le Système Nerveux Central, il faudra être prudent lors de l’ association avec des médicaments à action centrale et avec l’ alcool.
Du fait de son activité antagoniste de la dopamine in vitro, l’ olanzapine peut antagoniser les effets des agonistes directs et indirects de la dopamine.
Convulsions L’ olanzapine doit être utilisée avec prudence chez les patients qui ont des antécédents de convulsions ou qui sont placés dans des conditions susceptibles d’ abaisser leur seuil convulsif.
De rares cas de convulsions ont été rapportés chez les patients traités par olanzapine.
Dans la plupart de ces cas, il existait soit des antécédents de convulsions soit des facteurs de risque de convulsions.
Dyskinésie tardive Dans les études comparatives de durée inférieure ou égale à un an, la survenue des dyskinésies liées au traitement a été significativement plus faible dans le groupe olanzapine.
Cependant le risque de survenue de dyskinésie tardive augmentant avec la durée de l’ exposition, la réduction posologique voire l’ arrêt du traitement doivent être envisagés dès l’ apparition de signes de dyskinésie tardive.
Ces symptômes peuvent provisoirement s’ aggraver ou même survenir après l’ arrêt du traitement.
Hypotension orthostatique Une hypotension orthostatique a été rarement observée chez les sujets âgés lors des essais cliniques.
Comme avec d’ autres antipsychotiques, il est recommandé de mesurer périodiquement la pression artérielle des patients de plus de 65 ans.
Utilisation chez les enfants et adolescents âgés de moins de 18 ans L’ olanzapine n’ est pas indiquée chez les enfants et les adolescents.
Des études réalisées chez des patients âgés de 13 à 17 ans ont montré divers événements indésirables, incluant prise de poids, modification des paramètres métaboliques et élévations des taux sanguins de prolactine.
Les effets à long terme associés à ces évènements n’ ont pas été étudiés et demeurent inconnus (voir rubriques 4.8 et 5.1).
Phénylalanine Le comprimé orodispersible de ZYPREXA VELOTAB contient de l '
Peut être nocif pour les patients présentant une phénylcétonurie.
Mannitol Le comprimé orodispersible de ZYPREXA VELOTAB contient du mannitol.
Parahydroxybenzoate de méthyle sodé et parahydroxybenzoate de propyle sodé Olanzapine comprimé orodispersible contient du parahydroxybenzoate de méthyle sodé et du parahydroxybenzoate de propyle sodé.
Ces conservateurs sont connus pour provoquer de l '
Généralement, des réactions de type retardé telles que des dermatites de contact peuvent survenir, mais rarement des réactions de type immédiat avec bronchospasme peuvent apparaître.
38 4.5 Interactions avec d 'autres médicaments et autres formes d' interactions
Les études d’ interaction ont été réalisées uniquement chez l’ adulte.
Interactions potentielles ayant un effet sur l'olanzapine L'olanzapine étant métabolisée par le cytochrome CYP1A2, les produits qui stimulent ou inhibent spécifiquement cette isoenzyme peuvent modifier les paramètres pharmacocinétiques de l 'olanzapine.
Induction du CYP1A2 Le métabolisme de l’ olanzapine peut être stimulé par le tabagisme et la carbamazépine, ce qui peut entraîner une diminution des concentrations plasmatiques de l 'olanzapine.
Seule une augmentation légère à modérée de la clairance de l'olanzapine a été observée.
Il est probable que les conséquences cliniques soient limitées, mais une surveillance clinique est recommandée et une augmentation de la posologie de l'olanzapine peut être envisagée, si nécessaire (voir rubrique 4.2).
Inhibition du CYP1A2 Il a été montré que la fluvoxamine, inhibiteur spécifique du CYP1A2, inhibe significativement le métabolisme de l’ olanzapine.
La fluvoxamine entraîne une augmentation moyenne du Cmax de l’ olanzapine de 54% chez les femmes non-fumeuses et de 77% chez les hommes fumeurs.
L’ augmentation moyenne de l’ ASC de l’ olanzapine était respectivement de 52% et de 108%.
Une posologie initiale plus faible de l’ olanzapine doit être envisagée chez les patients traités par la fluvoxamine ou tout autre inhibiteur du CYP1A2 comme par exemple la ciprofloxacine.
Une diminution de la posologie de l’ olanzapine doit être envisagée si un traitement par un inhibiteur du CYP1A2 est instauré.
Diminution de la biodisponibilité Le charbon activé diminue la biodisponibilité de l’ olanzapine par voie orale de 50 à 60% et doit être pris au moins 2 heures avant ou après l 'administration de l' olanzapine.
a effet significatif sur les l 'olanzapine.
Effets potentiels de l’ olanzapine sur les autres médicaments
L'olanzapine peut antagoniser les effets directs et indirects des agonistes dopaminergiques.
L'olanzapine n 'inhibe pas les principales isoenzymes du CYP450 in vitro (c'est-à-dire 1A2, 2D6, 2C9, 2C19, 3A4).
Par conséquent, aucune interaction particulière n 'attendue comme cela a pu être est vérifié lors d' études in vivo au cours desquelles aucune inhibition du métabolisme des produits actifs suivants n 'été mise en évidence: antidépresseurs tricycliques (représentant principalement la voie a du CYP2D6), la warfarine (CYP2C9), la théophylline (CYP1A2), ou le diazépam (CYP3A4 et 2C19).
Aucune interaction n 'été mise en évidence lors de la prise concomitante de l' ou du bipéridène.
Le suivi des taux plasmatiques du valproate n’ a pas montré la nécessité d’ adapter la posologie du valproate après l’ instauration d’ un traitement par l’ olanzapine.
Activité générale sur le Système Nerveux Central La prudence est recommandée chez les patients qui consomment de l’ alcool ou qui sont traités par des médicaments dépresseurs du système nerveux central.
L’ utilisation concomitante de l’ olanzapine et de médicaments anti-parkinsonien chez les patients atteints de la maladie de parkinson et de démence est déconseillée (voir rubrique 4.4).
39 Intervalle QTc La prudence s’ impose si l’ olanzapine est administrée de manière concomitante avec des médicaments connus pour allonger l’ intervalle QTc (voir rubrique 4.4).
4.6 Grossesse et allaitement
Aucune étude contrôlée spécifique n’ a été réalisée chez la femme enceinte.
Les patientes doivent être averties de la nécessité d’ informer leur médecin de toute grossesse ou désir de grossesse au cours du traitement par l’ olanzapine.
Cependant, l’ expérience chez la femme étant limitée, l’ olanzapine ne doit être administrée pendant la grossesse que si les bénéfices potentiels justifient les risques fœ taux potentiels.
De très rares cas de tremblement, hypertonie, léthargie et somnolence ont été spontanément rapportés chez des nouveau-nés de mères traitées par l’ olanzapine durant le 3ème trimestre de grossesse.
Dans une étude chez des femmes non malades allaitant, l’ olanzapine a été retrouvée dans le lait maternel.
L’ allaitement maternel est donc déconseillé aux patientes en cours de traitement par olanzapine.
4.7 Effets sur l 'aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
En raison du risque de somnolence et de vertiges, les patients devront être avertis sur ce risque lors de l’ utilisation de machines, y compris la conduite de véhicules à moteur.
4.8 Effets indésirables
Adultes Les effets indésirables les plus fréquemment rapportés (1% des patients) au cours des essais cliniques ont été: somnolence, prise de poids, éosinophilie, augmentation des taux de prolactine, de cholestérol, de la glycémie et de la triglycéridémie (voir rubrique 4.4), glucosurie, augmentation de l 'appétit, sensation vertigineuse, akathisie, parkinsonisme (voir rubrique 4.4), dyskinésie, hypotension orthostatique, effets anticholinergiques, élévations transitoires asymptomatiques des enzymes hépatiques (voir rubrique 4.4), rash, asthénie, fatigue et œ dème.
Au sein de chaque catégorie de fréquence, les effets indésirables sont présentés par ordre de gravité décroissante.
Les catégories de fréquence sont définies ainsi:
Très fréquent (10%), fréquent (1% et < 10%), peu fréquent (0.1% et < 1%), rare (0.01% et < 0.1%), très rare (< 0.01%), fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
40 Très fréquent
Fréquent
Peu fréquent
Fréquence indéterminée
Affections hématologiques
et du système lymphatique
Eosinophilie
Leucopénie Neutropénie
Thrombocytopénie
Affections du système immunitaire Réaction allergique Troubles du métabolisme et de la nutrition Prise de poids 1
Augmentation de la cholestérolémie2,3 Augmentation de la glycémie 4 Augmentation de la triglycéridémie 2,5 Glucosurie Augmentation de l 'appétit
Survenue ou exacerbation d’ un diabète, associée parfois à une acidocétose ou un coma, avec une issue fatale pour certains cas (voir rubrique 4.4) Hypothermie
Affections du système nerveux Somnolence Affections cardiaques
Vertiges Akathisie 6 Parkinsonisme 6 Dyskinésie 6
Syndrome Malin des Neuroleptiques (voir rubrique 4.4) Dystonie (incluant des crises oculogyres) Dyskinésie tardive Symptômes à l’ arrêt du 7 traitement.
Affections vasculaires
Bradycardie Allongement du QTc (voir rubrique 4.4)
Tachycardie/ fibrillation ventriculaire Mort subite (voir rubrique 4.4)
Hypotension orthostatique
Atteinte thrombo- embolique (comprenant embolie pulmonaire et thrombose veineuse profonde)
Affections gastro-intestinales
Effets anticholinergiques légers et transitoires tels que constipation et bouche sèche
Pancréatite
41 Affections hépato-biliaires
Elévations transitoires et asymptomatiques des enzymes hépatiques (ASAT, ALAT), particulièrement en début de traitement (voir rubrique 4.4).
Hépatite (comprenant des atteintes hépatiques cytolytiques, cholestatiques ou mixtes)
Affections de la peau et
du tissu sous-cutané Rash Réaction de photosensibilité Alopécie
Affections musculo-squelettiques et systémiques et osseuses Rhabdomyolyse Affections du rein et des voies urinaires Dysurie Affections des organes de reproduction et du sein Priapisme Troubles généraux et anomalies au site d 'administration Asthénie Fatigue Oedème Investigations Augmentation de la prolactinémie 8 1
Elévation de la créatine phosphokinase Augmentation de la bilirubine totale
Augmentation des phosphatases alcalines
Une prise de poids cliniquement significative a été observée dans toutes les catégories d’ Indice de Masse Corporelle (IMC) de départ.
Une augmentation de poids supérieure ou égale à 7% par rapport au poids initial a été très fréquente et une augmentation de poids supérieure ou égale à 15% par rapport au poids initial a été fréquente.
Une augmentation de poids supérieure ou égale à 25% par rapport au poids initial a été très fréquente lors d’ une utilisation prolongée.
2 Les augmentations moyennes des taux lipidiques à jeun (cholestérol total, cholestérol LDL et triglycérides) ont été plus élevées chez les patients sans signes de trouble des lipides au début du traitement.
3 Observée pour des taux à jeun normaux au début du traitement (< 5.17mmol/ l) qui sont devenus élevés (6.2mmol/ l).
Une augmentation des taux de cholestérol total à jeun ayant une valeur limite au début du traitement (5.17- < 6.2mmol/ l) à des valeurs élevées (6.2mmol/ l) a été très fréquente.
4 Observée pour des taux à jeun normaux au début de traitement (< 5.56mmol/ l) qui sont devenus élevés (7mmol/ l).
Une augmentation des taux de glucose à jeun ayant une valeur limite au début du traitement (5.56 - < 7mmol/ l) à une valeur élevée (7mmol/ l) a été très fréquente.
5 Observée pour des taux à jeun normaux au début du traitement (< 1.69mmol/ l) qui sont devenus élevés (2.26mmol/ l).
Une augmentation des taux de triglycérides à jeun ayant une valeur limite au début du traitement (1.69mmol/ l - < 2.26mmol/ l) à des valeurs élevées (2.26mmol/ l) a été très fréquente.
Les patients traités par l 'olanzapine ont présenté une plus faible incidence de troubles
42 parkinsoniens, d’ akathisie et de dystonie que les patients traités par l’ halopéridol à des posologies comparables.
En l’ absence d’ information précise concernant les antécédents de mouvements anormaux extrapyramidaux de survenue aiguë ou tardive, on ne peut conclure à ce jour que l’ olanzapine entraîne moins de dyskinésies tardives et/ ou de syndromes extrapyramidaux tardifs.
7 Des symptômes aigus tels sueurs, insomnie, tremblement, anxiété, nausée et vomissement ont été rapportés lors de l’ arrêt brutal du traitement par olanzapine.
8 Des répercussions cliniques associées (telles gynécomastie, galactorrhée et tension mammaire) ont été rares.
Chez la plupart des patients, les taux de prolactine se sont normalisés sans interruption du traitement.
Utilisation prolongée (au moins 48 semaines) La proportion de patients ayant présenté des modifications indésirables cliniquement significatives du poids (augmentation), du glucose, du cholestérol total/ HDL/ LDL ou des triglycérides a augmenté au cours du temps.
Chez les patients adultes qui ont suivi 9-12 mois de traitement, le taux d’ augmentation de la glycémie sanguine moyenne a diminué après 4-6 mois environ.
Information complémentaire concernant des populations particulières Au cours d’ essais cliniques chez des patients âgés déments, le traitement par olanzapine a été associé à une incidence supérieure de décès et d’ événements indésirables vasculaires cérébraux par rapport au placebo (voir rubrique 4.4).
Une démarche anormale et des chutes ont été des événements indésirables très fréquemment rapportés avec olanzapine; Des pneumopathies, une augmentation de la température corporelle, une léthargie, un érythème, des hallucinations visuelles et des incontinences urinaires ont été fréquemment observés.
Au cours d’ essais cliniques menés chez des patients parkinsoniens souffrant de psychoses médicamenteuses (agonistes dopaminergiques), une aggravation de la symptomatologie parkinsonienne et des hallucinations ont été très fréquemment rapportées et ce, de façon plus fréquente, qu’ avec le placebo.
Au cours d 'essai clinique mené chez des patients présentant un épisode maniaque dans le cadre de un troubles bipolaires, lors de la prise concomitante de valproate la fréquence des neutropénies a été de 4,1%; un facteur contributif potentiel pourrait être des taux plasmatiques élevés de valproate.
Une augmentation supérieure à 10% des cas de tremblements, bouche sèche, augmentation de l 'prise de poids a été observée lors de l'association de l'
Des troubles de l'élocution ont également été fréquemment rapportés.
Lors de l 'association de l' olanzapine au lithium ou au valproate une augmentation supérieure ou égale à 7% du poids initial est survenue chez 17,4% des patients pendant la phase aiguë du traitement (jusqu '6 semaines).
Lors du traitement à au long cours par l’ olanzapine (jusqu’ à 12 mois) dans la prévention des récidives chez les patients présentant un trouble bipolaire, une augmentation de poids supérieure ou égale à 7% par rapport au poids initial a été rapportée chez 39,9% des patients.
Bien qu’ aucune étude clinique comparant les adolescents aux adultes n’ ait été réalisée, les données issues des études réalisées chez l’ adolescent ont été comparées à celles issues des essais chez l’ adulte.
Le tableau suivant résume les effets indésirables rapportés avec une fréquence plus importante chez les patients adolescents (âgés de 13 à 17 ans) que chez les patients adultes ou les effets indésirables uniquement observés lors des essais cliniques de courte durée réalisés chez les patients adolescents.
Une prise de poids cliniquement significative (7%) surviendrait plus fréquemment chez les adolescents comparés à des patients adultes avec une exposition comparable.
L’ amplitude de la prise de poids et la proportion des patients adolescents qui ont eu une augmentation du poids cliniquement significative ont été plus importantes lors d’ une exposition prolongée (au moins 24 semaines) que lors d’ une exposition de courte durée.
43 Au sein de chaque catégorie de fréquence, les effets indésirables sont présentés par ordre de gravité décroissante.
Très fréquent (10%), fréquent (1% et < 10%).
Troubles du métabolisme et de la nutrition Très fréquent:
Augmentation de la cholestérolémie 11.
Affections du système nerveux Très fréquent:
Bouche sèche Affections hépato-biliaires Très fréquent:
Elévations des enzymes hépatiques (ASAT, ALAT; voir rubrique 4.4).
Diminution de la bilirubine totale, augmentation de la Gamma Globuline Transférase, Augmentation de la prolactinémie 12.
9 Une augmentation de poids supérieure ou égale à 7% par rapport au poids initial (kg) a été très fréquente chez 43.5% des patients adolescents et une augmentation de poids supérieure ou égale à 15% par rapport au poids initial a été fréquente.
Lors d’ une exposition prolongée (au moins 24 semaines), environ la moitié des patients adolescents ont eu une augmentation du poids supérieure ou égale à 15% et presque un tiers ont eu une augmentation du poids supérieure ou égale à 25% par rapport à leur poids initial.
Parmi les patients adolescents, le gain de poids moyen a été plus élevé chez les patients qui étaient en surpoids ou obèses à l’ initiation du traitement.
10 Observée pour des taux à jeun normaux au début du traitement (< 1.016 mmol/ l) qui sont devenus élevés (1.467 mmol/ l) et des modifications des taux de triglycérides à jeun ayant une valeur limite au début du traitement (1.016 mmol/ l - < 1.467 mmol/ l) devenant élevée (1.467 mmol/ l).
11 Des modifications des taux de cholestérol total à jeun ayant une valeur normale au début du traitement (< 4.39 mmol/ l) devenant élevée (5.17 mmol/ l) a été fréquente.
Des modifications des taux de cholestérol total à jeun ayant une valeur limite au début du traitement (4.39 - < 5.17 mmol/ l) devenant élevée (5.17 mmol/ l) ont été très fréquentes.
12 Augmentation de la prolactinémie rapportée chez 47,4% des patients adolescents.
Signes et symptômes
En cas de surdosage, les symptômes très fréquemment observés (incidence > 10%) sont: tachycardie, agitation/ agressivité, dysarthrie, symptômes extrapyramidaux divers et diminution du niveau de conscience allant de la sédation au coma.
Les autres effets cliniquement significatifs du surdosage sont: délire, convulsions, coma, éventuel syndrome malin des neuroleptiques, insuffisance respiratoire, fausse route, hypertension ou hypotension, arythmies cardiaques (moins de 2% des cas de surdosage) et arrêt cardio-respiratoire.
Des évolutions fatales ont été rapportées pour des surdosages aigus à une dose aussi basse que 450 mg mais une évolution favorable a également été rapportée à la suite de surdosage à 1500 mg.
Il n’ y a pas d’ antidote spécifique de l’ olanzapine.
Il n’ est pas recommandé de provoquer des vomissements.
La prise en charge standard d 'surdosage peut être utilisée (lavage gastrique, un administration de charbon activé).
L’ administration concomitante de charbon activé réduit la biodisponibilité orale de l’ olanzapine de 50 à 60%.
Un traitement symptomatique et une surveillance des fonctions vitales doivent être mis en œ uvre selon l’ état clinique, y compris un traitement de l’ hypotension et du collapsus circulatoire et une assistance respiratoire.
Ne pas utiliser l’ adrénaline, la dopamine ou un autre bêta-sympathomimétique car la stimulation des récepteurs bêta adrénergiques peut aggraver l’ hypotension.
Un monitoring cardiovasculaire est nécessaire pour déceler d’ éventuelles arythmies.
Une surveillance médicale étroite et le monitoring doivent être poursuivis jusqu’ à la guérison du patient.
5.
PROPRIETES PHARMACOLOGIQUES
Propriétés pharmacodynamiques
Groupe pharmacothérapeutique: antipsychotique, ATC code N05A H03.
L’ olanzapine est un agent antipsychotique, un traitement antimaniaque et thymorégulateur avec un large profil pharmacologique sur un certain nombre de récepteurs.
Dans les études précliniques, l’ olanzapine a montré une affinité pour certains récepteurs (Ki < 100 nM) tels que les récepteurs sérotoninergiques 5HT2A/ 2C, 5HT3, 5HT6, dopaminergiques D1, D2, D3, D4, D5, muscariniques cholinergiques m1-m5, ∝ 1 adrénergiques et les récepteurs histaminiques H1.
Des études de comportement chez l’ animal ont montré un antagonisme des systèmes 5HT, dopaminergiques et cholinergiques, ce qui confirme le profil de liaison aux récepteurs.
Il a été démontré dans des études in vitro que l’ olanzapine avait une plus grande affinité pour les récepteurs sérotoninergiques 5HT2 que pour les récepteurs dopaminergiques D2, et une plus grande activité in vivo sur les modèles 5HT2 par rapport aux modèles D2.
Il a été démontré par des études électrophysiologiques que l’ olanzapine réduit de façon sélective la transmission au niveau des neurones dopaminergiques du système mésolimbique (A10) alors que l’ effet observé sur le système striatal (A9) impliqué dans l’ activité motrice est limité.
L’ olanzapine réduit la réponse d’ évitement conditionné, test qui peut indiquer une activité antipsychotique, à des doses inférieures à celles responsables d’ induction de catalepsie, effet qui peut indiquer la survenue d’ effets indésirables moteurs.
Contrairement à d’ autres agents antipsychotiques, l’ olanzapine augmente la réponse à un test d’“ anxiolyse”.
Dans une étude de tomographie par émission de positron (PET) chez le volontaire sain utilisant une dose orale unique (10 mg), l’ olanzapine a entraîné une occupation des récepteurs 5HT2A supérieure à celle des récepteurs D2.
De plus, une étude d’ imagerie en tomographie par émission monophotonique (SPECT) chez des patients schizophrènes a mis en évidence une occupation du système striatal D2 plus faible chez les patients répondant à l’ olanzapine que chez les patients répondant à d’ autres antipsychotiques et à la risperidone, et comparable à celle observée chez des patients répondant à la clozapine.
Dans les deux études versus placebo et dans deux études sur trois réalisées versus produits de référence chez 2900 patients schizophrènes présentant à la fois une symptomatologie positive et négative, l’ olanzapine a été associée à une amélioration de la symptomatologie positive et négative statistiquement plus importante que celles observées sous placebo ou sous produits de référence.
Dans un essai international comparatif en double aveugle ayant inclus 1481 patients présentant des troubles schizophréniques ou schizoaffectifs ou apparentés, associés à des symptômes dépressifs
L 'd'efficacité comparables à l'
halopéridol en terme de proportion de patients en rémission des symptômes maniaques et dépressifs à 6 et 12 semaines.
Dans une étude chez des patients traités par le lithium ou le valproate depuis au moins deux semaines, l 'introduction de 10 mg d' olanzapine (en association avec le lithium ou le valproate), a entraîné après 6 semaines, une réduction des symptômes maniaques supérieure à celle observée chez les patients traités par le lithium ou le valproate en monothérapie.
Une différence significative en faveur du groupe olanzapine par rapport au groupe placebo a été observée pour le critère principal d’ évaluation de la récidive dans le trouble bipolaire.
Pour les critères d’ évaluation d’ une récidive maniaque et d’ une récidive dépressive une différence significative en faveur du groupe olanzapine par rapport au groupe placebo a également été observée.
L’ olanzapine s’ est montrée statistiquement non-inférieure au lithium sur le taux de récidive, critère principal de l’ étude (olanzapine 30,0%, lithium 38,3%; p=0,055).
Dans une étude comparative à 18 mois chez des patients présentant un épisode maniaque ou mixte stabilisés après un traitement associant l’ olanzapine avec un thymorégulateur (lithium ou valproate), le groupe associant l’ olanzapine avec un thymorégulateur (lithium ou valproate) ne présentait pas une supériorité statistiquement significative par rapport au groupe traité par un thymorégulateur (lithium ou valproate) seul dans le délai de survenue d’ une récidive syndromique.
Population pédiatrique Les données disponibles chez les adolescents (âgés de 13 à 17 ans) sont limitées à des données d’ efficacité à court terme dans la schizophrénie (6 semaines) et la manie associée à des troubles bipolaires de type I (3 semaines), impliquant moins de 200 adolescents.
L’ olanzapine a été utilisée à une dose flexible démarrant à 2,5 mg et allant jusqu’ à 20 mg par jour.
Durant le traitement par l’ olanzapine, les adolescents ont pris de manière significative plus de poids comparativement aux adultes.
L’ ampleur des modifications des taux à jeun de cholestérol total, de triglycérides, de cholestérol LDL et de prolactine (voir rubriques 4.4 et 4.8) était plus importante chez les adolescents que chez les adultes.
Il n’ y a pas de données sur le traitement de maintien et les données sur la sécurité au long terme sont limitées (voir rubriques 4.4 et 4.8).
5.2 Propriétés pharmacocinétiques
Le comprimé orodispersible d 'olanzapine est bioéquivalent aux comprimés enrobés d'olanzapine, avec un taux et un niveau d' absorption similaires.
Les comprimés orodispersibles d 'olanzapine peuvent être utilisés comme une alternative aux comprimés enrobés.
L’ olanzapine est bien absorbée après administration orale, les concentrations plasmatiques maximales étant atteintes dans un délai de 5 à 8 heures.
46 d’ aliments.
La biodisponibilité orale absolue par rapport à l’ administration intraveineuse n’ a pas été déterminée.
L’ olanzapine est métabolisée dans le foie par conjugaison et oxydation.
Le principal métabolite circulant est le 10-N-glucuronide; il ne franchit pas la barrière hémato-encéphalique.
Ces deux métabolites ont montré une activité pharmacologique in vivo significativement plus faible que l’ olanzapine dans les études animales.
L'activité pharmacologique principale est due à la molécule mère, l’ olanzapine.
Après administration orale, la demi-vie moyenne d’ élimination terminale de l’ olanzapine chez le sujet sain varie selon l’ âge et le sexe.
Chez le sujet sain âgé (65 ans et plus), par rapport au sujet sain jeune, la demi-vie moyenne d’ élimination de l’ olanzapine est prolongée (51,8 versus 33,8 heures) et la clairance est réduite (17,5 vs 18,2 l/ heure).
La variabilité pharmacocinétique chez le sujet âgé est comparable à celle observée chez le sujet jeune.
Chez 44 patients schizophrènes et âgés de plus de 65 ans, des doses de 5 à 20 mg par jour n’ ont pas été associées à un profil d’ effets indésirables particulier.
Chez la femme, par rapport à l’ homme, la demi-vie d’ élimination moyenne est légèrement prolongée (36,7 vs 32,3 heures) et la clairance est réduite (18,9 vs 27,3 l/ heure).
Cependant l’ olanzapine (5-20 mg) a montré un profil de sécurité comparable chez la femme (n=467) et chez l’ homme (n=869).
Chez les patients atteints d’ insuffisance rénale (clairance de la créatinine < 10 ml/ min), par rapport aux sujets sains, ni la demi-vie d’ élimination moyenne (37,7 vs 32,4 heures), ni la clairance (21,2 vs 25,0 l/ heure) ne sont significativement différentes.
Toutefois, des études du bilan de masse ont montré qu’ environ 57% d’ une dose d’ olanzapine marquée par un isotope radioactif ont été excrétés dans les urines, principalement sous forme de métabolites.
Chez les sujets fumeurs avec une insuffisance hépatique modérée, la demi-vie d’ élimination moyenne est prolongée (39,3 heures) et la clairance (18,0 l/ heure) est réduite de la même façon que chez les sujets sains (respectivement 48,8 heures et 14,1 l/ heure).
Chez les non fumeurs, par rapport aux fumeurs (hommes et femmes), la demi-vie d’ élimination est prolongée (38,6 vs 30,4 heures) et la clairance est réduite (18,6 vs 27,7 l/ heure).
La clairance plasmatique de l’ olanzapine est plus faible chez les sujets âgés que chez les sujets jeunes, chez les femmes que chez les hommes, et chez les non fumeurs que chez les fumeurs.
Toutefois, l’ impact de l’ âge, du sexe, du tabagisme sur la clairance et la demi-vie de l’ olanzapine est faible par rapport à la variabilité globale interindividuelle.
Une étude comprenant des sujets caucasiens, japonais et chinois, n’ a montré aucune différence dans les paramètres pharmacocinétiques entre les trois populations.
Le taux de fixation de l’ olanzapine sur les protéines plasmatiques est d’ environ 93%, pour une fourchette de concentration allant d’ environ 7 à 1000 ng/ ml.
L’ olanzapine se lie essentiellement à l’ albumine et à l’α 1-glycoprotéine acide.
Population pédiatrique Adolescents (âgés de 13 à 17 ans): les paramètres pharmacocinétiques de l 'olanzapine sont similaires entre les adolescents et les adultes.
Dans des études cliniques, la moyenne d’ exposition à l’ olanzapine était approximativement supérieure de 27% chez les adolescents.
Les différences démographiques entre les adolescents et les adultes concernent un poids corporel moyen inférieur et un nombre moins important de fumeurs chez les adolescents.
De tels facteurs pourraient contribuer à l’ observation de la moyenne d’ exposition plus élevée chez les adolescents.
Toxicité aiguë (dose unique)
Les signes de toxicité après administration orale chez les rongeurs sont caractéristiques des neuroleptiques puissants: hypoactivité, coma, tremblements, convulsions cloniques, hypersalivation, et diminution de la prise de poids.
Les doses médianes létales étaient d’ environ 210 mg/ kg (souris) et 175 mg/ kg (rats).
Les chiens ont toléré des doses orales uniques allant jusqu’ à 100 mg/ kg sans décéder.
Les signes cliniques observés ont été les suivants: sédation, ataxie, tremblements et accélération de la fréquence cardiaque, respiration difficile, myosis et anorexie.
Chez le singe, des doses orales uniques allant jusqu’ à 100 mg/ kg ont entraîné une prostration, et à des doses supérieures, un état de semi-inconscience.
Dans des études d’ une durée allant jusqu’ à 3 mois chez la souris et jusqu’ à 1 an chez le rat et le chien, les effets essentiels ont été une dépression du SNC, des effets anticholinergiques et des troubles hématologiques périphériques.
Une tolérance est apparue pour la dépression du SNC.
Les paramètres de croissance ont été diminués aux fortes doses.
Les effets réversibles liés à l’ augmentation de la prolactinémie chez la rate comprenaient une diminution du poids des ovaires et de l’ utérus, des modifications morphologiques de l’ épithélium vaginal et de la glande mammaire.
Des effets hématologiques ont été observés dans chacune des espèces, y compris des diminutions dose-dépendantes du nombre des leucocytes circulants chez la souris et une diminution non spécifique des leucocytes circulants chez le rat; cependant, aucun signe de cytotoxicité médullaire n’ a été mis en évidence.
Une neutropénie réversible, une thrombocytopénie périphérique ou une anémie sont survenues chez quelques chiens traités par 8 ou 10 mg/ kg/ j (l’ exposition totale à l’ olanzapine [aire sous la courbe] étant 12 à 15 fois plus élevée que celle d’ un homme ayant reçu une dose de 12 mg).
Chez des chiens cytopéniques, aucun effet indésirable sur les cellules souches ou prolifératives de la moelle osseuse n 'été observé. a
L’ olanzapine n’ a montré aucun effet tératogène.
La sédation a eu un effet sur la capacité d’ accouplement des rats mâles.
Les cycles oestraux ont été affectés aux doses de 1,1 mg/ kg (soit 3 fois la posologie maximale chez l 'homme) et les paramètres de reproduction ont été influencés chez les rats ayant reçu des doses de 3 mg/ kg (9 fois la posologie maximale chez l' homme).
Dans les portées de rats ayant reçu de l’ olanzapine, un retard du développement fœ tal et une diminution transitoire du taux d’ activité des petits ont été observés.
L’ olanzapine n’ a montré aucun effet mutagène ni clastogène, lors d’ une série complète de tests standard, tels que tests de mutation bactérienne, et tests in vitro et in vivo sur mammifères.
D’ après les résultats des études chez la souris et le rat, il a été conclu que l’ olanzapine n’ est pas carcinogène.
48 6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Gélatine Mannitol (E421) Aspartam (E951) Parahydroxybenzoate de méthyle sodé (E219) Parahydroxybenzoate de propyle sodé (E217)
6.2 Incompatibilités
Sans objet
6.3 Durée de conservation
3 ans.
6.4 Précautions particulières de conservation
A conserver dans l’ emballage extérieur d 'origine, à l’ abri de la lumière et l’ humidité.
6.5 Nature et contenu de l’ emballage
Plaquettes thermoformées d 'aluminium dans des étuis de 28, 35, 56 ou 70 comprimés orodispersibles par boîte.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Pas d 'exigences particulières.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Eli Lilly Nederland BV, Grootslag 1-5, NL-3991 RA Houten, Pays-Bas.
8.
NUMERO(S) D 'AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 99/ 125/ 003 EU/ 1/ 99/ 125/ 007 EU/ 1/ 99/ 125/ 011 EU/ 1/ 99/ 125/ 015
9.
DATE DE LA PREMIERE AUTORISATION / DE RENOUVELLEMENT DE L’ AUTORISATION
Date de la première autorisation:
3 février 2000 Date du dernier renouvellement de l’ autorisation:
27 septembre 2006
10.
DATE DE MISE A JOUR DU TEXTE
49 1.
DENOMINATION DU MEDICAMENT
ZYPREXA VELOTAB 20 mg, comprimés orodispersibles.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé orodispersible contient 20 mg d’ olanzapine.
Excipients:
Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé orodispersible Lyophilisat oral jaune et rond, préparation à dissolution rapide, qui peut être placé dans la bouche ou alternativement être dissout dans de l 'ou dans toute autre boisson adaptée avant administration. eau
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Adultes L’ olanzapine est indiquée dans le traitement de la schizophrénie.
Chez les patients ayant initialement répondu au traitement, l’ olanzapine a démontré son efficacité à maintenir cette amélioration clinique au long cours.
L 'olanzapine est indiquée dans le traitement des épisodes maniaques modérés à sévères.
L’ olanzapine est indiquée dans la prévention des récidives chez les patients présentant un trouble bipolaire, ayant déjà répondu au traitement par l’ olanzapine lors d’ un épisode maniaque (voir rubrique 5.1).
Posologie et mode d’ administration
Adultes Schizophrénie:
La dose initiale recommandée de l’ olanzapine est de 10 mg par jour.
Episode maniaque: la dose initiale est de 15 mg par jour en une seule prise en monothérapie ou 10 mg par jour en association (voir rubrique 5.1).
Prévention des récidives dans le cadre d’ un trouble bipolaire:
La dose initiale recommandée est de 10 mg/ jour.
Selon l’ expression clinique de l’ épisode, un traitement de la symptomatologie thymique sera associé.
Une augmentation à des doses plus importantes
L '
olanzapine peut être
Il convient de diminuer progressivement les doses lors de l’ arrêt de l’ olanzapine.
ZYPREXA VELOTAB comprimé orodispersible doit être placé dans la bouche où il sera rapidement dissout dans la salive, et donc facilement avalé.
Une fois dans la bouche, il est difficile de retirer intact le comprimé orodispersible.
Le comprimé orodispersible étant friable, il doit être administré immédiatement après ouverture de la plaquette thermoformée.
Il peut être également dissout dans un grand verre d 'ou dans toute autre boisson adaptée (jus d' immédiatement
Le comprimé orodispersible d 'olanzapine est bioéquivalent aux comprimés enrobés d' olanzapine, avec un taux et un niveau d 'absorption similaires.
La posologie et la fréquence d 'administration de cette forme sont identiques à celles des comprimés enrobés.
L’ olanzapine comprimé orodispersible peut être utilisé comme une alternative à la forme comprimé enrobé.
Enfants et adolescents L’ utilisation de l’ olanzapine chez les enfants et les adolescents âgés de moins de 18 ans n’ est pas recommandée du fait du manque de données sur la sécurité d’ emploi et l’ efficacité.
Une prise de poids, des anomalies lipidiques et des taux de prolactine ont été rapportées selon une ampleur plus élevée dans les études à court terme chez les patients adolescents comparativement aux études chez les patients adultes (voir rubriques 4.4, 4.8, 5.1 et 5.2).
Patients âgés Une dose initiale plus faible (5 mg par jour) n’ est pas indiquée de façon systématique mais doit peut être envisagée chez les patients âgés de 65 ans et plus lorsque des facteurs cliniques le justifient (voir rubrique 4.4).
Insuffisants rénaux et/ ou hépatiques Une dose initiale plus faible (5 mg par jour) doit être envisagée pour ces patients.
En cas d’ insuffisance hépatique modérée (cirrhose, Child-Pugh de classe A ou B), la dose initiale devra être de 5 mg et sera augmentée avec précaution.
Sexe La dose initiale et l’ intervalle de doses ne nécessitent pas d’ adaptation chez la femme par rapport à l’ homme.
Fumeurs La dose initiale et l’ intervalle de doses ne nécessitent pas d’ adaptation chez les non fumeurs par rapport aux fumeurs.
L’ existence de plus d’ un facteur pouvant ralentir le métabolisme (sexe féminin, sujet âgé, non fumeur) peut justifier une réduction de la dose initiale.
Lorsqu’ elle est indiquée, l’ augmentation posologique sera faite avec précaution chez ces patients.
Si une progression posologique de 2,5 mg est nécessaire, les comprimés enrobés de Zyprexa doivent être utilisés.
(Voir rubriques 4.5 et 5.2)
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
Patients présentant un risque connu de glaucome à angle fermé.
51 4.4 Mises en garde spéciales et précautions d 'emploi
Lors d’ un traitement antipsychotique, l’ amélioration clinique du patient peut nécessiter plusieurs jours voire plusieurs semaines.
Les patients doivent être étroitement surveillés pendant cette période.
Démence accompagnée de troubles psychotiques et/ ou troubles du comportement L’ olanzapine n’ est pas indiquée dans le traitement de la démence accompagnée de troubles psychotiques et/ ou troubles du comportement et son utilisation chez ce groupe spécifique de patients est déconseillée du fait d’ une augmentation du risque de mortalité et d’ accidents vasculaires cérébraux.
Au cours d’ essais cliniques contrôlés versus placebo (durée de 6 à 12 semaines), réalisés chez des patients âgés (âge moyen 78 ans) souffrant de démence accompagnée de troubles psychotiques et/ ou de troubles du comportement, l’ incidence des décès dans le groupe olanzapine a été deux fois plus importante que celle observée dans le groupe placebo (3,5 versus 1,5% respectivement).
L’ incidence plus élevée de décès n’ a pas été corrélée à la dose d’ olanzapine (dose moyenne quotidienne de 4,4 mg) ou à la durée de traitement.
Dans cette population de patients, un âge supérieur à 65 ans, une dysphagie, une sédation, une malnutrition et une déshydratation, une pathologie pulmonaire (telle qu’ une pneumopathie avec ou sans inhalation) ou une utilisation concomitante de benzodiazépines peuvent être des facteurs prédisposant à une augmentation du risque de mortalité.
Néanmoins, indépendamment de ces facteurs de risque, l’ incidence de mortalité a été supérieure dans le groupe olanzapine (comparativement au placebo).
Des événements indésirables vasculaires cérébraux (tels qu’ accidents vasculaires cérébraux, accidents ischémiques transitoires), dont certains à issue fatale, ont été rapportés dans ces mêmes essais cliniques.
Trois fois plus d’ événements indésirables vasculaires cérébraux ont été rapportés dans le groupe de patients traités par olanzapine comparativement au groupe de patients traités par placebo (1,3% versus 0,4% respectivement).
Tous les patients traités par olanzapine ou par placebo ayant présenté un événement vasculaire cérébral, avaient des facteurs de risque préexistants.
Un âge supérieur à 75 ans et une démence de type vasculaire ou mixte ont été identifiés comme des facteurs de risque d’ événements indésirables vasculaires cérébraux dans le groupe olanzapine.
L’ efficacité de l’ olanzapine n’ a pas été démontrée dans ces essais.
Maladie de Parkinson L’ administration de l’ olanzapine à des patients parkinsoniens atteints de psychoses médicamenteuses (agonistes dopaminergiques) est déconseillée.
Au cours d’ essais cliniques, une aggravation de la symptomatologie parkinsonienne et des hallucinations ont été très fréquemment rapportées et de façon plus fréquente qu’ avec le placebo (voir rubrique 4.8); l’ olanzapine n’ était pas plus efficace que le placebo dans le traitement des symptômes psychotiques.
Dans ces essais, les patients devaient être stabilisés en début d’ étude avec la posologie minimale efficace du traitement anti-parkinsonien (agoniste dopaminergique) et poursuivre le même traitement antiparkinsonien, au même dosage, pendant toute l’ étude.
La posologie initiale de l’ olanzapine était de 2,5 mg/ jour puis pouvait être ajustée par l’ investigateur jusqu’ à un maximum de 15 mg/ jour.
Syndrome Malin des Neuroleptiques (SMN) Le Syndrome Malin des Neuroleptiques (SMN) est un syndrome potentiellement mortel associé au traitement antipsychotique.
De rares cas rapportés comme Syndrome Malin des Neuroleptiques (SMN) ont également été notifiés sous olanzapine.
instabilité neuro-végétative (instabilité du pouls et de la pression artérielle, tachycardie, hypersudation et troubles du rythme cardiaque).
Si un patient présente des signes ou des symptômes évoquant un SMN, ou une hyperthermie inexpliquée non accompagnée d’ autres signes de SMN, tous les médicaments antipsychotiques y compris olanzapine doivent être arrêtés.
Hyperglycémie et diabète De rares cas d’ hyperglycémie et/ ou de survenue ou exacerbation d’ un diabète, associés parfois à une acidocétose ou un coma, avec une issue fatale pour certains cas, ont été rapportés (voir rubrique 4.8).
52 Dans certains cas, une prise de poids antérieure, qui pourrait être un facteur prédisposant a été rapportée.
Anomalies lipidiques Des anomalies lipidiques ont été observées chez des patients traités par l’ olanzapine au cours d’ essais cliniques versus placebo (voir rubrique 4.8).
Les modifications lipidiques doivent être prises en charge de façon appropriée au plan clinique, notamment chez les patients présentant des troubles lipidiques et chez les patients ayant des facteurs de risque pouvant favoriser le développement de troubles lipidiques.
Activité anticholinergique Bien que l’ olanzapine ait montré une activité anticholinergique in vitro, l’ incidence des effets liés à cette activité a été faible au cours des essais cliniques.
Cependant, l’ expérience clinique de l’ olanzapine étant limitée chez les patients ayant une pathologie associée, la prudence est recommandée lors de sa prescription chez des patients présentant des symptômes d '
prostatique, d 'iléus paralytique ou de toute autre pathologie en rapport avec le système cholinergique.
pré-traitement et chez les patients traités par des médicaments potentiellement hépatotoxiques.
La survenue d 'élévation des ALAT et/ ou des ASAT en cours de traitement doit faire envisager un une suivi et éventuellement une réduction posologique.
Dans les cas où une hépatite a été diagnostiquée (comprenant des atteintes hépatiques cytolytiques, cholestatiques ou mixtes), le traitement par olanzapine doit être arrêté.
Neutropénie La prudence s 'impose chez les patients dont le nombre de leucocytes et/ ou de neutrophiles est faible quelle qu' soit la cause, chez les patients recevant des médicaments connus pour induire des en neutropénies, chez les patients ayant des antécédents de dépression médullaire ou de myélotoxicité médicamenteuse, chez les patients atteints de dépression médullaire qu 'soit en relation avec une elle pathologie intercurrente, une radiothérapie ou une chimiothérapie et chez les patients atteints d'hyperéosinophilie ou de syndrome myéloprolifératif.
Des neutropénies ont été fréquemment rapportées lors de l 'administration concomitante de l’ olanzapine et du valproate (voir rubrique 4.8).
Arrêt du traitement Des symptômes aigus tels que sueurs, insomnie, tremblement, anxiété, nausée ou vomissement ont été très rarement rapportés (< 0.01%) lors de l’ arrêt brutal du traitement par olanzapine.
Intervalle QT Au cours des essais cliniques, un allongement du QTc cliniquement significatif (QT corrigé selon la formule de Fridericia [QTcF] 500 millisecondes [msec] à n’ importe quel moment après l’ inclusion chez les patients ayant à l’ inclusion un QTcF < 500 msec) a été rapporté de manière peu fréquente (0,1% à 1%) chez les patients traités par olanzapine, sans différence significative par rapport au placebo quant aux évènements cardiaques associés.
Cependant, comme avec d’ autres antipsychotiques, la prudence est recommandée lors de la co-prescription avec des médicaments connus pour allonger l’ intervalle QTc notamment chez le sujet âgé ou chez des patients présentant un syndrome de QT long congénital, une insuffisance cardiaque congestive, une hypertrophie cardiaque, une hypokaliémie ou une hypomagnésiémie.
53 Atteintes thrombo-emboliques Des atteintes thrombo-emboliques veineuses ont été très rarement rapportées avec l’ olanzapine (< 0.01%).
Il n’ a pas été établi de lien de causalité entre la survenue de ces atteintes et le traitement par olanzapine.
Cependant les patients schizophrènes présentant souvent des facteurs de risque thrombo-emboliques veineux, tout facteur de risque potentiel d’ atteintes thrombo-emboliques veineuses (telle l’ immobilisation prolongée) doit être identifié et des mesures préventives mises en œ uvre.
Activité générale sur le Système Nerveux Central Compte-tenu des principaux effets de l’ olanzapine sur le Système Nerveux Central, il faudra être prudent lors de l’ association avec des médicaments à action centrale et avec l’ alcool.
Du fait de son activité antagoniste de la dopamine in vitro, l’ olanzapine peut antagoniser les effets des agonistes directs et indirects de la dopamine.
Convulsions L’ olanzapine doit être utilisée avec prudence chez les patients qui ont des antécédents de convulsions ou qui sont placés dans des conditions susceptibles d’ abaisser leur seuil convulsif.
De rares cas de convulsions ont été rapportés chez les patients traités par olanzapine.
Dans la plupart de ces cas, il existait soit des antécédents de convulsions soit des facteurs de risque de convulsions.
Dyskinésie tardive Dans les études comparatives de durée inférieure ou égale à un an, la survenue des dyskinésies liées au traitement a été significativement plus faible dans le groupe olanzapine.
Cependant le risque de survenue de dyskinésie tardive augmentant avec la durée de l’ exposition, la réduction posologique voire l’ arrêt du traitement doivent être envisagés dès l’ apparition de signes de dyskinésie tardive.
Ces symptômes peuvent provisoirement s’ aggraver ou même survenir après l’ arrêt du traitement.
Hypotension orthostatique Une hypotension orthostatique a été rarement observée chez les sujets âgés lors des essais cliniques.
Comme avec d’ autres antipsychotiques, il est recommandé de mesurer périodiquement la pression artérielle des patients de plus de 65 ans.
Utilisation chez les enfants et adolescents âgés de moins de 18 ans L’ olanzapine n’ est pas indiquée chez les enfants et les adolescents.
Des études réalisées chez des patients âgés de 13 à 17 ans ont montré divers événements indésirables, incluant prise de poids, modification des paramètres métaboliques et élévations des taux sanguins de prolactine.
Les effets à long terme associés à ces évènements n’ ont pas été étudiés et demeurent inconnus (voir rubriques 4.8 et 5.1).
Phénylalanine Le comprimé orodispersible de ZYPREXA VELOTAB contient de l '
Peut être nocif pour les patients présentant une phénylcétonurie.
Mannitol Le comprimé orodispersible de ZYPREXA VELOTAB contient du mannitol.
Parahydroxybenzoate de méthyle sodé et parahydroxybenzoate de propyle sodé Olanzapine comprimé orodispersible contient du parahydroxybenzoate de méthyle sodé et du parahydroxybenzoate de propyle sodé.
Ces conservateurs sont connus pour provoquer de l '
Généralement, des réactions de type retardé telles que des dermatites de contact peuvent survenir, mais rarement des réactions de type immédiat avec bronchospasme peuvent apparaître.
54 4.5 Interactions avec d 'autres médicaments et autres formes d' interactions
Les études d’ interaction ont été réalisées uniquement chez l’ adulte.
Interactions potentielles ayant un effet sur l'olanzapine L'olanzapine étant métabolisée par le cytochrome CYP1A2, les produits qui stimulent ou inhibent spécifiquement cette isoenzyme peuvent modifier les paramètres pharmacocinétiques de l 'olanzapine.
Induction du CYP1A2 Le métabolisme de l’ olanzapine peut être stimulé par le tabagisme et la carbamazépine, ce qui peut entraîner une diminution des concentrations plasmatiques de l 'olanzapine.
Seule une augmentation légère à modérée de la clairance de l'olanzapine a été observée.
Il est probable que les conséquences cliniques soient limitées, mais une surveillance clinique est recommandée et une augmentation de la posologie de l'olanzapine peut être envisagée, si nécessaire (voir rubrique 4.2).
Inhibition du CYP1A2 Il a été montré que la fluvoxamine, inhibiteur spécifique du CYP1A2, inhibe significativement le métabolisme de l’ olanzapine.
La fluvoxamine entraîne une augmentation moyenne du Cmax de l’ olanzapine de 54% chez les femmes non-fumeuses et de 77% chez les hommes fumeurs.
L’ augmentation moyenne de l’ ASC de l’ olanzapine était respectivement de 52% et de 108%.
Une posologie initiale plus faible de l’ olanzapine doit être envisagée chez les patients traités par la fluvoxamine ou tout autre inhibiteur du CYP1A2 comme par exemple la ciprofloxacine.
Une diminution de la posologie de l’ olanzapine doit être envisagée si un traitement par un inhibiteur du CYP1A2 est instauré.
Diminution de la biodisponibilité Le charbon activé diminue la biodisponibilité de l’ olanzapine par voie orale de 50 à 60% et doit être pris au moins 2 heures avant ou après l 'administration de l' olanzapine.
a effet significatif sur les l 'olanzapine.
Effets potentiels de l’ olanzapine sur les autres médicaments
L'olanzapine peut antagoniser les effets directs et indirects des agonistes dopaminergiques.
L'olanzapine n 'inhibe pas les principales isoenzymes du CYP450 in vitro (c' est-à-dire 1A2, 2D6, 2C9, 2C19, 3A4).
Par conséquent, aucune interaction particulière n 'attendue comme cela a pu être est vérifié lors d' études in vivo au cours desquelles aucune inhibition du métabolisme des produits actifs suivants n 'été mise en évidence: antidépresseurs tricycliques (représentant principalement la voie a du CYP2D6), la warfarine (CYP2C9), la théophylline (CYP1A2), ou le diazépam (CYP3A4 et 2C19).
Aucune interaction n 'été mise en évidence lors de la prise concomitante de l' ou du bipéridène.
Le suivi des taux plasmatiques du valproate n’ a pas montré la nécessité d’ adapter la posologie du valproate après l’ instauration d’ un traitement par l’ olanzapine.
Activité générale sur le Système Nerveux Central La prudence est recommandée chez les patients qui consomment de l’ alcool ou qui sont traités par des médicaments dépresseurs du système nerveux central.
L’ utilisation concomitante de l’ olanzapine et de médicaments anti-parkinsonien chez les patients atteints de la maladie de parkinson et de démence est déconseillée (voir rubrique 4.4).
55 Intervalle QTc La prudence s’ impose si l’ olanzapine est administrée de manière concomitante avec des médicaments connus pour allonger l’ intervalle QTc (voir rubrique 4.4).
4.6 Grossesse et allaitement
Aucune étude contrôlée spécifique n’ a été réalisée chez la femme enceinte.
Les patientes doivent être averties de la nécessité d’ informer leur médecin de toute grossesse ou désir de grossesse au cours du traitement par l’ olanzapine.
Cependant, l’ expérience chez la femme étant limitée, l’ olanzapine ne doit être administrée pendant la grossesse que si les bénéfices potentiels justifient les risques fœ taux potentiels.
De très rares cas de tremblement, hypertonie, léthargie et somnolence ont été spontanément rapportés chez des nouveau-nés de mères traitées par l’ olanzapine durant le 3ème trimestre de grossesse.
Dans une étude chez des femmes non malades allaitant, l’ olanzapine a été retrouvée dans le lait maternel.
L’ allaitement maternel est donc déconseillé aux patientes en cours de traitement par olanzapine.
4.7 Effets sur l 'aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
En raison du risque de somnolence et de vertiges, les patients devront être avertis sur ce risque lors de l’ utilisation de machines, y compris la conduite de véhicules à moteur.
4.8 Effets indésirables
Adultes Les effets indésirables les plus fréquemment rapportés (1% des patients) au cours des essais cliniques ont été: somnolence, prise de poids, éosinophilie, augmentation des taux de prolactine, de cholestérol, de la glycémie et de la triglycéridémie (voir rubrique 4.4), glucosurie, augmentation de l 'appétit, sensation vertigineuse, akathisie, parkinsonisme (voir rubrique 4.4), dyskinésie, hypotension orthostatique, effets anticholinergiques, élévations transitoires asymptomatiques des enzymes hépatiques (voir rubrique 4.4), rash, asthénie, fatigue et œ dème.
Au sein de chaque catégorie de fréquence, les effets indésirables sont présentés par ordre de gravité décroissante.
Les catégories de fréquence sont définies ainsi:
Très fréquent (10%), fréquent (1% et < 10%), peu fréquent (0.1% et < 1%), rare (0.01% et < 0.1%), très rare (< 0.01%), fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
56 Très fréquent
Fréquent
Peu fréquent
Fréquence indéterminée
Affections hématologiques
et du système lymphatique
Eosinophilie
Leucopénie Neutropénie
Thrombocytopénie
Affections du système immunitaire Réaction allergique Troubles du métabolisme et de la nutrition Prise de poids 1
Augmentation de la cholestérolémie2,3 Augmentation de la glycémie 4 Augmentation de la triglycéridémie 2,5 Glucosurie Augmentation de l 'appétit
Survenue ou exacerbation d’ un diabète, associée parfois à une acidocétose ou un coma, avec une issue fatale pour certains cas (voir rubrique 4.4) Hypothermie
Affections du système nerveux Somnolence Affections cardiaques
Vertiges Akathisie 6 Parkinsonisme 6 Dyskinésie 6
Syndrome Malin des Neuroleptiques (voir rubrique 4.4) Dystonie (incluant des crises oculogyres) Dyskinésie tardive Symptômes à l’ arrêt du 7 traitement.
Affections vasculaires
Bradycardie Allongement du QTc (voir rubrique 4.4)
Tachycardie/ fibrillation ventriculaire Mort subite (voir rubrique 4.4)
Hypotension orthostatique
Atteinte thrombo- embolique (comprenant embolie pulmonaire et thrombose veineuse profonde)
Affections gastro-intestinales
Effets anticholinergiques légers et transitoires tels que constipation et bouche sèche
Pancréatite
57 Affections hépato-biliaires
Elévations transitoires et asymptomatiques des enzymes hépatiques (ASAT, ALAT), particulièrement en début de traitement (voir rubrique 4.4).
Hépatite (comprenant des atteintes hépatiques cytolytiques, cholestatiques ou mixtes)
Affections de la peau et
du tissu sous-cutané Rash Réaction de photosensibilité Alopécie
Affections musculo-squelettiques et systémiques et osseuses Rhabdomyolyse Affections du rein et des voies urinaires Dysurie Affections des organes de reproduction et du sein Priapisme Troubles généraux et anomalies au site d 'administration Asthénie Fatigue Oedème Investigations Augmentation de la prolactinémie 8 1
Elévation de la créatine phosphokinase Augmentation de la bilirubine totale
Augmentation des phosphatases alcalines
Une prise de poids cliniquement significative a été observée dans toutes les catégories d’ Indice de Masse Corporelle (IMC) de départ.
Une augmentation de poids supérieure ou égale à 7% par rapport au poids initial a été très fréquente et une augmentation de poids supérieure ou égale à 15% par rapport au poids initial a été fréquente.
Une augmentation de poids supérieure ou égale à 25% par rapport au poids initial a été très fréquente lors d’ une utilisation prolongée.
2 Les augmentations moyennes des taux lipidiques à jeun (cholestérol total, cholestérol LDL et triglycérides) ont été plus élevées chez les patients sans signes de trouble des lipides au début du traitement.
3 Observée pour des taux à jeun normaux au début du traitement (< 5.17mmol/ l) qui sont devenus élevés (6.2mmol/ l).
Une augmentation des taux de cholestérol total à jeun ayant une valeur limite au début du traitement (5.17- < 6.2mmol/ l) à des valeurs élevées (6.2mmol/ l) a été très fréquente.
4 Observée pour des taux à jeun normaux au début de traitement (< 5.56mmol/ l) qui sont devenus élevés (7mmol/ l).
Une augmentation des taux de glucose à jeun ayant une valeur limite au début du traitement (5.56 - < 7mmol/ l) à une valeur élevée (7mmol/ l) a été très fréquente.
5 Observée pour des taux à jeun normaux au début du traitement (< 1.69mmol/ l) qui sont devenus élevés (2.26mmol/ l).
Une augmentation des taux de triglycérides à jeun ayant une valeur limite au début du traitement (1.69mmol/ l - < 2.26mmol/ l) à des valeurs élevées (2.26mmol/ l) a été très fréquente.
Les patients traités par l 'olanzapine ont présenté une plus faible incidence de troubles
58 parkinsoniens, d’ akathisie et de dystonie que les patients traités par l’ halopéridol à des posologies comparables.
En l’ absence d’ information précise concernant les antécédents de mouvements anormaux extrapyramidaux de survenue aiguë ou tardive, on ne peut conclure à ce jour que l’ olanzapine entraîne moins de dyskinésies tardives et/ ou de syndromes extrapyramidaux tardifs.
7 Des symptômes aigus tels sueurs, insomnie, tremblement, anxiété, nausée et vomissement ont été rapportés lors de l’ arrêt brutal du traitement par olanzapine.
8 Des répercussions cliniques associées (telles gynécomastie, galactorrhée et tension mammaire) ont été rares.
Chez la plupart des patients, les taux de prolactine se sont normalisés sans interruption du traitement.
Utilisation prolongée (au moins 48 semaines) La proportion de patients ayant présenté des modifications indésirables cliniquement significatives du poids (augmentation), du glucose, du cholestérol total/ HDL/ LDL ou des triglycérides a augmenté au cours du temps.
Chez les patients adultes qui ont suivi 9-12 mois de traitement, le taux d’ augmentation de la glycémie sanguine moyenne a diminué après 4-6 mois environ.
Information complémentaire concernant des populations particulières Au cours d’ essais cliniques chez des patients âgés déments, le traitement par olanzapine a été associé à une incidence supérieure de décès et d’ événements indésirables vasculaires cérébraux par rapport au placebo (voir rubrique 4.4).
Une démarche anormale et des chutes ont été des événements indésirables très fréquemment rapportés avec olanzapine.
Des pneumopathies, une augmentation de la température corporelle, une léthargie, un érythème, des hallucinations visuelles et des incontinences urinaires ont été fréquemment observés.
Au cours d’ essais cliniques menés chez des patients parkinsoniens souffrant de psychoses médicamenteuses (agonistes dopaminergiques), une aggravation de la symptomatologie parkinsonienne et des hallucinations ont été très fréquemment rapportées et ce, de façon plus fréquente, qu’ avec le placebo.
Au cours d 'essai clinique mené chez des patients présentant un épisode maniaque dans le cadre de un troubles bipolaires, lors de la prise concomitante de valproate la fréquence des neutropénies a été de 4,1%; un facteur contributif potentiel pourrait être des taux plasmatiques élevés de valproate.
Une augmentation supérieure à 10% des cas de tremblements, bouche sèche, augmentation de l 'prise de poids a été observée lors de l'association de l'
Des troubles de l'élocution ont également été fréquemment rapportés.
Lors de l 'association de l' olanzapine au lithium ou au valproate une augmentation supérieure ou égale à 7% du poids initial est survenue chez 17,4% des patients pendant la phase aiguë du traitement (jusqu '6 semaines).
Lors du traitement à au long cours par l’ olanzapine (jusqu’ à 12 mois) dans la prévention des récidives chez les patients présentant un trouble bipolaire, une augmentation de poids supérieure ou égale à 7% par rapport au poids initial a été rapportée chez 39,9% des patients.
Bien qu’ aucune étude clinique comparant les adolescents aux adultes n’ ait été réalisée, les données issues des études réalisées chez l’ adolescent ont été comparées à celles issues des essais chez l’ adulte.
Le tableau suivant résume les effets indésirables rapportés avec une fréquence plus importante chez les patients adolescents (âgés de 13 à 17 ans) que chez les patients adultes ou les effets indésirables uniquement observés lors des essais cliniques de courte durée réalisés chez les patients adolescents.
Une prise de poids cliniquement significative (7%) surviendrait plus fréquemment chez les adolescents comparés à des patients adultes avec une exposition comparable.
L’ amplitude de la prise de poids et la proportion des patients adolescents qui ont eu une augmentation du poids cliniquement significative ont été plus importantes lors d’ une exposition prolongée (au moins 24 semaines) que lors d’ une exposition de courte durée.
59 Au sein de chaque catégorie de fréquence, les effets indésirables sont présentés par ordre de gravité décroissante.
Très fréquent (10%), fréquent (1% et < 10%).
Troubles du métabolisme et de la nutrition Très fréquent:
Augmentation de la cholestérolémie 11.
Affections du système nerveux Très fréquent:
Bouche sèche Affections hépato-biliaires Très fréquent:
Elévations des enzymes hépatiques (ASAT, ALAT; voir rubrique 4.4).
Diminution de la bilirubine totale, augmentation de la Gamma Globuline Transférase, Augmentation de la prolactinémie 12.
9 Une augmentation de poids supérieure ou égale à 7% par rapport au poids initial (kg) a été très fréquente chez 43.5% des patients adolescents et une augmentation de poids supérieure ou égale à 15% par rapport au poids initial a été fréquente.
Lors d’ une exposition prolongée (au moins 24 semaines), environ la moitié des patients adolescents ont eu une augmentation du poids supérieure ou égale à 15% et presque un tiers ont eu une augmentation du poids supérieure ou égale à 25% par rapport à leur poids initial.
Parmi les patients adolescents, le gain de poids moyen a été plus élevé chez les patients qui étaient en surpoids ou obèses à l’ initiation du traitement.
10 Observée pour des taux à jeun normaux au début du traitement (< 1.016 mmol/ l) qui sont devenus élevés (1.467 mmol/ l) et des modifications des taux de triglycérides à jeun ayant une valeur limite au début du traitement (1.016 mmol/ l - < 1.467 mmol/ l) devenant élevée (1.467 mmol/ l).
11 Des modifications des taux de cholestérol total à jeun ayant une valeur normale au début du traitement (< 4.39 mmol/ l) devenant élevée (5.17 mmol/ l) a été fréquente.
Des modifications des taux de cholestérol total à jeun ayant une valeur limite au début du traitement (4.39 - < 5.17 mmol/ l) devenant élevée (5.17 mmol/ l) ont été très fréquentes.
12 Augmentation de la prolactinémie rapportée chez 47,4% des patients adolescents.
Signes et symptômes
En cas de surdosage, les symptômes très fréquemment observés (incidence > 10%) sont: tachycardie, agitation/ agressivité, dysarthrie, symptômes extrapyramidaux divers et diminution du niveau de conscience allant de la sédation au coma.
Les autres effets cliniquement significatifs du surdosage sont: délire, convulsions, coma, éventuel syndrome malin des neuroleptiques, insuffisance respiratoire, fausse route, hypertension ou hypotension, arythmies cardiaques (moins de 2% des cas de surdosage) et arrêt cardio-respiratoire.
Des évolutions fatales ont été rapportées pour des surdosages aigus à une dose aussi basse que 450 mg mais une évolution favorable a également été rapportée à la suite de surdosage à 1500 mg.
Il n’ y a pas d’ antidote spécifique de l’ olanzapine.
Il n’ est pas recommandé de provoquer des vomissements.
La prise en charge standard d 'surdosage peut être utilisée (lavage gastrique, un administration de charbon activé).
L’ administration concomitante de charbon activé réduit la biodisponibilité orale de l’ olanzapine de 50 à 60%.
Un traitement symptomatique et une surveillance des fonctions vitales doivent être mis en œ uvre selon l’ état clinique, y compris un traitement de l’ hypotension et du collapsus circulatoire et une assistance respiratoire.
Ne pas utiliser l’ adrénaline, la dopamine ou un autre bêta-sympathomimétique car la stimulation des récepteurs bêta adrénergiques peut aggraver l’ hypotension.
Un monitoring cardiovasculaire est nécessaire pour déceler d’ éventuelles arythmies.
Une surveillance médicale étroite et le monitoring doivent être poursuivis jusqu’ à la guérison du patient.
5.
PROPRIETES PHARMACOLOGIQUES
Propriétés pharmacodynamiques
Groupe pharmacothérapeutique: antipsychotique, ATC code N05A H03.
L’ olanzapine est un agent antipsychotique, un traitement antimaniaque et thymorégulateur avec un large profil pharmacologique sur un certain nombre de récepteurs.
Dans les études précliniques, l’ olanzapine a montré une affinité pour certains récepteurs (Ki < 100 nM) tels que les récepteurs sérotoninergiques 5HT2A/ 2C, 5HT3, 5HT6, dopaminergiques D1, D2, D3, D4, D5, muscariniques cholinergiques m1-m5, ∝ 1 adrénergiques et les récepteurs histaminiques H1.
Des études de comportement chez l’ animal ont montré un antagonisme des systèmes 5HT, dopaminergiques et cholinergiques, ce qui confirme le profil de liaison aux récepteurs.
Il a été démontré dans des études in vitro que l’ olanzapine avait une plus grande affinité pour les récepteurs sérotoninergiques 5HT2 que pour les récepteurs dopaminergiques D2, et une plus grande activité in vivo sur les modèles 5HT2 par rapport aux modèles D2.
Il a été démontré par des études électrophysiologiques que l’ olanzapine réduit de façon sélective la transmission au niveau des neurones dopaminergiques du système mésolimbique (A10) alors que l’ effet observé sur le système striatal (A9) impliqué dans l’ activité motrice est limité.
L’ olanzapine réduit la réponse d’ évitement conditionné, test qui peut indiquer une activité antipsychotique, à des doses inférieures à celles responsables d’ induction de catalepsie, effet qui peut indiquer la survenue d’ effets indésirables moteurs.
Contrairement à d’ autres agents antipsychotiques, l’ olanzapine augmente la réponse à un test d’“ anxiolyse”.
Dans une étude de tomographie par émission de positron (PET) chez le volontaire sain utilisant une dose orale unique (10 mg), l’ olanzapine a entraîné une occupation des récepteurs 5HT2A supérieure à celle des récepteurs D2.
De plus, une étude d’ imagerie en tomographie par émission monophotonique (SPECT) chez des patients schizophrènes a mis en évidence une occupation du système striatal D2 plus faible chez les patients répondant à l’ olanzapine que chez les patients répondant à d’ autres antipsychotiques et à la risperidone, et comparable à celle observée chez des patients répondant à la clozapine.
Dans les deux études versus placebo et dans deux études sur trois réalisées versus produits de référence chez 2900 patients schizophrènes présentant à la fois une symptomatologie positive et négative, l’ olanzapine a été associée à une amélioration de la symptomatologie positive et négative statistiquement plus importante que celles observées sous placebo ou sous produits de référence.
Dans un essai international comparatif en double aveugle ayant inclus 1481 patients présentant des troubles schizophréniques ou schizoaffectifs ou apparentés, associés à des symptômes dépressifs
L 'd'efficacité comparables à l'
halopéridol en terme de proportion de patients en rémission des symptômes maniaques et dépressifs à 6 et 12 semaines.
Dans une étude chez des patients traités par le lithium ou le valproate depuis au moins deux semaines, l 'introduction de 10 mg d' olanzapine (en association avec le lithium ou le valproate), a entraîné après 6 semaines, une réduction des symptômes maniaques supérieure à celle observée chez les patients traités par le lithium ou le valproate en monothérapie.
Une différence significative en faveur du groupe olanzapine par rapport au groupe placebo a été observée pour le critère principal d’ évaluation de la récidive dans le trouble bipolaire.
Pour les critères d’ évaluation d’ une récidive maniaque et d’ une récidive dépressive une différence significative en faveur du groupe olanzapine par rapport au groupe placebo a également été observée.
L’ olanzapine s’ est montrée statistiquement non-inférieure au lithium sur le taux de récidive, critère principal de l’ étude (olanzapine 30,0%, lithium 38,3%; p=0,055).
Dans une étude comparative à 18 mois chez des patients présentant un épisode maniaque ou mixte stabilisés après un traitement associant l’ olanzapine avec un thymorégulateur (lithium ou valproate), le groupe associant l’ olanzapine avec un thymorégulateur (lithium ou valproate) ne présentait pas une supériorité statistiquement significative par rapport au groupe traité par un thymorégulateur (lithium ou valproate) seul dans le délai de survenue d’ une récidive syndromique.
Population pédiatrique Les données disponibles chez les adolescents (âgés de 13 à 17 ans) sont limitées à des données d’ efficacité à court terme dans la schizophrénie (6 semaines) et la manie associée à des troubles bipolaires de type I (3 semaines), impliquant moins de 200 adolescents.
L’ olanzapine a été utilisée à une dose flexible démarrant à 2,5 mg et allant jusqu’ à 20 mg par jour.
Durant le traitement par l’ olanzapine, les adolescents ont pris de manière significative plus de poids comparativement aux adultes.
L’ ampleur des modifications des taux à jeun de cholestérol total, de triglycérides, de cholestérol LDL et de prolactine (voir rubriques 4.4 et 4.8) était plus importante chez les adolescents que chez les adultes.
Il n’ y a pas de données sur le traitement de maintien et les données sur la sécurité au long terme sont limitées (voir rubriques 4.4 et 4.8).
5.2 Propriétés pharmacocinétiques
Le comprimé orodispersible d 'olanzapine est bioéquivalent aux comprimés enrobés d'olanzapine, avec un taux et un niveau d' absorption similaires.
Les comprimés orodispersibles d 'olanzapine peuvent être utilisés comme une alternative aux comprimés enrobés.
L’ olanzapine est bien absorbée après administration orale, les concentrations plasmatiques maximales étant atteintes dans un délai de 5 à 8 heures.
62 d’ aliments.
La biodisponibilité orale absolue par rapport à l’ administration intraveineuse n’ a pas été déterminée.
L’ olanzapine est métabolisée dans le foie par conjugaison et oxydation.
Le principal métabolite circulant est le 10-N-glucuronide; il ne franchit pas la barrière hémato-encéphalique.
Ces deux métabolites ont montré une activité pharmacologique in vivo significativement plus faible que l’ olanzapine dans les études animales.
L'activité pharmacologique principale est due à la molécule mère, l’ olanzapine.
Après administration orale, la demi-vie moyenne d’ élimination terminale de l’ olanzapine chez le sujet sain varie selon l’ âge et le sexe.
Chez le sujet sain âgé (65 ans et plus), par rapport au sujet sain jeune, la demi-vie moyenne d’ élimination de l’ olanzapine est prolongée (51,8 versus 33,8 heures) et la clairance est réduite (17,5 vs 18,2 l/ heure).
La variabilité pharmacocinétique chez le sujet âgé est comparable à celle observée chez le sujet jeune.
Chez 44 patients schizophrènes et âgés de plus de 65 ans, des doses de 5 à 20 mg par jour n’ ont pas été associées à un profil d’ effets indésirables particulier.
Chez la femme, par rapport à l’ homme, la demi-vie d’ élimination moyenne est légèrement prolongée (36,7 vs 32,3 heures) et la clairance est réduite (18,9 vs 27,3 l/ heure).
Cependant l’ olanzapine (5- 20 mg) a montré un profil de sécurité comparable chez la femme (n=467) et chez l’ homme (n=869).
Chez les patients atteints d’ insuffisance rénale (clairance de la créatinine < 10 ml/ min), par rapport aux sujets sains, ni la demi-vie d’ élimination moyenne (37,7 vs 32,4 heures), ni la clairance (21,2 vs 25,0 l/ heure) ne sont significativement différentes.
Toutefois, des études du bilan de masse ont montré qu’ environ 57% d’ une dose d’ olanzapine marquée par un isotope radioactif ont été excrétés dans les urines, principalement sous forme de métabolites.
Chez les sujets fumeurs avec une insuffisance hépatique modérée, la demi-vie d’ élimination moyenne est prolongée (39,3 heures) et la clairance (18,0 l/ heure) est réduite de la même façon que chez les sujets sains (respectivement 48,8 heures et 14,1 l/ heure).
Chez les non fumeurs, par rapport aux fumeurs (hommes et femmes), la demi-vie d’ élimination est prolongée (38,6 vs 30,4 heures) et la clairance est réduite (18,6 vs 27,7 l/ heure).
La clairance plasmatique de l’ olanzapine est plus faible chez les sujets âgés que chez les sujets jeunes, chez les femmes que chez les hommes, et chez les non fumeurs que chez les fumeurs.
Toutefois, l’ impact de l’ âge, du sexe, du tabagisme sur la clairance et la demi-vie de l’ olanzapine est faible par rapport à la variabilité globale interindividuelle.
Une étude comprenant des sujets caucasiens, japonais et chinois, n’ a montré aucune différence dans les paramètres pharmacocinétiques entre les trois populations.
Le taux de fixation de l’ olanzapine sur les protéines plasmatiques est d’ environ 93%, pour une fourchette de concentration allant d’ environ 7 à 1000 ng/ ml.
L’ olanzapine se lie essentiellement à l’ albumine et à l’α 1-glycoprotéine acide.
Population pédiatrique Adolescents (âgés de 13 à 17 ans): les paramètres pharmacocinétiques de l 'olanzapine sont similaires entre les adolescents et les adultes.
Dans des études cliniques, la moyenne d’ exposition à l’ olanzapine était approximativement supérieure de 27% chez les adolescents.
Les différences démographiques entre les adolescents et les adultes concernent un poids corporel moyen inférieur et un nombre moins important de fumeurs chez les adolescents.
De tels facteurs pourraient contribuer à l’ observation de la moyenne d’ exposition plus élevée chez les adolescents.
Toxicité aiguë (dose unique)
Les signes de toxicité après administration orale chez les rongeurs sont caractéristiques des neuroleptiques puissants: hypoactivité, coma, tremblements, convulsions cloniques, hypersalivation, et diminution de la prise de poids.
Les doses médianes létales étaient d’ environ 210 mg/ kg (souris) et 175 mg/ kg (rats).
Les chiens ont toléré des doses orales uniques allant jusqu’ à 100 mg/ kg sans décéder.
Les signes cliniques observés ont été les suivants: sédation, ataxie, tremblements et accélération de la fréquence cardiaque, respiration difficile, myosis et anorexie.
Chez le singe, des doses orales uniques allant jusqu’ à 100 mg/ kg ont entraîné une prostration, et à des doses supérieures, un état de semi-inconscience.
Dans des études d’ une durée allant jusqu’ à 3 mois chez la souris et jusqu’ à 1 an chez le rat et le chien, les effets essentiels ont été une dépression du SNC, des effets anticholinergiques et des troubles hématologiques périphériques.
Une tolérance est apparue pour la dépression du SNC.
Les paramètres de croissance ont été diminués aux fortes doses.
Les effets réversibles liés à l’ augmentation de la prolactinémie chez la rate comprenaient une diminution du poids des ovaires et de l’ utérus, des modifications morphologiques de l’ épithélium vaginal et de la glande mammaire.
Des effets hématologiques ont été observés dans chacune des espèces, y compris des diminutions dose-dépendantes du nombre des leucocytes circulants chez la souris et une diminution non spécifique des leucocytes circulants chez le rat; cependant, aucun signe de cytotoxicité médullaire n’ a été mis en évidence.
Une neutropénie réversible, une thrombocytopénie périphérique ou une anémie sont survenues chez quelques chiens traités par 8 ou 10 mg/ kg/ j (l’ exposition totale à l’ olanzapine [aire sous la courbe] étant 12 à 15 fois plus élevée que celle d’ un homme ayant reçu une dose de 12 mg).
Chez des chiens cytopéniques, aucun effet indésirable sur les cellules souches ou prolifératives de la moelle osseuse n 'été observé. a
L’ olanzapine n’ a montré aucun effet tératogène.
La sédation a eu un effet sur la capacité d’ accouplement des rats mâles.
Les cycles oestraux ont été affectés aux doses de 1,1 mg/ kg (soit 3 fois la posologie maximale chez l 'homme) et les paramètres de reproduction ont été influencés chez les rats ayant reçu des doses de 3 mg/ kg (9 fois la posologie maximale chez l' homme).
Dans les portées de rats ayant reçu de l’ olanzapine, un retard du développement fœ tal et une diminution transitoire du taux d’ activité des petits ont été observés.
L’ olanzapine n’ a montré aucun effet mutagène ni clastogène, lors d’ une série complète de tests standard, tels que tests de mutation bactérienne, et tests in vitro et in vivo sur mammifères.
D’ après les résultats des études chez la souris et le rat, il a été conclu que l’ olanzapine n’ est pas carcinogène.
64 6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Gélatine Mannitol (E421) Aspartam (E951) Parahydroxybenzoate de méthyle sodé (E219) Parahydroxybenzoate de propyle sodé (E217)
6.2 Incompatibilités
Sans objet
6.3 Durée de conservation
3 ans.
6.4 Précautions particulières de conservation
A conserver dans l’ emballage extérieur d 'origine, à l’ abri de la lumière et l’ humidité.
6.5 Nature et contenu de l’ emballage
Plaquettes thermoformées d 'aluminium dans des étuis de 28, 35, 56 ou 70 comprimés orodispersibles par boîte.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Pas d 'exigences particulières.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Eli Lilly Nederland BV, Grootslag 1-5, NL-3991 RA Houten, Pays-Bas.
8.
NUMERO(S) D 'AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 99/ 125/ 004 EU/ 1/ 99/ 125/ 008 EU/ 1/ 99/ 125/ 012 EU/ 1/ 99/ 125/ 016
9.
DATE DE LA PREMIERE AUTORISATION / DE RENOUVELLEMENT DE L’ AUTORISATION
Date de la première autorisation:
3 février 2000 Date du dernier renouvellement de l’ autorisation:
27 septembre 2006
10.
DATE DE MISE A JOUR DU TEXTE
65 ANNEXE II
A.
TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHE
66 A.
TITULAIRES DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse des fabricants responsables de la libération des lots dans l’ Espace économique européen
Lilly S. A., Avda. de la Industria 30, 28108 Alcobendas, Madrid, Espagne
Le nom et l’ adresse du fabricant responsable de la libération du lot concerné doivent figurer sur la notice du médicament.
B.
CONDITIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHE
CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L 'AUTORISATION DE MISE SUR LE MARCHE
Médicament soumis à prescription médicale.
• CONDITIONS OU RESTRICTIONS EN VUE D 'UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Non applicable
• AUTRES CONDITIONS
Le titulaire de cette autorisation de mise sur le marché fournira annuellement un rapport périodique actualisé relatif à la sécurité (PSUR).
Plan de Gestion des Risques Le titulaire de l’ Autorisation de Mise sur le Marché s’ engage à mener les études et autres activités de pharmacovigilance précisées dans le plan de pharmacovigilance, tel qu’ approuvé dans la version n°1.1 du Plan de Gestion des Risques (PGR) présenté dans le module 1.8.2 de l’ Autorisation de Mise sur le Marché, ainsi que les mises à jour successives du PGR approuvées par le Comité des Médicaments à usage Humain (CMH).
Comme stipulé dans la ligne directrice du CMH sur les Systèmes de Gestion des Risques pour les Médicaments à Usage Humain, le PGR mis à jour doit être soumis en même temps que le prochain Rapport Périodique de Sécurité du Médicament.
De plus, un PGR mis à jour doit être soumis: • Dès lors qu’ est reçue une nouvelle information susceptible d’ avoir un impact sur les données Spécifiques de Sécurité (Safety Specification) actuelles, le Plan de Pharmacovigilance ou les activités de Minimisation des Risques. • Dans les 60 jours suivant l’ accès à une étape-clé importante (Pharmacovigilance ou Minimisation des Risques) • A la demande de l’ EMEA
67 ANNEXE III
ETIQUETAGE ET NOTICE
68 A.
ETIQUETAGE
69 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
ETUI DE ZYPREXA VELOTAB 5 mg COMPRIMES ORODISPERSIBLES
1.
DENOMINATION DU MEDICAMENT
ZYPREXA VELOTAB 5 mg comprimés orodispersibles Olanzapine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé orodispersible contient 5 mg d’ olanzapine
3.
LISTE DES EXCIPIENTS
Autres composants: gélatine, mannitol (E421), aspartam (E951), parahydroxybenzoate de méthyle sodé (E219), parahydroxybenzoate de propyle sodé (E217).
4.
FORME PHARMACEUTIQUE ET CONTENU
28 comprimés orodispersibles 35 comprimés orodispersibles 56 comprimés orodispersibles 70 comprimés orodispersibles
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Lire la notice avant utilisation.
Voie orale
1.
Séparer une cellule de la plaquette.
2.
Détacher avec soin du support.
3.
Pousser doucement le comprimé.
4.
Mettre le comprimé dans la bouche.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
70 7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver dans l’ emballage extérieur d’ origine afin de protéger ce médicament contre la lumière et l 'humidité.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Eli Lilly Nederland BV, Grootslag 1-5, NL-3991 RA Houten, Pays-Bas.
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 99/ 125/ 001 28 comprimés orodispersibles EU/ 1/ 99/ 125/ 009 35 comprimés orodispersibles EU/ 1/ 99/ 125/ 005 56 comprimés orodispersibles EU/ 1/ 99/ 125/ 013 70 comprimés orodispersibles
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
ZYPREXA VELOTAB 5 mg
71 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
ZYPREXA VELOTAB 5 mg COMPRIMES ORODISPERSIBLES:
TEXTE DE LA PLAQUETTE THERMOFORMEE
1.
DENOMINATION DU MEDICAMENT
ZYPREXA VELOTAB 5 mg comprimés orodispersibles Olanzapine
2.
NOM DU TITULAIRE DE L‘ AUTORISATION DE MISE SUR LE MARCHE
Lilly
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
AUTRES
72 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
ETUI DE ZYPREXA VELOTAB 10 mg COMPRIMES ORODISPERSIBLES
1.
DENOMINATION DU MEDICAMENT
ZYPREXA VELOTAB 10 mg comprimés orodispersibles Olanzapine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé orodispersible contient 10 mg d’ olanzapine
3.
LISTE DES EXCIPIENTS
Autres composants: gélatine, mannitol (E421), aspartam (E951), parahydroxybenzoate de méthyle sodé (E219), parahydroxybenzoate de propyle sodé (E217).
4.
FORME PHARMACEUTIQUE ET CONTENU
28 comprimés orodispersibles 35 comprimés orodispersibles 56 comprimés orodispersibles 70 comprimés orodispersibles
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Lire la notice avant utilisation
Voie orale
1.
Séparer une cellule de la plaquette.
2.
Détacher avec soin du support.
3.
Pousser doucement le comprimé.
4.
Mettre le comprimé dans la bouche.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
73 7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver dans l’ emballage extérieur d’ origine afin de protéger ce médicament contre la lumière et l 'humidité.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Eli Lilly Nederland BV, Grootslag 1-5, NL-3991 RA Houten, Pays-Bas.
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 99/ 125/ 002 28 comprimés orodispersibles EU/ 1/ 99/ 125/ 010 35 comprimés orodispersibles EU/ 1/ 99/ 125/ 006 56 comprimés orodispersibles EU/ 1/ 99/ 125/ 014 70 comprimés orodispersibles
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
ZYPREXA VELOTAB 10 mg
74 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
ZYPREXA VELOTAB 10 mg COMPRIMES ORODISPERSIBLES:
TEXTE DE LA PLAQUETTE THERMOFORMEE
1.
DENOMINATION DU MEDICAMENT
ZYPREXA VELOTAB 10 mg comprimés orodispersibles Olanzapine
2.
NOM DU TITULAIRE DE L‘ AUTORISATION DE MISE SUR LE MARCHE
Lilly
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
AUTRES
75 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
ETUI DE ZYPREXA VELOTAB 15 mg COMPRIMES ORODISPERSIBLES
1.
DENOMINATION DU MEDICAMENT
ZYPREXA VELOTAB 15 mg comprimés orodispersibles Olanzapine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 15 mg d’ olanzapine
3.
LISTE DES EXCIPIENTS
Autres composants: gélatine, mannitol (E421), aspartam (E951), parahydroxybenzoate de méthyle sodé (E219), parahydroxybenzoate de propyle sodé (E217).
4.
FORME PHARMACEUTIQUE ET CONTENU
28 comprimés orodispersibles 35 comprimés orodispersibles 56 comprimés orodispersibles 70 comprimés orodispersibles
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Lire la notice avant utilisation
Voie orale
1.
Séparer une cellule de la plaquette.
2.
Détacher avec soin du support.
3.
Pousser doucement le comprimé.
4.
Mettre le comprimé dans la bouche.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
76 7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver dans l’ emballage extérieur d’ origine afin de protéger ce médicament contre la lumière et l 'humidité.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Eli Lilly Nederland BV, Grootslag 1-5, NL-3991 RA Houten, Pays-Bas.
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 99/ 125/ 003 28 comprimés orodispersibles EU/ 1/ 99/ 125/ 011 35 comprimés orodispersibles EU/ 1/ 99/ 125/ 007 56 comprimés orodispersibles EU/ 1/ 99/ 125/ 015 70 comprimés orodispersibles
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
ZYPREXA VELOTAB 15 mg
77 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
ZYPREXA VELOTAB 15 mg COMPRIMES ORODISPERSIBLES:
TEXTE DE LA PLAQUETTE THERMOFORMEE
1.
DENOMINATION DU MEDICAMENT
ZYPREXA VELOTAB 15 mg comprimés orodispersibles Olanzapine
2.
NOM DU TITULAIRE DE L‘ AUTORISATION DE MISE SUR LE MARCHE
Lilly
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
AUTRES
78 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
ETUI DE ZYPREXA VELOTAB 20 mg COMPRIMES ORODISPERSIBLES
1.
DENOMINATION DU MEDICAMENT
ZYPREXA VELOTAB 20 mg comprimés orodispersibles Olanzapine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé orodispersible contient 20 mg d’ olanzapine
3.
LISTE DES EXCIPIENTS
Autres composants: gélatine, mannitol (E421), aspartam (E951), parahydroxybenzoate de méthyle sodé (E219), parahydroxybenzoate de propyle sodé (E217).
4.
FORME PHARMACEUTIQUE ET CONTENU
28 comprimés orodispersibles 35 comprimés orodispersibles 56 comprimés orodispersibles 70 comprimés orodispersibles
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Lire la notice avant utilisation
Voie orale
1.
Séparer une cellule de la plaquette.
2.
Détacher avec soin du support.
3.
Pousser doucement le comprimé.
4.
Mettre le comprimé dans la bouche.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
79 8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver dans l’ emballage extérieur d’ origine afin de protéger ce médicament contre la lumière et l 'humidité
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Eli Lilly Nederland BV, Grootslag 1-5, NL-3991 RA Houten, Pays-Bas.
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 1/ 99/ 125/ 004 28 comprimés orodispersibles EU/ 1/ 99/ 125/ 012 35 comprimés orodispersibles EU/ 1/ 99/ 125/ 008 56 comprimés orodispersibles EU/ 1/ 99/ 125/ 016 70 comprimés orodispersibles
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
ZYPREXA VELOTAB 20 mg
80 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
ZYPREXA VELOTAB 20 mg COMPRIMES ORODISPERSIBLES:
TEXTE DE LA PLAQUETTE THERMOFORMEE
1.
DENOMINATION DU MEDICAMENT
ZYPREXA VELOTAB 20 mg comprimés orodispersibles Olanzapine
2.
NOM DU TITULAIRE DE L‘ AUTORISATION DE MISE SUR LE MARCHE
Lilly
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
AUTRES
81 B.
NOTICE
INFORMATION DE L’ UTILISATEUR
ZYPREXA VELOTAB 5 mg, comprimé orodispersible ZYPREXA VELOTAB 10 mg, comprimé orodispersible ZYPREXA VELOTAB 15 mg, comprimé orodispersible ZYPREXA VELOTAB 20 mg, comprimé orodispersible olanzapine
Veuillez lire attentivement l 'intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez en à votre médecin ou à votre pharmacien
Dans cette notice:
1.
2.
3.
4.
6.
Informations supplémentaires.
1.
QU’ EST-CE QUE ZYPREXA VELOTAB ET DANS QUEL CAS EST-IL UTILISE
ZYPREXA VELOTAB appartient à une famille de médicaments appelés antipsychotiques.
ZYPREXA VELOTAB est utilisé pour traiter une maladie qui s’ accompagne de symptômes tels qu’ entendre, voir et sentir des choses qui n’ existent pas, avoir des croyances erronées, une suspicion inhabituelle, et un retrait affectif et social.
Les personnes qui ont cette maladie peuvent également se sentir déprimées, anxieuses ou tendues.
ZYPREXA VELOTAB est utilisé pour traiter des troubles de l’ humeur pouvant être caractérisés entre autres, par un sentiment d’ euphorie, une activité et énergie excessive, une diminution du besoin de sommeil, le fait de parler trop vite avec une accélération des idées et parfois une irritabilité sévère.
ZYPREXA VELOTAB est également un régulateur de l’ humeur qui prévient la survenue d’ états invalidants d’ euphorie ou de dépression.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE ZYPREXA VELOTAB
Ne prenez jamais ZYPREXA VELOTAB:
- Si vous êtes allergique (hypersensible) à l’ olanzapine ou à l’ un des autres composants contenus
dans ZYPREXA VELOTAB.
Une réaction allergique peut prendre la forme d’ une éruption, de démangeaisons, de gonflement de la face ou des lèvres, ou de difficulté à respirer.
- Si on vous a préalablement diagnostiqué des problèmes oculaires tels que certains types de
glaucome (augmentation de la pression intra-oculaire).
83 Faites attention avec ZYPREXA VELOTAB:
- Comme pour tous les médicaments de ce type, ZYPREXA VELOTAB peut provoquer des
En cas de survenue de tels effets après avoir reçu ZYPREXA VELOTAB, informez votre médecin.
- Très rarement, les médicaments de ce type peuvent entraîner simultanément de la fièvre, une
accélération de la respiration, une sudation, une rigidité musculaire et une somnolence ou une envie de dormir.
- L’ utilisation de ZYPREXA VELOTAB chez les patients âgés souffrant de démence, est
déconseillée car elle peut entraîner des effets indésirables graves.
Si vous souffrez de l 'des maladies suivantes, veuillez en informer votre médecin le plus tôt une possible:
• Diabète • Maladie cardiaque • Maladie du foie ou des reins • Maladie de Parkinson • Epilepsie • Problèmes de prostate • Constipation importante (ileus paralytique) • Troubles du sang • Accident vasculaire cérébral ou accident ischémique transitoire
Si vous souffrez de démence et si vous avez déjà eu un accident vasculaire cérébral (« attaque »), vous ou votre entourage soignant devez en informer votre médecin.
A titre de précaution, si vous avez plus de 65 ans, votre pression artérielle peut être contrôlée par votre médecin.
ZYPREXA n’ est pas indiqué chez les patients de moins de 18 ans.
La prise de ZYPREXA VELOTAB peut entraîner une somnolence si vous prenez ZYPREXA VELOTAB avec des antidépresseurs ou des médicaments pour l 'anxiété ou l' insomnie (tranquillisants).
Vous devez informer votre médecin si vous prenez de la fluvoxamine (un antidépresseur) ou de la ciprofloxacine (un antibiotique), car il peut être nécessaire de modifier votre dose de ZYPREXA VELOTAB.
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin.
En particulier, prévenez votre médecin si vous prenez un traitement pour la maladie de Parkinson.
Aliments et boissons Ne buvez pas d 'alcool pendant le traitement par ZYPREXA VELOTAB car l' association de ZYPREXA VELOTAB avec l '
alcool peut entraîner une somnolence.
Vous ne devez pas prendre ce traitement si vous êtes enceinte, sauf si vous en avez parlé à votre médecin.
Ce médicament ne doit pas vous être prescrit si vous allaitez, car de faibles quantités d’ olanzapine peuvent passer dans le lait maternel.
En cas de somnolence, il est déconseillé de conduire ou d’ utiliser certains outils ou machines.
Informez votre médecin.
Il convient de noter pour les patients qui ne peuvent pas prendre de phénylalanine que ZYPREXA VELOTAB contient de l '
patients présentant une phénylcétonurie.
Les patients ne pouvant prendre de mannitol doivent également être informés que ZYPREXA VELOTAB contient du mannitol.
ZYPREXA VELOTAB contient du parahydroxybenzoate de méthyle sodé et du parahydroxybenzoate de propyle sodé, qui peuvent provoquer une réaction allergique chez quelques personnes.
Une réaction allergique peut se reconnaître par la survenue d 'réaction cutanée, de démangeaisons ou une d' gêne respiratoire.
Cela peut survenir immédiatement ou quelque temps après la prise de une ZYPREXA VELOTAB.
3.
COMMENT PRENDRE ZYPREXA VELOTAB
En cas d’ incertitude, consultez votre médecin ou votre pharmacien.
Votre médecin vous indiquera combien de comprimés de ZYPREXA VELOTAB vous devez prendre et pendant combien de temps.
Consultez votre médecin si vos symptômes réapparaissent mais n’ arrêtez pas de prendre ZYPREXA VELOTAB sauf nouvelle indication de votre médecin.
ZYPREXA VELOTAB doit être pris une fois par jour, conformément à la prescription de votre médecin.
Efforcez -vous de prendre le ou les comprimés à la même heure tous les jours, avant, pendant ou après les repas.
Les comprimés orodispersibles de ZYPREXA VELOTAB sont utilisés par voie orale.
Il convient donc de les manipuler avec soin.
Ne prenez pas les comprimés avec des mains humides car les comprimés peuvent s 'effriter.
1.
Tenir la plaquette thermoformée par un bord et séparer une cellule du reste de la plaquette en la détachant délicatement suivant la ligne de prédécoupage.
2.
Détacher avec soin du support.
3.
Pousser doucement le comprimé.
4.
Mettre le comprimé dans la bouche.
Il se dissoudra directement dans votre bouche, et pourra alors être aisément avalé.
Au lieu de mettre le comprimé dans votre bouche, vous pouvez également l 'ajouter à un grand verre d' de jus d 'eau, orange, de jus de pomme, de lait ou de café et remuer.
Avec certaines boissons, le mélange peut changer de couleur et éventuellement devenir trouble.
Le boire immédiatement.
Les patients ayant pris plus de ZYPREXA VELOTAB qu’ ils n’ auraient dû ont présenté les symptômes suivants: accélération du rythme cardiaque, agitation/ agressivité, problèmes d’ élocution, mouvements anormaux (particulièrement du visage et de la langue), diminution du niveau de conscience.
Les autres symptômes peuvent être: confusion, convulsions (épilepsie), coma, association de fièvre, d’ une accélération de la respiration, de sueurs, de raideur musculaire, de somnolence ou d’ une envie de dormir, d’ une diminution de la fréquence respiratoire, d’ une « fausse route », d’ une pression artérielle élevée ou basse, de troubles du rythme cardiaque.
Contactez votre médecin ou votre hôpital immédiatement.
Montrez -lui votre boîte de comprimés.
Si vous oubliez de prendre ZYPREXA VELOTAB: prenez vos comprimés dès que vous réalisez votre oubli.
Ne prenez pas de dose double pour compenser la dose que vous avez oubliée de prendre.
Si vous arrêtez de prendre ZYPREXA N’ arrêtez pas de prendre vos comprimés simplement parce que vous vous sentez mieux.
Il est important que vous preniez ZYPREXA aussi longtemps que votre médecin vous l’ aura indiqué.
Si vous arrêtez brutalement de prendre ZYPREXA, des symptômes tels que sueurs, incapacité à dormir, tremblement, anxiété ou des nausées et des vomissements peuvent survenir.
Votre médecin peut donc vous demander de réduire les doses progressivement avant d’ arrêter le traitement.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, ZYPREXA VELOTAB est susceptible d’ avoir des effets indésirables, bien que toutes les personnes n’ y soient pas sujettes.
(pouvant affecter 1 personne sur 10)
- prise de poids.
- Envie de dormir.
- Augmentation des taux de prolactine dans le sang.
(pouvant affecter 1 à 10 personnes sur 100)
- Modifications du taux de certaines lignées cellulaires sanguines et de lipides circulants.
- Augmentation des taux de sucre dans le sang et l’ urine.
- Raideur ou spasme musculaire (dont des mouvements des yeux).
- Mouvements anormaux (particulièrement du visage et de la langue).
- Rétention d’ eau pouvant conduire à un gonflement au niveau des mains, des chevilles ou des
- Au début du traitement, certaines personnes peuvent éprouver des vertiges ou des sensations de
Ces effets disparaissent habituellement spontanément, mais dans le cas contraire, veuillez en informer votre médecin.
- Augmentation du volume de la poitrine chez la femme ou chez l’ homme.
COMMENT CONSERVER ZYPREXA VELOTAB
Ne pas laisser à la portée des enfants.
Ne pas utiliser ZYPREXA VELOTAB après la date de péremption mentionnée sur la boîte.
ZYPREXA VELOTAB doit être conservé dans son emballage extérieur d’ origine à l’ abri de la lumière et de l’ humidité.
Veuillez rapporter les comprimés non utilisés à votre pharmacien.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien que faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient ZYPREXA VELOTAB
- La substance active est l’ olanzapine.
Chaque comprimé orodispersible de ZYPREXA
VELOTAB contient soit 5 mg, 10 mg, 15 mg ou 20 mg de substance active.
La quantité exacte est indiquée sur votre boîte de ZYPREXA VELOTAB.
- Les autres composants sont:
gélatine, mannitol (E421), aspartam (E951), parahydroxybenzoate de méthyle sodé (E219), parahydroxybenzoate de propyle sodé (E217).
A quoi ressemble ZYPREXA VELOTAB et contenu de l’ emballage extérieur ZYPREXA VELOTAB 5 mg, 10 mg, 15 mg et 20 mg sont des comprimés orodispersibles de couleur jaune.
Comprimé orodispersible est le nom technique pour un comprimé qui se dissout directement dans la bouche, ainsi il peut être facilement avalé.
ZYPREXA VELOTAB 5 mg, 10 mg, 15 mg ou 20 mg sont disponibles en boîtes de 28, 35, 56 ou 70 comprimés.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l'Autorisation de mise sur le marché et fabricant Titulaire de l 'Autorisation de mise sur le marché:
Eli Lilly Nederland BV, Grootslag 1 – 5, NL-3991 RA, Houten, Pays-Bas.
Fabricant:
Lilly S. A., Avda. de la Industria 30, 28108 Alcobendas, Madrid, Espagne.
88 Pour toute information complémentaire concernant ce médicament, veuillez prendre contact avec le représentant local du titulaire de l 'autorisation de mise sur le marché.
België/ Belgique/ Belgien Eli Lilly Benelux S. A. / N. V.
Tél/ Tel: + 32-(0)2 548 84 84
Luxembourg/ Luxemburg Eli Lilly Benelux S. A. / N. V.
Tél/ Tel: + 32-(0)2 548 84 84
Magyarország
". + 359 2 491 41 40
Lilly Hungária Kft.
Tel: + 36 1 328 5100
eská republika
Malta
Eli Lilly CR, s. r. o.
Tel: + 420 234 664 111
Charles de Giorgio Ltd.
Tel: + 356 25600 500
Danmark Eli Lilly Danmark A/ S Tlf.: + 45 45 26 60 00
Nederland Eli Lilly Nederland B. V.
Tel: + 31(0)30 6025800
Deutschland Lilly Deutschland GmbH Tel. + 49-(0) 6172 273 2222
Norge Eli Lilly Norge A. S Tlf: + 47 22 88 18 00
Eesti Eli Lilly Holdings Limited.
Eesti filiaal Tel: + 372 6441100
Österreich Eli Lilly Ges. m. b. H.
Tel: + 43-(0) 1 711 780
a
Polska
! +:
30 210
- 629 4600
Tel. + 48 (0) 22 440 33 00
España Lilly S. A.
Tel: + 34 91 623 17 32
Portugal Lilly Portugal Produtos Farmacêuticos, Lda Tel: + 351 21 412 66 00
France Lilly France S. A. S.
Tél: + 33-(0) 1 55 49 34 34
România Eli Lilly România S. R. L.
Tel: + 40 21 4023000
Ireland Eli Lilly and Company (Ireland) Limited Tel: + 353 (0) 1 661 4377
Slovenija Eli Lilly farmacevtska druž ba, d. o. o Tel: + 386 (0)1 580 00 10
Ísland Icepharma hf.
Sími: + 354 540 8000
Slovenská republika Eli Lilly Slovakia, s. r. o.
Tel: + 421 220 663 111
Italia Eli Lilly Italia S. p. A.
Tel: + 39- 055 42571
Suomi/ Finland Oy Eli Lilly Finland Ab Puh/ Tel: + 358 (0)9 8545 250
89 Sverige Phadisco Ltd! + 357 22 715000
Eli Lilly Sweden AB
Tel: + 46-(0)8 7378800
Latvija Eli Lilly Holdings Limited, p"rst"vniec#ba Latvij "Tel: + 371 7364000
United Kingdom Eli Lilly and Company Limited Tel: + 44 (0) 1256 315999
Lietuva Eli Lilly Holdings Limited atstovyb$ Tel. + 370 (5) 2649600
La dernière date à laquelle cette notice a été approuvée est le {date}
90
Déposer par courrier électronique
Format imprimé
(LONDRES)
FORMULAIRE DE
Les autres champs sont facultatifs.
Assistant, Unite communication et reseaux (AST3) EMEA/ AD/ 286:
Assistant, pharmacovigilance et de l’ évaluation des risques pour les médicaments à usage humain, unité « Évaluation après autorisation pour les médicaments à usage humain » (AST3)
Procédure de sélection pour laquelle la candidature est déposée
INFORMATIONS PERSONNELLES
Titre
Nom
Prénom
Tout autre nom (p. ex. nom de jeune fille) apparaissant sur les diplômes ou les certificats joints à la présente candidature doit être indiqué ci-dessous:
Autre(s) nom(s)
Adresse 1
Adresse 2
Code postal
Ville
Pays
N° de téléphone N° de téléphone (portable) (pendant la journée)
Soirée
Courrier électronique
Nationalité
Lieu de naissance
Date de naissance
Pays de naissance
Sexe*
Masculin
Féminin
Par quelle publication ou autre source, avez -vous été informé(e) de cette procédure de sélection?
Souffrez -vous d'un handicap qui pourrait poser des problèmes pratiques lors des tests/ entretiens?
oui
non
Le cas échéant, veuillez nous fournir des détails (afin de permettre à l’ administration de vous aider, dans la mesure du possible) IMPORTANT:
Votre candidature sera enregistrée sous le nom que vous avez mentionné ci-dessus.
Veuillez l'utiliser dans toute correspondance.
Le comité de sélection doit être informé de tout changement d’ adresse.
Veuillez introduire votre numéro de téléphone en entier, par ex.
(44-20) 74 18 86 00 pour un numéro à Londres (Royaume- Uni).
Veuillez inclure votre adresse électronique pour faciliter les contacts.
Veuillez introduire toutes les dates en format dd/ mm/ aaaa
Remarque concernant la protection des données: les données seront traitées conformément au Règlement (CE) n° 45/ 2001 du Parlement européen et du Conseil du 18 décembre 2000.
EDUCATION ET FORMATION
Veuillez fournir les détails de votre éducation au niveau primaire, secondaire, secondaire supérieur, technique et supérieur, y compris concernant tout cours de formation spécialisée ou complémentaire par ordre chronologique
Date de début
Date de fin
Qualification
Principales matières/ compétences professionnelles concernées
Niveau d' éducation
Nom de l'université/ établissement
Niveau dans la classification nationale (donner le titre dans la langue d'origine)
Ajouter un point
Annuler
EXPERIENCE PROFESSIONNELLE
Carrière à ce jour en commençant par le poste actuel et détails concernant l’ expérience professionnelle
Cette partie doit être remplie de façon correcte et détaillée, même si vous avez joint un curriculum vitae au message électronique.
Date de début
Date de fin
Fonction ou poste occupé
Principales activités et responsabilités
Nom de l' employeur
Adresse
Raisons pour quitter cet emploi:
Secteur industriel
Ajouter un point
Délai de préavis (en mois) pour quitter votre emploi actuel
CONNAISSANCE DES LANGUES Veuillez vous référer au niveau du Cadre européen commun de référence (CECR) pour toute information sur les niveaux linguistiques.
Important:
Veuillez vous référer aux conditions générales et noter que les candidats recrutés devront démontrer avant leur première promotion leur capacité à travailler dans une troisième langue officielle de la Communauté européenne.
Veuillez numéroter vos langues dans l'ordre suivant:
1 langue maternelle ou langue principale, 2 deuxième langue, 3 troisième langue, 4 toute autre langue.
Langue
Ordre
Comprendre
Parler
Ecrire
Prendre part à une Ajouter
Ecouter
Lire
conversation
APTITUDES ET COMPETENCES PERSONNELLES
Ajouter Annuler
Aptitudes
Expérience
Connaissances de programmes d’ ordinateur pour les travaux de bureau, p. ex.
Word, Excel, MS Access, PowerPoint (préciser):
INFORMATION COMPLEMENTAIRE
Expérience multiculturelle: veuillez indiquer votre expérience multiculturelle sur la base de vos activités actuelles et/ ou de séjours à l'étranger pour des raisons professionnelles ou d'étude.
Nom, adresse et numéro de téléphone de personnes pouvant être contactées si vous n’ êtes pas disponible
DÉCLARATION 1.
Je déclare sur l’ honneur que les informations susmentionnées sont véridiques et complètes.
2.
Je déclare en outre sur l’ honneur:
(i) être ressortissant d’ un des États membres de l’ Espace économique européen et y jouir de tous mes droits civiques; (ii) me trouver en position régulière au regard des lois de recrutement applicables en matière militaire; (iii) offrir les garanties de moralité requises pour l’ exercice des fonctions concernées.
3.
Je m’ engage à fournir, si nécessaire, des pièces justificatives concernant les points (i), (ii) et (iii) susmentionnés et accepte le fait que ma candidature peut être déclarée nulle si ces pièces ne sont pas fournies.
4.
Je suis informé(e) que le jour de mon entretien à l'EMEA, je dois apporter un exemplaire signé du présent formulaire et de tous les certificats de formation et d'expérience professionnelle susmentionnés, sous peine de voir ma candidature rejetée.
5.
Je suis également conscient que ma candidature sera rejetée si je ne fournis pas les photocopies des documents suivants:
- pièce justifiant de la nationalité (passeport, carte d’ identité, certificat de naissance, etc.).
- diplôme(s) ou certificat(s) exigés pour être admis à la procédure de sélection,
- attestations d’ emploi, ou contrat(s) stipulant clairement les dates d’ entrée en service et de fin d’ emploi et,
pour l’ emploi actuel, une pièce justifiant la date de début de contrat, de durée convenue ainsi que la dernière fiche de rémunération.
Date
Signature (seulement en cas d'invitation à un entretien)
Date Date
AGENCE EUROPÉENNE DES MÉDICAMENTS RECRUTEMENT POUR L’ AGENCE EUROPÉENNE POUR LES MÉDICAMENTS (LONDRES)
L’ Agence européenne des médicaments (EMEA) est chargée de coordonner l’ évaluation et la surveillance des médicaments à usage humain et vétérinaire dans l’ Union européenne (UE) (voir le règlement (CE) n° 726/ 2004 du Parlement européen et du Conseil du 31 mars 2004, Journal officiel de l’ Union européenne n° L 136/ 1 du 30 avril 2004).
Créée en janvier 1995, l’ EMEA entretient des contacts intensifs avec la Commission européenne, les 27 États membres de l’ UE, les pays de l’ Espace économique européen (EEE) et de l’ Association européenne de libre-échange (AELE) ainsi que de nombreuses autres instances du secteur public et privé.
De plus amples informations sur l'EMEA et ses activités sont facilement accessibles sur l'internet; notre adresse sur le web est la suivante: http: / /www. emea. europa. eu.
L’ Agence européenne des médicaments organise une procédure de sélection en vue de constituer une liste de réserve pour les fonctions suivantes:
EMEA/ AST/ 285::
Assistant, Unite communication et reseaux (AST3) EMEA/ AD/ 286:
Administrateur (scientifique), pharmacovigilance et de l’ évaluation des risques pour les médicaments à usage humain, unité « Évaluation après autorisation pour les médicaments à usage humain » (AD5) EMEA/ AD/ 287:
Administrateur, « Affaires réglementaires et soutien organisationnel », unité « Évaluation après autorisation pour les médicaments à usage humain » (AD5) EMEA/ AST/ 288::
CONDITIONS GÉNÉRALES
Les candidats retenus seront inclus sur une liste de réserve et, selon la situation budgétaire, un contrat d’ agent temporaire d’ une durée de cinq ans renouvelable pourra leur être proposé conformément au régime applicable aux autres agents des Communautés européennes (Journal officiel des Communautés européennes n° L 56 du 4 mars 1968).1
Le lieu de travail sera Londres.
Les candidats doivent être des ressortissants d’ un État membre des Communautés européennes, de l’ Islande, de la Norvège ou du Liechtenstein et doivent jouir de leurs droits de citoyen.
Les candidats doivent être dégagés de toutes les obligations relevant de la législation applicable au service militaire et réunir toutes les garanties de moralité requises pour les tâches prévues.
Pour chaque procédure de sélection, les candidats doivent suivre la procédure de candidature telle que stipulée ci-dessous.
Tous les documents susceptibles de constituer le dossier du candidat doivent être soumis à nouveau: les candidats ne pourront se référer à des documents déjà déposés à l’ occasion de candidatures antérieures.
Aucun élément du dossier de candidature n’ est retourné aux candidats.
Il convient de répondre aux questions du formulaire dans leur intégralité.
Les candidatures devront être déposées par voie électronique au moyen du formulaire disponible sur le site web EMEA.
Les candidatures doivent être envoyées au plus tard le 06.05.2009 à minuit.
Veuillez noter qu'en raison du nombre élevé de candidatures que nous recevons, lorsque la date limite de dépôt des candidatures est proche, le système peut se trouver temporairement engorgé.
Nous conseillons par conséquent aux candidats d'envoyer leur candidature dans un délai raisonnable avant la date limite.
1 http: / /ec. europa. eu/ civil_service/ docs/ toc100_en. pdf Procédure de candidature
La procédure de candidature se déroule en deux étapes:
1.
2.
Enregistrement en ligne Dépôt de la candidature dans son intégralité
Étape 1 Enregistrement en ligne
Au cours de la première étape, les candidats doivent déposer leur candidature par voie électronique en utilisant le formulaire de candidature disponible en langue anglaise sur le site web de l'EMEA.
La traduction du formulaire de candidature est disponible pour référence dans les autres langues officielles.
Il convient de répondre aux questions du formulaire dans leur intégralité.
Avant de retourner leur formulaire de candidature, les candidats doivent évaluer et vérifier s’ ils remplissent toutes les conditions d’ admission définies dans le Journal officiel, en particulier en ce qui concerne les qualifications et l’ expérience professionnelle.
Étape 2 Dépôt d'une candidature complète (uniquement pour les candidats invités à un entretien)
Au cours de la seconde étape, s'il est convoqué à un entretien, pour que sa candidature soit considérée complète, le candidat doit emmener avec lui, le jour de l'entretien, des photocopies de toutes les pièces justificatives (diplômes, certificats, références professionnelles, etc.) requises pour prouver qu'il satisfait à toutes les conditions d'admission.
Toutes les pièces justificatives concernant l’ expérience professionnelle doivent mentionner, pour les emplois antérieurs, les dates de début et de fin d’ activité et, pour l’ emploi actuel, la date d’ entrée en service ainsi que la durée convenue.
Le jour de l'entretien, le candidat doit signer son acte de candidature et, par la signature de cet acte de candidature, il certifie sur l'honneur que les informations qu'il contient sont complètes et exactes.
L’ adresse indiquée sur le formulaire sera considérée comme le lieu de référence pour le déplacement des candidats invités à un entretien.
Votre candidature ne sera acceptée que si toutes les pièces justificatives sont fournies et si l'acte de candidature a été signé le jour de l'entretien, si vous y êtes invité.
Les candidats qui n’ auront pas soumis les documents spécifiés avant la date limite seront disqualifiés.
Critères de sélection
Éducation, certificats et diplômes
Les candidats doivent fournir, sous forme de photocopies, les diplômes ou certificats sanctionnant les études du niveau exigé par l’ avis de procédure de sélection.
Le premier certificat/ diplôme obtenu par le candidat donnant accès à la catégorie du recrutement et en rapport avec l’ avis dans la procédure de sélection compte pour l’ admission à la procédure de sélection.
En cas de cours de perfectionnement ou de spécialisation, les candidats doivent indiquer s’ il s’ agit de cours à temps plein ou à temps partiel, ainsi que les matières traitées et la durée officielle des cours.
Seuls sont acceptés les diplômes décernés par les autorités d'un État membre de l'UE ainsi que les diplômes reconnus comme équivalents par les organismes compétents d’ un État membre de l’ UE.
Si le candidat a fait ses études principales à l’ extérieur de l’ Union européenne, ses qualifications doivent avoir été reconnues par un organe spécialement désigné à cet effet par un des États membres de l’ Union européenne (tel qu’ un ministère national de l’ éducation) et une attestation en faisant foi doit être déposée en même temps que la candidature avant la date limite.
Cela permettra au comité de sélection de vérifier précisément le niveau des qualifications.
Expérience professionnelle Seule est prise en considération l’ expérience professionnelle en rapport avec le domaine d’ activité de l’ Agence acquise par le candidat après l’ obtention du diplôme ou titre d’ études requis pour l’ admission à la procédure de sélection.
Lorsque des périodes supplémentaires de formation et d’ études sont assorties de périodes d’ activité professionnelle, seules ces dernières seront prises en compte en tant qu’ expérience professionnelle.
Les candidats doivent fournir des pièces justificatives prouvant la durée et la nature de leur expérience professionnelle.
Si, pour des raisons de confidentialité, un candidat ne peut pas joindre les attestations nécessaires pour son emploi actuel, il/ elle doit fournir des photocopies du contrat de travail, de la lettre de recrutement et/ ou de la première fiche de rémunération ainsi qu’ obligatoirement de la dernière fiche de rémunération.
Les candidats exerçant une profession libérale ou indépendante fourniront une attestation de l’ ordre (ou équivalent) ou un extrait du registre professionnel concerné, ou toute autre pièce officielle (par exemple fiscale) faisant apparaître clairement la durée de l’ expérience professionnelle concernée.
Exigences linguistiques
La preuve doit être fournie d’ une bonne maîtrise de l’ une des langues des Communautés et d’ une connaissance satisfaisante d’ une autre langue.
Promotion: les candidats recrutés devront démontrer avant leur première promotion leur capacité à travailler dans une troisième langue officielle de la Communauté européenne.
Égalité de traitement
L’ Agence applique une politique d’ égalité des chances et accepte les candidatures sans discrimination telle qu’ une discrimination fondée sur le sexe, la race, la couleur, les origines ethniques ou sociales, les caractéristiques génétiques, la langue, la religion ou les convictions, les opinions politiques ou toute autre opinion, l’ appartenance à une minorité nationale, la fortune, la naissance, un handicap, l’ âge, l’ orientation sexuelle, l’ état civil ou la situation familiale.
Sélection
Un comité de sélection est constitué pour la procédure de sélection.
Il est composé de membres désignés par le directeur exécutif et le comité du personnel.
Le principe de confidentialité est inscrit à l’ article 6 de l’ annexe III du statut des fonctionnaires des Communautés européennes et du régime applicable aux autres agents des Communautés européennes qui dispose que les travaux du comité de sélection sont secrets.
Il comporte deux aspects: l’ un qui engendre des obligations pour assurer le principe d’ égalité des candidats, l’ autre qui vise à protéger le comité de sélection pour qu’ il statue en toute impartialité.
Le comité de sélection tient strictement compte des conditions d’ admission reprises dans l’ avis de vacance pour décider de l’ admission ou de la non-admission de chaque candidat.
Les candidats admis à une sélection antérieure ne sont pas automatiquement sélectionnés.
Les interventions directes ou indirectes des candidats auprès du jury sont formellement interdites.
Toute violation de cette règle entraînera l’ exclusion du concours des candidats concernés.
Si, à quelque stade de la procédure que ce soit, le comité de sélection constate que le candidat ne remplit pas une ou plusieurs conditions générales ou particulières donnant accès à la procédure de sélection, ou bien que les informations fournies dans l’ acte de candidature ne correspondent pas aux documents requis à l’ appui de ce dernier, l’ admission du candidat sera déclarée nulle.
Le comité de sélection décide quels candidats sont admis à la procédure de sélection conformément aux exigences spécifiées dans l’ avis de vacance.
Les candidatures retenues aux fins de la procédure de sélection sont examinées et le comité de sélection décide quels candidats sont invités à un entretien.
Le comité de sélection décide si les candidats passent une ou plusieurs épreuves écrites relatives à la nature des fonctions en vue de faciliter la procédure de sélection.
Lorsque les entretiens menés par le comité de sélection sont terminés, il décide quels candidats peuvent figurer sur la liste de réserve.
Liste de réserve et recrutement
Une lettre sera envoyée aux candidats les informant de leur inscription éventuelle sur la liste de réserve.
L’ attention des candidats est attirée sur le fait qu’ être inscrit sur la liste de réserve ne constitue pas une garantie de recrutement.
La procédure de recrutement se déroule comme suit: suivant les disponibilités budgétaires, les candidats sur la liste de réserve sont pris en considération et la liste de réserve est constituée en vue de pourvoir les postes vacants.
Si une lettre indiquant l’ intention de leur offrir un emploi leur est envoyée, les candidats doivent se soumettre à la visite médicale réglementaire destinée à vérifier s’ ils possèdent l’ aptitude physique requise pour l’ exercice des fonctions envisagées et ils doivent fournir des originaux ou des copies conformes de tous les documents requis.
L’ attention du candidat est attirée sur le fait que l’ âge pour la mise à la retraite des fonctionnaires est fixé par le statut des fonctionnaires des Communautés européennes et le régime applicable aux autres agents des Communautés européennes:
- soit d’ office à 65 ans;
- soit sur sa demande à 63 ans ou entre 55 et 63 ans, s’ il réunit les conditions requises, telles que
spécifiées dans le statut, pour l’ octroi d’ une pension à jouissance immédiate.
Les candidats recrutés seront soumis à une période d’ essai de 6 mois.
Salaire et allocations
La rémunération des membres du personnel consiste en un salaire de base complété par diverses indemnités, y compris les allocations familiales.
Salaire de base: une échelle de salaire correspond à chaque grade, ce dernier étant subdivisé en un certain nombre d’ échelons.
Le personnel progresse automatiquement vers le prochain échelon tous les deux ans jusqu’ à atteindre le dernier échelon du grade concerné.
Allocations: en plus de leur salaire de base, les membres du personnel ont droit à diverses indemnités et allocations, en particulier une indemnité d'expatriation, des allocations familiales, et notamment l’ allocation foyer, l’ allocation enfant à charge, l’ allocation pré-scolaire et l’ allocation scolaire.
Dans certaines circonstances, et particulièrement lorsque les membres du personnel se voient obligés de changer de lieu de résidence afin de pouvoir accepter l'emploi proposé, l'Agence rembourse les différentes dépenses entraînées par le recrutement, notamment les frais de déménagement.
Impôt communautaire
Les salaires du personnel sont soumis à l’ impôt communautaire qui est déduit à la source.
Ils sont exempts de l’ impôt national sur les salaires et relèvent des systèmes de sécurité sociale et de pension communautaires.
Rémunération
Veuillez vous référer au document d’ information concernant la politique de recrutement de l’ EMEA disponible sur le site web de l’ EMEA.
Protection des données L’ objectif du traitement des données que vous nous soumettez est de gérer votre(vos) candidature(s) en vue d’ une éventuelle pré-sélection et d’ un recrutement par l’ EMEA.
L’ EMEA ne publie pas les noms des candidats retenus sur les listes de réserve.
Toutefois, il est possible qu’ à des fins de recrutement et de planification, les membres de l’ équipe de direction de l’ EMEA puissent avoir accès aux listes de réserve et dans des cas spécifiques, à l’ acte de candidature d’ un candidat (sans les pièces justificatives qui sont conservées en toute confidentialité par le département du personnel).
Les dossiers de candidature sont conservés pendant cinq ans à compter de la date de constitution de la liste de réserve au bout desquels ils sont détruits.
Les renseignements personnels que nous vous demandons seront traités conformément au règlement (CE) N° 45/ 2001 du Parlement européen et du Conseil du 18 décembre 2000 relatif à la protection des personnes physiques à l’ égard du traitement des données à caractère personnel par les institutions et organes communautaires et à la libre circulation de ces données.
Procédures de recours
Un candidat qui estime qu’ une erreur a été commise au niveau de l’ éligibilité peut demander que soit réexaminée sa candidature en envoyant, dans un délai de vingt jours calendaires à compter de la date d’ envoi de la lettre de notification, une demande de réexamen, mentionnant le numéro de la procédure de sélection concernée au président du jury à l’ adresse suivante:
EMEA, 7 Westferry Circus, Canary Wharf, UK-London E14 4HB, Royaume Uni.
Le comité de sélection réexamine le dossier du candidat et lui notifie sa décision dans les 45 jours calendaires après la réception de sa lettre.
Si un candidat est amené à considérer qu’ une décision particulière lui fait grief, il/ elle peut introduire une réclamation en vertu de l’ article 90, paragraphe 2, du statut des fonctionnaires des Communautés européennes et du régime applicable aux autres agents des Communautés européennes, à l’ adresse suivante:
À l’ attention du directeur exécutif Agence européenne des médicaments 7 Westferry Circus Canary Wharf London E14 4HB
L’ Agence doit être saisie de la réclamation dans un délai de 3 mois.
Le délai pour ce type de procédure (voir le statut tel que modifié par le règlement du Conseil n° 723/ 2004 du 22 mars 2004 publié au Journal officiel de l’ Union européenne L 124 du 27 avril 2004 – http: / /eur-lex. europa. eu) court à compter du jour où le candidat se voit notifier l’ acte qui lui fait grief.
Si la plainte est rejetée par décision explicite ou implicite, le candidat peut s’ adresser, en vertu de l’ article 236 du Traité CE et de l’ article 91 du statut des fonctionnaires des Communautés européennes et du régime applicable aux autres agents des Communautés européennes, au:
Tribunal de la fonction publique des Communautés européennes
adresse postale:
L-2925 Luxembourg
L’ attention des candidats est attirée sur le fait que l’ autorité investie du pouvoir de nomination n’ est pas habilitée à modifier les décisions d’ un jury de concours.
Conformément à une jurisprudence constante, le large pouvoir d’ appréciation des jurys de concours n’ est soumis au contrôle du juge communautaire qu’ en cas de violation évidente des règles qui président aux travaux.
Il est également possible de déposer une plainte auprès du Médiateur européen conformément à l’ article 195, paragraphe 1, du traité instituant la Communauté européenne et dans les conditions prévues par la décision du Parlement européen du 9 mars 1994 concernant le statut et les conditions générales d’ exercice des fonctions du Médiateur publiées au Journal officiel des Communautés européennes L 113 du 4 mai 1994..
Le Médiateur européen 1 Avenue du Président Robert Schuman – BP 403 F-67001 Strasbourg Cedex L’ attention des candidats est attirée sur le fait que la saisine du Médiateur n’ interrompt pas le délai d’ ordre public prévu par l’ article 90, paragraphe 2, et l’ article 91 du statut pour l’ introduction d’ une réclamation ou d’ un recours devant le Tribunal de première instance sur la base de l’ article 236 du traité instituant la Communauté européenne.
Déposer par courrier électronique
Format imprimé
(LONDRES)
FORMULAIRE DE
CANDIDATURE EMEA/ AD/ 289:
Chef de Secteur pour la gestion des donnees techniques et industrielles (AD9)
Procédure de sélection pour laquelle la candidature est déposée
INFORMATIONS PERSONNELLES
Titre
Nom
Prénom
Tout autre nom (p. ex. nom de jeune fille) apparaissant sur les diplômes ou les certificats joints à la présente candidature doit être indiqué ci-dessous:
Autre(s) nom(s)
Adresse 1
Adresse 2
Code postal
Ville
Pays
N° de téléphone N° de téléphone (portable) (pendant la journée)
Soirée
Courrier électronique Skype
Nationalité
Lieu de naissance
Date de
Pays de naissance
Sexe*
Masculin
Féminin
Par quelle publication ou autre source, avez -vous été informé(e) de cette procédure de sélection?
Souffrez -vous d'un handicap qui pourrait poser des problèmes pratiques lors des tests/ entretiens?
oui
non
Le cas échéant, veuillez nous fournir des détails (afin de permettre à l’ administration de vous aider, dans la mesure du possible)
IMPORTANT:
Votre candidature sera enregistrée sous le nom que vous avez mentionné ci-dessus.
Veuillez l'utiliser dans toute correspondance.
Le comité de sélection doit être informé de tout changement d’ adresse.
Veuillez introduire votre numéro de téléphone en entier, par ex.
(44-20) 74 18 86 00 pour un numéro à Londres (Royaume- Uni).
Veuillez inclure votre adresse électronique pour faciliter les contacts.
EDUCATION ET FORMATION
Veuillez fournir les détails de votre éducation au niveau primaire, secondaire, secondaire supérieur, technique et supérieur, y compris concernant tout cours de formation spécialisée ou complémentaire par ordre chronologique
Date de début
Date de fin
Qualification
Principales matières/ compétences professionnelles concernées
Niveau d' éducation
Nom de l'université/ établissement
Niveau dans la classification nationale (donner le titre dans la langue d'origine)
Ajouter un point
Annuler
EXPERIENCE PROFESSIONNELLE
Carrière à ce jour en commençant par le poste actuel et détails concernant l’ expérience professionnelle
Cette partie doit être remplie de façon correcte et détaillée, même si vous avez joint un curriculum vitae au message électronique.
Date de début
Date de fin
Fonction ou poste occupé
Principales activités et responsabilités
Nom de l' employeur
Adresse
Raisons pour quitter cet emploi:
Secteur industriel
Ajouter un point
Délai de préavis (en mois) pour quitter votre emploi actuel
CONNAISSANCE DES LANGUES Veuillez vous référer au niveau du Cadre européen commun de référence (CECR) pour toute information sur les niveaux linguistiques.
Important:
Veuillez vous référer aux conditions générales et noter que les candidats recrutés devront démontrer avant leur première promotion leur capacité à travailler dans une troisième langue officielle de la Communauté européenne.
Veuillez numéroter vos langues dans l'ordre suivant:
1 langue maternelle ou langue principale, 2 deuxième langue, 3 troisième langue, 4 toute autre langue.
Langue
Ordre
Comprendre
Parler
Ecrire
Prendre part à une Ajouter
Ecouter
Lire
conversation
APTITUDES ET COMPETENCES PERSONNELLES
Ajouter Annuler
Aptitudes
Expérience
Connaissances de programmes d’ ordinateur pour les travaux de bureau, p. ex.
Word, Excel, MS Access, PowerPoint (préciser):
INFORMATION COMPLEMENTAIRE
Périodes d’ au moins 3 mois passées à l’ étranger (veuillez indiquer les pays visités, les dates et les raisons du séjour)
Nom, adresse et numéro de téléphone de personnes pouvant être contactées si vous n’ êtes pas disponible
Avez -vous jamais fait l’ objet d’ une condamnation pénale?
oui
non
Si OUI préciser
DÉCLARATION 1.
Je déclare sur l’ honneur que les informations susmentionnées sont véridiques et complètes.
2.
Je déclare en outre sur l’ honneur:
(i) être ressortissant d’ un des États membres de l’ Espace économique européen et y jouir de tous mes droits civiques; (ii) me trouver en position régulière au regard des lois de recrutement applicables en matière militaire; (iii) offrir les garanties de moralité requises pour l’ exercice des fonctions concernées.
3.
Je m’ engage à fournir, si nécessaire, des pièces justificatives concernant les points (i), (ii) et (iii) susmentionnés et accepte le fait que ma candidature peut être déclarée nulle si ces pièces ne sont pas fournies.
4.
Je suis informé(e) que le jour de mon entretien à l'EMEA, je dois apporter un exemplaire signé du présent formulaire et de tous les certificats de formation et d'expérience professionnelle susmentionnés, sous peine de voir ma candidature rejetée.
5.
Je suis également conscient que ma candidature sera rejetée si je ne fournis pas les photocopies des documents suivants:
- pièce justifiant de la nationalité (passeport, carte d’ identité, certificat de naissance, etc.).
- diplôme(s) ou certificat(s) exigés pour être admis à la procédure de sélection,
- attestations d’ emploi, ou contrat(s) stipulant clairement les dates d’ entrée en service et de fin d’ emploi et,
pour l’ emploi actuel, une pièce justifiant la date de début de contrat, de durée convenue ainsi que la dernière fiche de rémunération.
Veuillez confirmer que vous acceptez la déclaration qui précède et introduisez votre nom dans les cases ci- après Je confirme que les renseignements fournis dans la présente candidature sont exacts pour autant qu'il me soit possible de le savoir et je consens à ce que mes coordonnées fassent l'objet d'une gestion électronique.
Date
Signature (seulement en cas d'invitation à un entretien)
Date Date
AGENCE EUROPÉENNE DES MÉDICAMENTS RECRUTEMENT POUR L’ AGENCE EUROPÉENNE POUR LES MÉDICAMENTS (LONDRES)
L’ Agence européenne des médicaments (EMEA) est chargée de coordonner l’ évaluation et la surveillance des médicaments à usage humain et vétérinaire dans l’ Union européenne (UE) (voir le règlement (CE) n° 726/ 2004 du Parlement européen et du Conseil du 31 mars 2004, Journal officiel de l’ Union européenne n° L 136/ 1 du 30 avril 2004).
Créée en janvier 1995, l’ EMEA entretient des contacts intensifs avec la Commission européenne, les 27 États membres de l’ UE, les pays de l’ Espace économique européen (EEE) et de l’ Association européenne de libre-échange (AELE) ainsi que de nombreuses autres instances du secteur public et privé.
De plus amples informations sur l'EMEA et ses activités sont facilement accessibles sur l'internet; notre adresse sur le web est la suivante: http: / /www. emea. europa. eu.
L’ Agence européenne des médicaments organise une procédure de sélection en vue de constituer une liste de réserve pour les fonctions suivantes:
EMEA/ AD/ 289: chef de secteur pour la gestion des données techniques et industrielles (AD 9)
CONDITIONS GÉNÉRALES
Les candidats retenus seront inclus sur une liste de réserve et, selon la situation budgétaire, un contrat d’ agent temporaire d’ une durée de cinq ans renouvelable pourra leur être proposé conformément au régime applicable aux autres agents des Communautés européennes (Journal officiel des Communautés européennes n° L 56 du 4 mars 1968).1
Le lieu de travail sera Londres.
Les candidats doivent être des ressortissants d’ un État membre des Communautés européennes, de l’ Islande, de la Norvège ou du Liechtenstein et doivent jouir de leurs droits de citoyen.
Les candidats doivent être dégagés de toutes les obligations relevant de la législation applicable au service militaire et réunir toutes les garanties de moralité requises pour les tâches prévues.
Pour chaque procédure de sélection, les candidats doivent suivre la procédure de candidature telle que stipulée ci-dessous.
Tous les documents susceptibles de constituer le dossier du candidat doivent être soumis à nouveau: les candidats ne pourront se référer à des documents déjà déposés à l’ occasion de candidatures antérieures.
Aucun élément du dossier de candidature n’ est retourné aux candidats.
Il convient de répondre aux questions du formulaire dans leur intégralité.
Les candidatures doivent être déposées par voie électronique en utilisant le formulaire disponible sur le site web de l'EMEA.
Les candidatures doivent être envoyées au plus tard le 4 juin 2009, à minuit.
Veuillez noter qu'en raison du nombre élevé de candidatures que nous recevons, lorsque la date limite de dépôt des candidatures est proche, le système peut se trouver temporairement engorgé.
Nous conseillons par conséquent aux candidats d'envoyer leur candidature dans un délai raisonnable avant la date limite.
Procédure de candidature
La procédure de candidature se déroule en deux étapes:
1.
2.
Enregistrement en ligne Dépôt de la candidature dans son intégralité
1 http: / /ec. europa. eu/ civil_service/ docs/ toc100_en. pdf Étape 1 Enregistrement en ligne
Au cours de la première étape, les candidats doivent déposer leur candidature par voie électronique en utilisant le formulaire de candidature disponible en langue anglaise sur le site web de l'EMEA.
La traduction du formulaire de candidature est disponible pour référence dans les autres langues officielles.
Il convient de répondre aux questions du formulaire dans leur intégralité.
Avant de retourner leur formulaire de candidature, les candidats doivent évaluer et vérifier s’ ils remplissent toutes les conditions d’ admission définies dans le Journal officiel, en particulier en ce qui concerne les qualifications et l’ expérience professionnelle.
Étape 2 Dépôt d'une candidature complète (uniquement pour les candidats invités à un entretien)
Au cours de la seconde étape, s'il est convoqué à un entretien, pour que sa candidature soit considérée complète, le candidat doit emmener avec lui, le jour de l'entretien, des photocopies de toutes les pièces justificatives (diplômes, certificats, références professionnelles, etc.) requises pour prouver qu'il satisfait à toutes les conditions d'admission.
Toutes les pièces justificatives concernant l’ expérience professionnelle doivent mentionner, pour les emplois antérieurs, les dates de début et de fin d’ activité et, pour l’ emploi actuel, la date d’ entrée en service ainsi que la durée convenue.
Le jour de l'entretien, le candidat doit signer son acte de candidature et, par la signature de cet acte de candidature, il certifie sur l'honneur que les informations qu'il contient sont complètes et exactes.
L’ adresse indiquée sur le formulaire sera considérée comme le lieu de référence pour le déplacement des candidats invités à un entretien.
Votre candidature ne sera acceptée que si toutes les pièces justificatives sont fournies et si l'acte de candidature a été signé le jour de l'entretien, si vous y êtes invité.
Les candidats qui n’ auront pas soumis les documents spécifiés avant la date limite seront disqualifiés.
Critères de sélection
Éducation, certificats et diplômes
Les candidats doivent fournir, sous forme de photocopies, les diplômes ou certificats sanctionnant les études du niveau exigé par l’ avis de procédure de sélection.
Le premier certificat/ diplôme obtenu par le candidat donnant accès à la catégorie du recrutement et en rapport avec l’ avis dans la procédure de sélection compte pour l’ admission à la procédure de sélection.
En cas de cours de perfectionnement ou de spécialisation, les candidats doivent indiquer s’ il s’ agit de cours à temps plein ou à temps partiel, ainsi que les matières traitées et la durée officielle des cours.
Seuls sont acceptés les diplômes décernés par les autorités d'un État membre de l'UE ainsi que les diplômes reconnus comme équivalents par les organismes compétents d’ un État membre de l’ UE.
Si le candidat a fait ses études principales à l’ extérieur de l’ Union européenne, ses qualifications doivent avoir été reconnues par un organe spécialement désigné à cet effet par un des États membres de l’ Union européenne (tel qu’ un ministère national de l’ éducation) et une attestation en faisant foi doit être déposée en même temps que la candidature avant la date limite.
Cela permettra au comité de sélection de vérifier précisément le niveau des qualifications.
Expérience professionnelle
Seule est prise en considération l’ expérience professionnelle en rapport avec le domaine d’ activité de l’ Agence acquise par le candidat après l’ obtention du diplôme ou titre d’ études requis pour l’ admission à la procédure de sélection.
Lorsque des périodes supplémentaires de formation et d’ études sont assorties de périodes d’ activité professionnelle, seules ces dernières seront prises en compte en tant qu’ expérience professionnelle.
Les candidats doivent fournir des pièces justificatives prouvant la durée et la nature de leur expérience professionnelle.
Si, pour des raisons de confidentialité, un candidat ne peut pas joindre les attestations nécessaires pour son emploi actuel, il/ elle doit fournir des photocopies du contrat de travail, de la lettre de recrutement et/ ou de la première fiche de rémunération ainsi qu’ obligatoirement de la dernière fiche de rémunération.
Les candidats exerçant une profession libérale ou indépendante fourniront une attestation de l’ ordre (ou équivalent) ou un extrait du registre professionnel concerné, ou toute autre pièce officielle (par exemple fiscale) faisant apparaître clairement la durée de l’ expérience professionnelle concernée.
Exigences linguistiques
La preuve doit être fournie d’ une bonne maîtrise de l’ une des langues des Communautés et d’ une connaissance satisfaisante d’ une autre langue.
Promotion: les candidats recrutés devront démontrer avant leur première promotion leur capacité à travailler dans une troisième langue officielle de la Communauté européenne.
Égalité de traitement
L’ Agence applique une politique d’ égalité des chances et accepte les candidatures sans discrimination telle qu’ une discrimination fondée sur le sexe, la race, la couleur, les origines ethniques ou sociales, les caractéristiques génétiques, la langue, la religion ou les convictions, les opinions politiques ou toute autre opinion, l’ appartenance à une minorité nationale, la fortune, la naissance, un handicap, l’ âge, l’ orientation sexuelle, l’ état civil ou la situation familiale.
Sélection
Un comité de sélection est constitué pour la procédure de sélection.
Il est composé de membres désignés par le directeur exécutif et le comité du personnel.
Le principe de confidentialité est inscrit à l’ article 6 de l’ annexe III du statut des fonctionnaires des Communautés européennes et du régime applicable aux autres agents des Communautés européennes qui dispose que les travaux du comité de sélection sont secrets.
Il comporte deux aspects: l’ un qui engendre des obligations pour assurer le principe d’ égalité des candidats, l’ autre qui vise à protéger le comité de sélection pour qu’ il statue en toute impartialité.
Le comité de sélection tient strictement compte des conditions d’ admission reprises dans l’ avis de vacance pour décider de l’ admission ou de la non-admission de chaque candidat.
Les candidats admis à une sélection antérieure ne sont pas automatiquement sélectionnés.
Les interventions directes ou indirectes des candidats auprès du jury sont formellement interdites.
Toute violation de cette règle entraînera l’ exclusion du concours des candidats concernés.
Si, à quelque stade de la procédure que ce soit, le comité de sélection constate que le candidat ne remplit pas une ou plusieurs conditions générales ou particulières donnant accès à la procédure de sélection, ou bien que les informations fournies dans l’ acte de candidature ne correspondent pas aux documents requis à l’ appui de ce dernier, l’ admission du candidat sera déclarée nulle.
Le comité de sélection décide quels candidats sont admis à la procédure de sélection conformément aux exigences spécifiées dans l’ avis de vacance.
Les candidatures retenues aux fins de la procédure de sélection sont examinées et le comité de sélection décide quels candidats sont invités à un entretien.
Le comité de sélection décide si les candidats passent une ou plusieurs épreuves écrites relatives à la nature des fonctions en vue de faciliter la procédure de sélection.
Lorsque les entretiens menés par le comité de sélection sont terminés, il décide quels candidats peuvent figurer sur la liste de réserve.
Liste de réserve et recrutement
Une lettre sera envoyée aux candidats les informant de leur inscription éventuelle sur la liste de réserve.
L’ attention des candidats est attirée sur le fait qu’ être inscrit sur la liste de réserve ne constitue pas une garantie de recrutement.
La procédure de recrutement se déroule comme suit: suivant les disponibilités budgétaires, les candidats sur la liste de réserve sont pris en considération et la liste de réserve est constituée en vue de pourvoir les postes vacants.
Si une lettre indiquant l’ intention de leur offrir un emploi leur est envoyée, les candidats doivent se soumettre à la visite médicale réglementaire destinée à vérifier s’ ils possèdent l’ aptitude physique requise pour l’ exercice des fonctions envisagées et ils doivent fournir des originaux ou des copies conformes de tous les documents requis.
L’ attention du candidat est attirée sur le fait que l’ âge pour la mise à la retraite des fonctionnaires est fixé par le statut des fonctionnaires des Communautés européennes et le régime applicable aux autres agents des Communautés européennes:
- soit d’ office à 65 ans;
- soit sur sa demande à 63 ans ou entre 55 et 63 ans, s’ il réunit les conditions requises, telles que
Période d’ essai
Les candidats recrutés seront soumis à une période d’ essai de 6 mois.
Salaire et allocations
La rémunération des membres du personnel consiste en un salaire de base complété par diverses indemnités, y compris les allocations familiales.
Salaire de base: une échelle de salaire correspond à chaque grade, ce dernier étant subdivisé en un certain nombre d’ échelons.
Le personnel progresse automatiquement vers le prochain échelon tous les deux ans jusqu’ à atteindre le dernier échelon du grade concerné.
Allocations: en plus de leur salaire de base, les membres du personnel ont droit à diverses indemnités et allocations, en particulier une indemnité d'expatriation, des allocations familiales, et notamment l’ allocation foyer, l’ allocation enfant à charge, l’ allocation pré-scolaire et l’ allocation scolaire.
Dans certaines circonstances, et particulièrement lorsque les membres du personnel se voient obligés de changer de lieu de résidence afin de pouvoir accepter l'emploi proposé, l'Agence rembourse les différentes dépenses entraînées par le recrutement, notamment les frais de déménagement.
Impôt communautaire
Les salaires du personnel sont soumis à l’ impôt communautaire qui est déduit à la source.
Ils sont exempts de l’ impôt national sur les salaires et relèvent des systèmes de sécurité sociale et de pension communautaires.
Rémunération
Veuillez vous référer au document d’ information concernant la politique de recrutement de l’ EMEA disponible sur le site web de l’ EMEA.
Protection des données L’ objectif du traitement des données que vous nous soumettez est de gérer votre(vos) candidature(s) en vue d’ une éventuelle pré-sélection et d’ un recrutement par l’ EMEA.
L’ EMEA ne publie pas les noms des candidats retenus sur les listes de réserve.
Toutefois, il est possible qu’ à des fins de recrutement et de planification, les membres de l’ équipe de direction de l’ EMEA puissent avoir accès aux listes de réserve et dans des cas spécifiques, à l’ acte de candidature d’ un candidat (sans les pièces justificatives qui sont conservées en toute confidentialité par le département du personnel).
Les dossiers de candidature sont conservés pendant cinq ans à compter de la date de constitution de la liste de réserve au bout desquels ils sont détruits.
Les renseignements personnels que nous vous demandons seront traités conformément au règlement (CE) N° 45/ 2001 du Parlement européen et du Conseil du 18 décembre 2000 relatif à la protection des personnes physiques à l’ égard du traitement des données à caractère personnel par les institutions et organes communautaires et à la libre circulation de ces données.
Procédures de recours
Un candidat qui estime qu’ une erreur a été commise au niveau de l’ éligibilité peut demander que soit réexaminée sa candidature en envoyant, dans un délai de vingt jours calendaires à compter de la date d’ envoi de la lettre de notification, une demande de réexamen, mentionnant le numéro de la procédure de sélection concernée au président du jury à l’ adresse suivante:
EMEA, 7 Westferry Circus, Canary Wharf, UK-London E14 4HB, Royaume Uni.
Le comité de sélection réexamine le dossier du candidat et lui notifie sa décision dans les 45 jours calendaires après la réception de sa lettre.
Si un candidat est amené à considérer qu’ une décision particulière lui fait grief, il/ elle peut introduire une réclamation en vertu de l’ article 90, paragraphe 2, du statut des fonctionnaires des Communautés européennes et du régime applicable aux autres agents des Communautés européennes, à l’ adresse suivante:
À l’ attention du directeur exécutif Agence européenne des médicaments 7 Westferry Circus Canary Wharf London E14 4HB
L’ Agence doit être saisie de la réclamation dans un délai de 3 mois.
Le délai pour ce type de procédure (voir le statut tel que modifié par le règlement du Conseil n° 723/ 2004 du 22 mars 2004 publié au Journal officiel de l’ Union européenne L 124 du 27 avril 2004 – http: / /eur-lex. europa. eu) court à compter du jour où le candidat se voit notifier l’ acte qui lui fait grief.
Si la plainte est rejetée par décision explicite ou implicite, le candidat peut s’ adresser, en vertu de l’ article 236 du Traité CE et de l’ article 91 du statut des fonctionnaires des Communautés européennes et du régime applicable aux autres agents des Communautés européennes, au:
Tribunal de la fonction publique des Communautés européennes
adresse postale:
L-2925 Luxembourg
L’ attention des candidats est attirée sur le fait que l’ autorité investie du pouvoir de nomination n’ est pas habilitée à modifier les décisions d’ un jury de concours.
Conformément à une jurisprudence constante, le large pouvoir d’ appréciation des jurys de concours n’ est soumis au contrôle du juge communautaire qu’ en cas de violation évidente des règles qui président aux travaux.
Il est également possible de déposer une plainte auprès du Médiateur européen conformément à l’ article 195, paragraphe 1, du traité instituant la Communauté européenne et dans les conditions prévues par la décision du Parlement européen du 9 mars 1994 concernant le statut et les conditions générales d’ exercice des fonctions du Médiateur publiées au Journal officiel des Communautés européennes L 113 du 4 mai 1994..
Le Médiateur européen 1 Avenue du Président Robert Schuman – BP 403 F-67001 Strasbourg Cedex
L’ attention des candidats est attirée sur le fait que la saisine du Médiateur n’ interrompt pas le délai d’ ordre public prévu par l’ article 90, paragraphe 2, et l’ article 91 du statut pour l’ introduction d’ une réclamation ou d’ un recours devant le Tribunal de première instance sur la base de l’ article 236 du traité instituant la Communauté européenne.
Agence européenne des médicaments
EMEA/ 230184/ 2007/ FR/ FINAL
L’ Agence européenne des médicaments en 2006 Résumé du 12e rapport annuel de l’ EMEA
Le présent document présente un résumé du rapport annuel 2006 de l’ Agence européenne des médicaments (EMEA).
Le rapport annuel complet 2006 de l’ EMEA a été adopté par le conseil d’ administration le 8 mars 2007 et est disponible sur le site Internet de l’ EMEA: www. emea. europa. eu
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 09 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu Copyright © EMEA 2007 Reproduction and/ or distribution of this document is authorised for non-commercial purposes only, and provided the EMEA is acknowledged.
SOMMAIRE
SOMMAIRE--------------------------------------------------------------------------------------------------------- 2
MISSION DE L’ EMEA ------------------------------------------------------------------------------------------- 3
AVANT-PROPOS DU PRÉSIDENT DU CONSEIL D’ ADMINISTRATION ------------------------ 4
INTRODUCTION DU DIRECTEUR EXECUTIF ----------------------------------------------------------- 5
1.
PRIORITES EN 2006 ----------------------------------------------------------------------------------- 6 1.1 Améliorer la sécurité des médicaments ----------------------------------------------------------------- 6 1.2 Améliorer l’ accès aux médicaments et stimuler la recherche et le développement (R & D)------ 7 1.3 Information et communication --------------------------------------------------------------------------- 8 1.4 Réseau européen des médicaments ---------------------------------------------------------------------10 1.5 Meilleurs médicaments à usage pédiatrique-----------------------------------------------------------10 1.6 Préparation à une pandémie de grippe -----------------------------------------------------------------10 1.7 Lutte contre la résistance antimicrobienne ------------------------------------------------------------11
2.
MEDICAMENTS A USAGE HUMAIN ------------------------------------------------------------ 12 2.1 Désignation des médicaments orphelins ---------------------------------------------------------------12 2.2 Services de conseil scientifique et assistance à l’ élaboration de protocoles ----------------------14 2.3 Évaluation initiale-----------------------------------------------------------------------------------------15 2.4 Activités postérieures à l’ autorisation ------------------------------------------------------------------19 2.5 Sécurité des médicaments à usage humain ------------------------------------------------------------21 2.6 Arbitrage, saisine communautaire et « avis sur les questions scientifiques »’ --------------------23 2.7 Médicaments à base de plantes--------------------------------------------------------------------------23 2.8 Distribution parallèle -------------------------------------------------------------------------------------24
3.
MEDICAMENTS A USAGE VETERINAIRE ---------------------------------------------------- 25 3.1 Avis scientifique ------------------------------------------------------------------------------------------25 3.2 Évaluation initiale-----------------------------------------------------------------------------------------25 3.3 Limites maximales de résidus ---------------------------------------------------------------------------27 3.4 Activités postérieures à l’ autorisation ------------------------------------------------------------------28 3.5 Sécurité des médicaments à usage vétérinaire --------------------------------------------------------28 3.6 Arbitrage et saisine communautaire --------------------------------------------------------------------30
4.
INSPECTIONS ----------------------------------------------------------------------------------------- 31 4.1 Inspections liées aux bonnes pratiques de fabrication, aux bonnes pratiques cliniques, à la pharmacovigilance et aux dossiers permanents du plasma ------------------------------------------31 4.2 Échantillonnage et essais---------------------------------------------------------------------------------32 4.3 Certificats des médicaments -----------------------------------------------------------------------------32
5.
STRATEGIE DE L’ UNION EUROPEENNE EN MATIERE DE TELEMATIQUE ------ 34
6.
GESTION DE L’ AGENCE --------------------------------------------------------------------------- 35 6.1 Conseil d’ administration ---------------------------------------------------------------------------------35 6.2 Gestion intégrée de la qualité à l’ Agence--------------------------------------------------------------36 6.3 Personnel ---------------------------------------------------------------------------------------------------36
L’ Agence européenne des médicaments en 2006 EMEA/ 88802/ 2007/ FR/ FINAL MISSION DE L’ EMEA
©EMEA 2007
Page 2/ 37
Dans le contexte de la mondialisation, l’ EMEA a pour mission de protéger et de promouvoir la santé humaine et animale: en élaborant des procédures efficaces et transparentes pour permettre l’ accès rapide des utilisateurs à des médicaments innovants sûrs et efficaces et à des médicaments génériques et sans ordonnance via une seule autorisation européenne de mise sur le marché; en contrôlant la sécurité des médicaments à usage humain et vétérinaire, notamment grâce à un réseau de pharmacovigilance et à la création de limites maximales de résidus chez les animaux producteurs d’ aliments; en facilitant l’ innovation et en favorisant la recherche, afin de contribuer à la compétitivité de l’ industrie pharmaceutique de l’ Union européenne; en mobilisant et en coordonnant les ressources scientifiques de l’ Union européenne afin de produire de bonnes évaluations des médicaments, de suggérer des programmes de recherche et développement, de réaliser des inspections sur les principes de base des BPx 1, et de fournir des informations utiles et claires aux usagers et aux professionnels de la santé.
Méthodes d’ autorisation des médicaments dans le système européen: la procédure centralisée est obligatoire pour tous les médicaments à usage humain et vétérinaire issus de la biotechnologie.
La même procédure s’ applique à tous les médicaments à usage humain utilisés dans le traitement du SIDA/ VIH, du cancer, du diabète et des maladies neurodégénératives, et à tous les médicaments orphelins désignés destinés au traitement des maladies rares.
De même, tous les médicaments vétérinaires destinés à améliorer les performances en vue de promouvoir la croissance des animaux traités, ou d’ augmenter le rendement à partir des animaux traités, doivent passer par la procédure centralisée.
En ce qui concerne les médicaments ne relevant pas des catégories susmentionnées, les sociétés peuvent soumettre une demande d’ autorisation de mise sur le marché centralisée à l’ EMEA, à condition que le médicament constitue une innovation thérapeutique, scientifique ou technique significative ou qu’ il soit dans l’ intérêt de la santé humaine ou animale.
Les demandes sont soumises directement à l’ EMEA.
À la clôture de l’ évaluation scientifique, menée en 210 jours au sein de l’ Agence, l’ avis du comité scientifique est transmis à la Commission européenne afin d’ être transformé en une autorisation de mise sur le marché unique, valable dans l’ ensemble de l’ Union européenne.
La procédure décentralisée et la procédure de reconnaissance mutuelle s’ appliquent à la majorité des médicaments traditionnels.
Toutes deux reposent sur le principe de reconnaissance des autorisations nationales.
Elles permettent l’ extension des autorisations de mise sur le marché délivrées par un État membre à un ou plusieurs autres États membres identifiés par le demandeur.
Lorsque l’ autorisation nationale d’ origine ne peut pas être reconnue, les points litigieux sont soumis à l’ arbitrage de l’ EMEA.
L’ avis du comité scientifique est transmis à la Commission européenne.
La Commission européenne arrête ses décisions avec l’ assistance d’ un comité permanent composé de représentants des États membres.
1 BPX désigne collectivement les « bonnes pratiques cliniques » (BPC), les « bonnes pratiques de fabrication » (BPF) et les « bonnes pratiques de laboratoire » (BPL).
L’ Agence européenne des médicaments en 2006 EMEA/ 88802/ 2007/ FR/ FINAL AVANT-PROPOS DU PRÉSIDENT DU CONSEIL D’ ADMINISTRATION
©EMEA 2007
Page 3/ 37
Hannes Wahlroos
Je voudrais commencer par féliciter le directeur exécutif, son personnel, les comités scientifiques et toutes les parties concernées pour les performances exceptionnelles réalisées en 2006.
Les résultats qui figurent dans le rapport annuel 2006 montrent que le travail de préparation réalisé par l’ Agence avant la mise en œ uvre des nouvelles dispositions légales a payé: l’ Agence a su s’ adapter au nouveau cadre réglementaire et appliquer toutes les procédures, nouvelles et anciennes, avec efficacité.
Cette réussite a été appréciée par toutes les parties prenantes de l’ Agence.
2006 est également la première année pleine où le conseil d’ administration s’ est réuni dans sa composition intégrale.
La présence de représentants des coordinations de patients, de médecins et de vétérinaires depuis septembre 2005 a ajouté une nouvelle dimension au fonctionnement du conseil d’ administration, qui a ainsi pu bénéficier de leur expérience et de leur expertise.
Je profite de l’ occasion pour remercier tous les administrateurs pour leur contribution à son bon fonctionnement.
Les changements apportés par la révision de la législation pharmaceutique ont eu un impact fondamental sur la structure du conseil d’ administration.
Les membres ont donc commencé à étudier les moyens d’ impliquer davantage le conseil d’ administration dans le travail de l’ Agence et dans ses décisions stratégiques.
Pour cela, un groupe de travail ad hoc a été chargé de redéfinir le rôle et les responsabilités du conseil d’ administration.
L’ EMEA a fait des efforts considérables pour atteindre davantage de patients et de professionnels de santé en leur offrant de meilleures informations sur les médicaments, notamment grâce au lancement de la base de données EudraPharm, et en les encourageant à participer aux travaux de l’ Agence.
Je suis convaincu que ces efforts renforceront la confiance du public dans les actions menées par l’ Agence au sujet des médicaments.
L’ Agence a continué à promouvoir la recherche et le développement en Europe.
Améliorée, la procédure de conseil scientifique est de plus en plus utilisée par les promoteurs de médicaments.
Le Bureau des PME, qui aide les petites et moyennes entreprises impliquées dans le développement de médicaments en Europe, a également enregistré des débuts prometteurs.
Et enfin, l’ EMEA a largement contribué à la mise au point de programmes de recherche stratégiques pour des médicaments à usage humain et à usage vétérinaire dans le cadre du septième programme-cadre, principal instrument de financement de la recherche scientifique et du développement technologique de l’ Union européenne pour la période 2007 à 2013.
En ce qui concerne les préparatifs en vue d’ une pandémie de grippe, l’ Agence a franchi plusieurs étapes en 2006 en matière de santé humaine et animale.
Au vu des niveaux de risque, le conseil d’ administration encourage l’ Agence à poursuivre son travail et à rester vigilante.
Fin 2006, une nouvelle législation européenne visant à promouvoir le développement de médicaments à usage pédiatrique a été adoptée.
L’ EMEA a travaillé dur en 2006 pour préparer en douceur l’ introduction de cette nouvelle législation.
Son esprit, son enthousiasme et sa contribution aux travaux de l’ Agence européenne des médicaments nous manquent beaucoup.
L’ Agence européenne des médicaments en 2006 EMEA/ 88802/ 2007/ FR/ FINAL INTRODUCTION DU DIRECTEUR EXECUTIF
©EMEA 2007
Page 4/ 37
Thomas Lönngren
J’ ai, une fois de plus, le plaisir de vous présenter le rapport annuel de l’ Agence européenne des médicaments.
Et 2006 a eu droit à son lot d’ événements.
Ce fut d’ abord la première année complète de fonctionnement sous le régime de la nouvelle législation pharmaceutique adoptée par l’ Union européenne en novembre 2005, en vertu de laquelle l’ EMEA a été dotée de nouvelles responsabilités et a vu son champ d’ action notablement élargi.
Malgré les défis opérationnels et la charge de travail supplémentaire qui en ont découlé, l’ Agence a réussi à atteindre tous les principaux objectifs qu’ elle s’ était fixés pour l’ année et a enregistré d’ excellents résultats dans tous ses domaines d'activité.
Voici quelques-uns de ces résultats enregistrés dans les principaux secteurs d’ activité: les avis favorables adoptés pour de nouveaux médicaments à usage humain ont été plus nombreux que toutes les années précédentes, contribuant à la mise à disposition de 51 nouveaux médicaments, dont 11 sont destinés au traitement de maladies rares; le comité des médicaments à usage vétérinaire (Committee for Medicinal Products for Veterinary Use - CVMP) a adopté des avis favorables pour l’ autorisation de 13 nouveaux médicaments à usage vétérinaire pour le traitement de maladies chez les poulets, les chiens et les chats; l’ Agence a géré un nombre record de demandes initiales de mise sur le marché et de demandes de modification après autorisation, ainsi que de demandes de conseils scientifiques, de notifications de distribution parallèle et de certificats; les comités scientifiques ont réussi à accélérer les délais d’ évaluation de plusieurs procédures clés, notamment les évaluations initiales, les désignations de médicaments orphelins et les conseils scientifiques, ce qui a permis d’ accélérer le développement et la mise à disposition de nouveaux médicaments.
Outre de bonnes performances dans les secteurs opérationnels de base, l’ EMEA a également contribué à plusieurs initiatives européennes en matière de santé publique, telles que la préparation à une pandémie de grippe, l’ initiative pédiatrique européenne, la stratégie européenne de gestion des risques, la fourniture de meilleures informations aux patients et la lutte contre la résistance anti-microbienne aux médicaments vétérinaires chez les animaux producteurs d’ aliments.
Nous avons aussi contribué à la recherche et au développement de nouveaux médicaments en participant à l’ initiative « Médicaments innovants » et à la plate-forme européenne sur la « santé animale dans le monde », mais surtout en offrant de l’ assistance aux PME via notre Bureau des PME qui, pour sa première année d’ existence, a généré beaucoup plus d’ intérêt que prévu.
Des progrès ont également été accomplis dans d’ autres domaines, notamment au niveau de nos initiatives d’ information et de communication, des préparatifs pour l’ adhésion de la Bulgarie et de la Roumanie à l’ Union européenne, de la participation de la Croatie et de la Turquie aux activités de l’ EMEA, et de la coopération internationale avec nos partenaires scientifiques et réglementaires européens et mondiaux.
Comme toujours, je remercie vivement les autorités nationales compétentes pour les ressources scientifiques mises à la disposition de l’ EMEA.
Je remercie également la Commission européenne et le Parlement européen pour le soutien apporté à l’ EMEA et à sa mission de santé publique et animale au cours de l’ année.
Les succès obtenus sont notamment dus à la souplesse de fonctionnement du réseau européen dans son entier et au travail extraordinaire réalisé par nos comités scientifiques, par les parties concernées et par le personnel du secrétariat.
L’ Agence européenne des médicaments en 2006 EMEA/ 88802/ 2007/ FR/ FINAL 1.
PRIORITES EN 2006
©EMEA 2007
Page 5/ 37
1.1 Améliorer la sécurité des médicaments
Améliorer la sécurité des médicaments à usage humain et vétérinaire a été, une fois encore, au cœ ur de l’ action de l’ Agence en 2006, qui a obtenu des résultats considérables dans ce domaine d’ intervention prioritaire.
Stratégie européenne de gestion des risques (European Risk-Management Strategy
- ERMS) pour les médicaments à usage humain
L’ EMEA et les autorités nationales compétentes ont fait avancer la stratégie européenne de gestion des risques pour les médicaments à usage humain, particulièrement dans les domaines suivants: contrôle des nouveaux outils légaux liés à la gestion du risque, en particulier les plans de gestion des risques; accélération des rapports électroniques par toutes les parties concernées et discussion sur les moyens d’ améliorer la qualité des données soumises; préparation en vue de la création du Réseau européen des centres de pharmacoépidémiologie et de pharmacovigilance (European Network of Centres of Pharmacoepidemiology and Pharmacovigilance - ENCePP) – un réseau de centres universitaires destiné au contrôle intensif des médicaments; renforcement de l’ expertise scientifique du groupe de travail européen de pharmacovigilance (Pharmacovigilance Working Party - PhVWP) du Comité des médicaments à usage humain (Committee for Medicinal Products for Human Use - CHMP) par la cooptation de 8 experts spécialisés; préparation de conseils sur la pharmacovigilance pédiatrique; préparation de conseils sur la pharmacovigilance pour les vaccins.
EudraVigilance Vétérinaire En 2006, EudraVigilance Vétérinaire est devenu le principal outil de notification des effets indésirables présumés utilisé par les autorités nationales compétentes.
Les titulaires d’ autorisations de mise sur le marché ont commencé à envoyer des notifications électroniques, et les plans de mise en œ uvre du système de notification entièrement électronique étaient en cours de finalisation par les grands laboratoires pharmaceutiques vétérinaires.
Les procédures de notification dans EudraVigilance Vétérinaire ont été largement améliorées.
Pour améliorer encore la notification électronique directe des effets indésirables dans la base de données EudraVigilance Vétérinaire, un outil de notification électronique simplifié a été conçu, particulièrement pour les petites entreprises du secteur vétérinaire.
D’ autres initiatives d’ amélioration de la sécurité des médicaments vétérinaires ont été lancées, notamment: élaboration d’ un plan d’ action pour une meilleure harmonisation et une meilleure répartition des tâches entre les autorités de la stratégie européenne de surveillance pour les médicaments à usage vétérinaires; réexamen de la mission du groupe de travail sur la pharmacovigilance pour les médicaments à usage vétérinaire, afin d’ en faire le groupe scientifique central pour le contrôle des questions de pharmacovigilance liées aux médicaments vétérinaires autorisés dans l’ Union européenne;
L’ Agence européenne des médicaments en 2006 EMEA/ 88802/ 2007/ FR/ FINAL
©EMEA 2007
Page 6/ 37
1.2 Améliorer l’ accès aux médicaments et stimuler la recherche et le développement (R & D)
Mise en œ uvre du nouveau cadre pour le conseil scientifique En juillet 2006, l’ Agence a mis en place un nouveau cadre pour la publication de conseils scientifiques.
Ce cadre facilite la gestion d’ une charge de travail croissante et des nouvelles exigences légales relatives aux médicaments à usage humain.
Au nombre des principales initiatives de ce nouveau cadre, citons: quatre membres supplémentaires ont été nommés auprès du groupe de travail Conseil scientifique, dont les réunions durent dorénavant trois jours, ce qui permet d’ organiser davantage de réunions avec les entreprises sollicitant un avis; la procédure de conseil scientifique a été rationalisée pour pouvoir être menée à bien en 40 jours (70 jours maximum), contre 100 jours précédemment; les coordonnateurs et leurs évaluateurs/ experts sont désormais systématiquement impliqués dans la phase de planification/ pré-soumission de toutes les procédures de conseil scientifique.
Première année du Bureau des PME de l’ EMEA: soutenir l’ innovation dans les PME européennes Le 15 décembre 2005, l’ EMEA lançait le Bureau des PME qui avait pour mission de fournir une assistance financière et administrative aux PME afin de promouvoir l’ innovation et le développement de nouveaux médicaments à usage humain et vétérinaire par ces mêmes PME.
Au cours de la première année de fonctionnement du Bureau des PME: l’ intérêt des entreprises pour l’ initiative PME a dépassé les prévisions; plus de 145 entreprises, dont 6 entreprises vétérinaires, ont soumis des demandes pour obtenir le statut de PME; 117 entreprises de 17 pays de l’ Union européenne ont obtenu le statut de PME, y compris un nombre encourageant de micro-entreprises (24%), dont beaucoup sont issues d’ un essaimage de l’ université; le Bureau des PME a aidé 14 entreprises pour des problèmes de réglementation; 23 PME ont demandé des conseils scientifiques et 1,4 million d’ euros de réduction des redevances des PME pour des avis scientifiques ont été traités; 8 entreprises ont soumis des demandes d’ autorisation de mise sur le marché.
1 million d’ euros de redevances pour des inspections et des demandes d’ autorisation de mise sur le marché ont été reportés.
Contribution à l’ initiative « Médicaments innovants » L’ EMEA a contribué aux préparatifs de l’ initiative « Médicaments innovants » en participant à des ateliers et grâce à un dialogue régulier avec la direction générale de la recherche de la Commission
L’ Agence européenne des médicaments en 2006 EMEA/ 88802/ 2007/ FR/ FINAL
©EMEA 2007
Page 7/ 37
En outre, l’ Agence a émis des propositions de thèmes d’ intérêt public, comme la pharmacovigilance, à inclure dans le projet.
En complément, le Comité des médicaments à usage humain de l’ Agence a créé un groupe de réflexion sur l’ innovation, qui devrait bientôt présenter les résultats de ses entretiens avec les laboratoires pharmaceutiques et avec les groupes universitaires.
Stimuler la disponibilité de médicaments vétérinaires pour les usages et les espèces rares L’ EMEA continue à favoriser la mise à disposition des médicaments.
Des progrès importants ont notamment été réalisés pour adapter les données exigées pour les produits destinés à des usages mineurs ou à des espèces mineures.
Le Comité des médicaments à usage vétérinaire (CVMP) a finalisé des documents d’ orientation sur les essais de qualité, de sécurité et d’ efficacité de ces produits et a publié un document similaire au sujet des produits immunologiques.
D’ autres travaux sont en cours pour mieux définir les usages mineurs et les marchés limités afin de faciliter l’ utilisation des documents d’ orientation et d’ harmoniser leur mise en œ uvre dans l’ Union européenne.
À la demande d’ entreprises concernées, le CVMP a continué à extrapoler les limites maximales de résidus (LMR) à d’ autres espèces.
Aucune redevance ou demande officielle n'était nécessaire pour cela, à condition de respecter les critères scientifiques autorisant de telles extrapolations.
Conseil scientifique gratuit pour les usages mineurs et les espèces mineures En décembre 2006, le conseil d’ administration de l’ EMEA a prolongé le programme pilote de conseil scientifique gratuit pour les médicaments vétérinaires destinés à des usages mineurs et à des espèces mineures.
Contribution à la plate-forme européenne sur la « santé animale dans le monde » L’ Agence fait partie du comité directeur de la plate-forme européenne sur la « santé animale dans le monde » et a participé à la finalisation de son programme de recherche stratégique visant à promouvoir l’ accès au marché de produits de santé animale novateurs, y compris ceux destinés à des marchés limités.
L’ Agence a également accepté de participer au groupe de coordination mis en place pour convertir en plan d’ action les parties du programme relatives aux réglementations.
1.3 Information et communication L’ importance croissante du rôle de l’ Agence dans la fourniture d’ informations de qualité aux patients et aux professionnels de santé a conduit à un certain nombre d’ initiatives dans le secteur de l’ information et de la communication.
Les efforts entrepris dans ce domaine sont brièvement décrits dans ce qui suit.
Soucieuse de fournir des informations utiles et compréhensibles sur les médicaments qu’ elle évalue, l’ Agence a décidé que tous les EPAR des L’ Agence européenne des médicaments en 2006 EMEA/ 88802/ 2007/ FR/ FINAL
©EMEA 2007
Page 8/ 37
nouveaux médicaments autorisés seront accompagnés d’ un « résumé pour le public ».
En outre, un projet visant à préparer de tels résumés pour les produits approuvés avant 2006 a aussi été lancé.
Améliorer la transparence de l'activité réglementaire Après avoir consulté ses parties prenantes, l’ EMEA a mis en place des procédures de publication d’ informations sur les retraits de demandes préalablement aux avis et sur les refus d’ autorisation de mise sur le marché.
Des documents de questions-réponses sont maintenant systématiquement publiés au moment des retraits ou des refus de demandes.
Améliorer l’ interaction avec les patients Un nouveau groupe de travail – le groupe de travail avec les organisations de patients et de consommateurs (Patients 'and Consumers' Working Party - PCWP) des comités scientifiques humains de l’ EMEA – a été créé pour émettre des recommandations à destination de l’ Agence et de ses comités scientifiques sur toutes les questions qui présentent un intérêt pour les patients.
Le PCWP se basera sur les travaux déjà entrepris par l'ancien groupe de travail (EMEA/ CHMP) avec les organisations de patients et de consommateurs.
Intérêt exprimé par les organisations de patients et de consommateurs Près de 40 organisations de patients et de consommateurs ont répondu à l'appel de l'Agence leur demandant de s'impliquer dans les activités de l'EMEA.
Seize d’ entre elles répondaient aux critères d'éligibilité de l'EMEA et figurent sur une liste publique du site Internet de l'Agence, qui sera régulièrement mise à jour.
Améliorer l’ interaction avec les professionnels de santé Un autre nouveau groupe – le groupe de travail (EMEA/ CHMP) avec les organisations de professionnels de la santé – a été créé en décembre.
Il devra émettre des recommandations et des propositions pour la création d'un cadre d'interaction avec les organisations représentant les professionnels de la santé.
Information et communication sur des sujets vétérinaires Dans le secteur vétérinaire, l'EMEA a organisé une journée d’ information très réussie avec IFAH- Europe (Fédération internationale et européenne de la santé animale) au mois de novembre.
De nombreux sujets ont été abordés, notamment l’ évaluation des bénéfices/ risques, les directives de sécurité des usagers et l’ évaluation des risques environnementaux.
Une réunion de réflexion a été organisée avec des membres du Comité des médicaments à usage vétérinaire et des autorités nationales compétentes pour discuter de la mise en œ uvre de mesures pratiques pour promouvoir l’ utilisation prudente des fluoroquinolones chez les espèces productrices d'aliments.
L’ Agence européenne des médicaments en 2006 EMEA/ 88802/ 2007/ FR/ FINAL 1.4 Réseau européen des médicaments
©EMEA 2007
Page 9/ 37
Partager l’ expertise et le développement des compétences dans le réseau L’ EMEA et les autorités nationales compétentes des États membres de l’ Union européenne ont lancé un certain nombre de mesures visant à renforcer le réseau européen des médicaments, une des priorités du directeur exécutif pour 2006.
Il s'agissait notamment d'améliorer la sécurité des médicaments, d'augmenter la disponibilité de nouveaux médicaments et d'améliorer la compétence scientifique au sein du réseau.
L'Agence a organisé des conférences, des ateliers et des formations pour les évaluateurs et les inspecteurs, afin de favoriser le partage des compétences et de renforcer la coopération au sein du réseau d'experts européens.
En ce qui concerne les médicaments à usage humain, les domaines suivants ont été couverts: utilisation des biomarqueurs dans le développement des médicaments, ralentissement de la progression des maladies neurodégénératives, enquête sur les effets des médicaments chez les enfants et chez les nouveau-nés, et obésité chez les enfants.
Les sujets traités dans le secteur vétérinaire ont été les suivants: définition de doses journalières acceptables dans le but d’ établir des limites maximales de résidus et des périodes de retrait, et efficacité des médicaments vétérinaires.
1.5 Meilleurs médicaments à usage pédiatrique L’ EMEA a contribué à la préparation de la nouvelle réglementation pédiatrique 2 publiée en décembre 2006.
En juillet 2006, la direction générale Entreprises de la Commission européenne et l’ EMEA ont publié un plan d'action prioritaire conjoint pour l'application de la réglementation, qui sera géré par un groupe de travail créé dans ce but au sein de l'Agence.
L’ EMEA a rencontré les réseaux existants dans l’ Union européenne afin de préparer une stratégie pour la création d'un réseau de recherche pédiatrique paneuropéen.
L’ Agence a aussi participé à des réunions avec la direction générale de la recherche de la Commission européenne pour préparer le financement de recherches sur des médicaments hors brevet.
L'Agence a par ailleurs contribué à l'élaboration de recommandations sur l'éthique des essais cliniques en pédiatrie et participé à un atelier sur les médicaments pour nouveaux-nés, ce qui lui a permis d'établir des contacts avec des représentants d'organisations de patients et de sociétés savantes.
Avis favorable pour le premier prototype de vaccin contre la grippe pandémique En décembre 2006, l’ EMEA a adopté le premier avis favorable pour un prototype de vaccin contre la grippe pandémique.
Un prototype de vaccin n’ est pas destiné à être utilisé en dehors d’ une situation de pandémie, mais peut servir, en cas de pandémie, à accélérer la mise à disposition d’ un vaccin final une fois que la souche du virus a été identifiée.
2 Règlement (CE) n° 1901/ 2006 sur les médicaments à usage pédiatrique.
L’ Agence européenne des médicaments en 2006 EMEA/ 88802/ 2007/ FR/ FINAL Deux vaccins contre la grippe aviaire approuvés
©EMEA 2007
Page 10/ 37
1.7 Lutte contre la résistance antimicrobienne Un des principaux problèmes politiques auxquels le CVMP a été confronté en 2006 a été de limiter l’ impact sur la santé publique et animale du développement de résistances antimicrobiennes dues à l’ utilisation de médicaments à usage vétérinaire.
Sur la base des recommandations de son groupe consultatif scientifique sur les antimicrobiens (Scientific Advisory Group on Antimicrobials - SAGAM), le CVMP a: adopté une nouvelle stratégie sur les antimicrobiens pour les années à venir; adopté un document de réflexion sur l'utilisation des quinolones et des fluoroquinolones dans l'Union européenne, en effectuant une étude critique de données récentes sur leur utilisation et sur leur impact potentiel sur la santé humaine et animale; proposé des mesures de gestion des risques, notamment une recommandation de conseils harmonisés d’ utilisation prudente à faire figurer dans les documentations sur les produits de tous les médicaments vétérinaires pour animaux producteurs de denrées alimentaires contenant de la (fluoro)quinolone.
L’ Agence européenne des médicaments en 2006 EMEA/ 88802/ 2007/ FR/ FINAL 2.
©EMEA 2007
Page 11/ 37
2.1 Désignation des médicaments orphelins
104 demandes ont été soumises au total.
Le comité des médicaments orphelins (Committee for Orphan Medicinal Products - COMP) a adopté 81 avis favorables.
Le nombre de demandes retirées (20) est le plus faible enregistré depuis 6 ans.
Procédures de désignation de médicaments orphelins 2004- 2006
118 108
120
88
104
100 80 60
75
72
30
81
80
40
4
20
20 0
2
2004
2005
2006
Demandes
Avis positifs
Avis négatifs Décisions de la commission
Retraits
Avis du COMP par dom aine thérapeutique, 2006
7%
2%
9%
14%
20%
2% 46%
Im m uno lo gie S ys t è m e c a rdio v a s c ula ire e t re s pira t o ire M é t a bo lis m e A ut re s
O nc o lo gie M a la die s inf e c t ie us e s S ys t è m e m us c ulo s que le t t ique e t ne rv e ux
Parmi les médicaments orphelins désignés en 2006, 60% concernent des maladies pédiatriques, dont 14% sont exclusivement réservés à un usage pédiatrique.
L’ Agence européenne des médicaments en 2006 EMEA/ 88802/ 2007/ FR/ FINAL
©EMEA 2007
Page 12/ 37
enfants et des adultes, 2004-2006
100%
40 80% 49 55 60%
40% 20%
34
45
46 14
0%
11
6
2004
2005
2006
Troubles médicaux concernant exclusivement les adultes Troubles médicaux concernant les enfants et les adultes Troubles médicaux concernant exclusivement les enfants
Accélération du traitement des désignations de médicaments orphelins L'Agence a réussi à réduire encore le délai de traitement moyen des procédures de désignation à 57 jours, le délai le plus court obtenu depuis le début de la procédure en l'an 2000.
Soutien financier spécial de l'Union européenne Au total, 6,7 millions d'euros ont été attribués au financement des réductions de redevances des médicaments orphelins en 2006, provenant principalement de la contribution spéciale de l'Union européenne.
La politique de l'Agence sur les réductions de redevances pour les médicaments orphelins a été amendée en 2006 pour tenir compte du nombre croissant de demandes de réduction de redevances reçues.
L’ Agence a notamment décidé de recentrer les incitations d’ assistance à l’ élaboration de protocoles et autres assistances préalables à l’ autorisation.
Utilisation de la contribution spéciale de l'UE consacrée aux médicaments orphelins, 2006
47%
6% 33% 14%
L’ Agence européenne des médicaments en 2006 EMEA/ 88802/ 2007/ FR/ FINAL
©EMEA 2007
Page 13/ 37
L’ intérêt pour l’ assistance de l’ EMEA reste fort.
Demandes d’ avis scientifique et d’ assistance à l’ élaboration de protocoles, 2004-2006
250 201 200 136 150 87 100
58
2004
2005
2006
Dem andes d'avis scientifique et de suivi
Dem andes d'assistance à l'élaboration de protocoles et de suivi
Grâce à la rationalisation de la procédure des avis scientifiques, le groupe de travail Conseil scientifique (SAWP) a pu achever ces procédures de conseil scientifique plus rapidement que par le passé.
d’ a s s is t a nc e à l’ é la bo ra t io n de
scientifique (jours) 2004-2006
200 15 0
13 5
86
79
73,4
10 0
32
56
64
50 0
50
25
14
14
2004
2005
2006
D e m a nde s d'a v is s c ie nt if ique e t de s uiv i
2004
2005
2006
©EMEA 2007
Page 14/ 37
Conseil scientifique recherché pour les produits de thérapie génique et cellulaire Des conseils scientifiques et services d’ assistance à l’ élaboration de protocoles ont été particulièrement demandés pour des produits de thérapie génique et cellulaire, ce qui reflète bien les progrès réalisés dans ce domaine.
Le nombre de demandes devrait continuer à progresser avec la soumission de nouvelles demandes d’ autorisation de mise sur le marché.
2.3 Évaluation initiale
Nouvelles demandes en 2006 L’ Agence a reçu 79 demandes d’ autorisation initiale de mise sur le marché en 2006, dont une concernait un médicament destiné exclusivement aux marchés extérieurs à l’ Union européenne.
Demandes d'évaluation initiale (marché européen), 2004-2006
78
69
60 50 40 30 20 10 0
45
41
39
2004
2005
2006
Nouvelles demandes (par médicament) Nouvelles demandes (par matière active)
Demandes d'évaluation initiale par type de demande, 2004-2006
60 47 50 38 40 26 30 18
20 10
10
15
4
9
3
2
1
2004
2005
2006
N o uv e a ux m é dic a m e nt s (no M é dic a m e nt s o rphe lins
A v is s c ie nt if ique s c o nc e rna nt le s m a rc hé s e xt é rie urs à l' UE
L’ Agence européenne des médicaments en 2006 EMEA/ 88802/ 2007/ FR/ FINAL
©EMEA 2007
Page 15/ 37
Nouveaux dossiers sur les médicaments génériques et aspects novateurs du développement pharmaceutique L’ année 2006 a vu l’ arrivée des premières demandes de médicaments génériques pour des produits autorisés via la procédure centralisée et dont la période d'exclusivité des données de 10 ans avait expiré: trois demandes de ce genre ont été reçues.
Même si ces médicaments génériques ne sont pas novateurs, ils constituent une contribution importante à la santé publique dans l'Union européenne.
Domaines thérapeutiques: le cancer continue à dominer Les demandes de nouveaux produits destinés au traitement du cancer occupent une fois de plus le haut du tableau des domaines thérapeutiques en 2006.
Ensuite viennent les anti-infectieux, qui comprennent des médicaments destinés au traitement du VIH/ SIDA, et des médicaments cardio- vasculaires, qui prennent la place occupée en 2005 par des médicaments relatifs au traitement du système digestif et du système nerveux central.
Demandes initiales d'autorisation de mise sur le marché par domaine thérapeutique (marché de l'UE), 2006
2
2
4
8
7
10
19
13
3
2
Systèm e digestif Derm atologie Im m unothérapie Appareil respiratoire
Sang Systèm e génito-urinaire Appareil m uscolo-squelettique Organes sensoriels
Systèm e cardiovasculaire Anti-infectieux Neurologie Autres
Avis adoptés en 2006 Le CHMP a adopté 51 avis favorables et quatre avis défavorables pour les demandes initiales d'autorisation de mise sur le marché évaluées en 2006.
Huit demandes ont été retirées par les candidats avant l'adoption d'un avis.
L’ Agence européenne des médicaments en 2006 EMEA/ 88802/ 2007/ FR/ FINAL
©EMEA 2007
Page 16/ 37
Résultats des demandes initiales d'évaluation (marché de l'UE), 2004-2006 51 60 50 34 40 24 30 15 20 8 7 4
10 0
1
2004
2005
2006
Avis défavorables
L’ Europe, première à adopter des produits biosimilaires Parmi les avis favorables adoptés, 11 concernaient de nouveaux médicaments orphelins et 2 des produits biosimilaires contenant de l’ hormone de croissance humaine obtenue par la technique de l'ADN recombinant.
L'approbation de produits biosimilaires place l'Europe à l’ avant-garde de la réglementation sur ces médicaments et constitue une contribution importante à la santé publique dans l’ Union européenne.
Utilisation de procédures d'autorisation spéciales Le CHMP a adopté des avis favorables dans trois procédures d'approbation sous condition (médicaments pour le traitement du cancer, de l'épilepsie et du VIH) et a approuvé trois autres médicaments en vertu de circonstances exceptionnelles (1 pour le cancer, 1 pour une carence en enzymes et 1 pour le prototype de vaccin de la pandémie de grippe).
Aucun avis n'a été adopté pour des produits évalués via les procédures d'usage compassionnel ou d’ évaluation accélérée.
Les anti-infectieux une fois encore parmi les domaines thérapeutiques les plus représentés Les avis favorables concernent majoritairement des anti-infectieux et des médicaments pour le système digestif, suivis, en troisième position, de médicaments pour le système cardio-vasculaire.
Avis favorables par domaine thérapeutique (selon code ATC), 2006
1
4
3
10
1
5 9
2
Système digestif
10
3 Sang
Système cardio-vasculaire Préparations hormonales Immunothérapie et oncologie Neurologie/ système nerveux central Autres
Système génito-urinaire Anti-infectieux Système muscolo-squelettique Organes sensoriels
Le premier prototype de vaccin contre la pandémie de grippe, contenant une souche du H5N1 obtenue par génétique inverse.
Médicaments contre des formes rares d’ épilepsie pédiatrique, comme les syndromes de Lennox- Gastaut et de Dravet.
Un traitement basé sur le remplacement d’ une enzyme pour la maladie de Pompe.
Un traitement de substitution en cas de dépendance aux opioïdes.
Augmenter la disponibilité des médicaments contre les maladies rares Fin 2006, 31 médicaments orphelins avaient reçu une autorisation centralisée de mise sur le marché de la part de la Commission européenne depuis l'entrée en vigueur de la législation européenne sur les médicaments orphelins en 2000.
Ces produits pourraient concerner 1,6 million de patients européens souffrant de 24 maladies rares différentes.
L’ Agence européenne des médicaments en 2006 EMEA/ 88802/ 2007/ FR/ FINAL Traitement plus rapide des demandes
©EMEA 2007
Page 18/ 37
Nombre moyen de journées pour les procédures centralisées (avis positifs), 2004-2006
350
300 41
Jours
250 200
56
31
7
36*
150
202
203
100 50
187
164
171
161
2004
2005
2006
Phase d'avis postérieur de l' EMEA
* Le délai de 36 jours de la phase d’ avis postérieur (2006) tient compte du délai de traitement de l'Agence ainsi que du temps nécessaires aux candidats et aux États membres pour réaliser leurs vérifications de traduction après avis.
2.4 Activités postérieures à l’ autorisation
Demandes de modification en hausse de près d'un tiers Au total, 1 588 demandes de modification et d’ extension de gamme ont été reçues en 2006, soit une augmentation de 31% par rapport à 2005.
Le nombre d'avis après autorisation adoptés a lui aussi augmenté de 20% par rapport à l'année précédente.
Le nombre total de modifications de type II (y compris les extensions d'indication) finalisées en 2006 a notamment augmenté de 35%.
Sur les 681 avis adoptés, 60% concernaient la sécurité et l'efficacité, et 40% la qualité.
Le nombre total de modifications de type I gérées pendant l'année est en augmentation de 9% par rapport à 2005.
L’ Agence européenne des médicaments en 2006 EMEA/ 88802/ 2007/ FR/ FINAL
©EMEA 2007
Page 19/ 37
773 793 800 637
600
493
590
560
400
200 22
18
16
2004
2005
2006
Dem andes d'extension Dem andes de m odification de type II Dem andes de m odification de type I
Avis et notifications postérieurs à l'autorisation, 2004-2006
800
551
628
681 684
600 400
364
505
200
15
11
15
2004
2005
2006
Demandes d' extension
Modifications de type II
Modifications de type I
De nouvelles indications élargissent le champ d’ application des médicaments existants Un nombre particulièrement important d’ extensions d’ indication (41, soit 46% de plus qu’ en 2005) ont été introduites en 2006, offrant aux patients des possibilités de traitement supplémentaires.
La majorité des nouvelles indications concernent des médicaments approuvés pour le traitement de différentes formes de cancer.
Plusieurs extensions d’ indication ont aussi été octroyées pour le diagnostic ou le traitement de troubles du système nerveux central, de diabète et d’ autres maladies.
Contre-indications, étiquetage de classe et avertissements Parmi les avis après autorisation adoptés en 2006 pour des modifications de type II, 79 concernaient des mises en garde spéciales et des précautions d’ emploi.
Six nouvelles contre-indications ont aussi été adoptées pour des médicaments utilisés dans des domaines tels que la dépression, le diabète et les maladies infectieuses.
Des mises en garde et des contre-indications ont été ajoutées pour les classes de médicaments (étiquetage de classe) suivantes:
L’ Agence européenne des médicaments en 2006 EMEA/ 88802/ 2007/ FR/ FINAL
©EMEA 2007
Page 20/ 37
nouvelle contre-indication à l’ utilisation des inhibiteurs de la PDE-5 chez les patients souffrant d’ une perte de la vision d’ un œ il à cause d’ une neuropathie optique ischémique antérieure non artéritique; nouvelle mise en garde sur les médicaments contre le VIH concernant le risque possible d’ ostéonécrose lié à leur emploi; nouvelle mise en garde pour les glitazones concernant le risque possible d’œ dème maculaire lié à leur emploi chez les patients diabétiques; nouvelle mise en garde pour les biphosphonates concernant le risque possible d’ ostéonécrose de la mâchoire lié à leur emploi; réduction des contre-indications et renforcement parallèle des mises en garde pour les médicaments contenant de l’ interféron bêta, utilisés dans le traitement de multiples scléroses.
2.5 Sécurité des médicaments à usage humain
Analyses de sécurité majeures L’ EMEA a traité plusieurs questions de sécurité majeures en 2006, impliquant les médicaments à usage humain autorisés par la procédure centralisée ou décentralisée.
L’ Agence a notamment finalisé l’ analyse de sécurité des éléments suivants: la sécurité cardiovasculaire des anti-inflammatoires non stéroïdiens (AINS) non sélectifs, issue de nouvelles études cliniques et pharmaco-épidémiologiques.
Le CHMP a conclu qu’ il ne peut pas être exclu que les AINS non sélectifs puissent être associés à une légère augmentation du risque absolu de thrombose, particulièrement en cas de prise prolongée à haute dose pour un traitement à long terme.
Cependant, ces médicaments sont des traitements importants de l’ arthrite et d’ autres maladies douloureuses, et l’ équilibre global bénéfices/ risques des AINS non sélectifs reste favorable si les informations sur le produit sont respectées; médicaments contenant du tacrolimus autorisés par la procédure centralisée (Protopic et Protopy), en liaison avec un risque potentiel de cancer de la peau et de lymphome.
Le CHMP a conclu que les bénéfices associés à l’ usage de ces médicaments dermatologiques l’ emportent sur les risques, mais qu’ ils doivent être utilisés avec plus de précautions afin de réduire au maximum les risques potentiels de cancer de la peau et de lymphome.
La même analyse a été menée pour des médicaments contenant du pimécrolimus autorisés par la procédure décentralisée (Elidel) en vertu de l’ article 31 de la directive 2001/ 83/ CE, avec le même résultat; les vaccins recombinants contre l’ hépatite B (HBVAXPRO et Procomvax), autorisés par la procédure centralisée, en ce qui concerne l’ efficacité des vaccins.
Le CHMP a conclu que ces médicaments continuent à offrir une protection efficace contre l’ hépatite B, mais a recommandé quelques modifications des informations thérapeutiques; un médicament de type microsphère contenant du perflutren (Optison), autorisé par la procédure centralisée, suite à la suspension d’ une autorisation de production due à des problèmes de conformité aux bonnes pratiques de fabrication (BPF).
Le problème est placé sous la surveillance étroite du CHMP.
Mise en œ uvre de plans de gestion des risques et évolution de ces derniers Le concept des plans de gestion des risques (PGR) a été pleinement appliqué en 2006 dans le cadre des nouvelles dispositions législatives du règlement (CE) n° 726/ 2004.
L’ Agence a étudié 80% des PGR soumis dans le cadre de nouvelles demandes.
La plupart de ceux qui n’ ont pas été étudiés concernaient des substances actives dont le profil de sécurité est bien connu.
Des informations sur la gestion des risques ont également été fournies au début de la phase d'évaluation des nouvelles demandes, via la procédure d'examen par les pairs du CHMP.
L’ Agence européenne des médicaments en 2006 EMEA/ 88802/ 2007/ FR/ FINAL
©EMEA 2007
Page 21/ 37
Pour analyser l'expérience tirée des plans de gestion des risques à ce jour, et pour y apporter de nouvelles améliorations, un projet d'analyse et d'apprentissage a été créé entre l'EMEA, le CHMP, le PhVWP et le CMD(h).
Détection des signaux de pharmacovigilance L'existence d'un système adéquat de détection des signaux de pharmacovigilance est importante pour soutenir le travail de contrôle de la sécurité des médicaments de l'Agence.
En 2006, la liste des médicaments examinés par l'Agence en vue de détecter des signaux de pharmacovigilance a été élargie aux médicaments soumis à autorisation via la procédure centralisée mais non encore autorisés.
Progrès d’ EudraVigilance Les progrès réalisés par EudraVigilance en 2005 se sont poursuivis en 2006.
À la fin de l'année, 26 autorités nationales compétentes et 201 titulaires d’ une autorisation de mise sur le marché envoyaient des rapports électroniques à EudraVigilance.
Plus de 95% des titulaires d’ une autorisation de mise sur le marché pour des médicaments autorisés par la procédure centralisée sont maintenant associés au système.
Fin 2006, EudraVigilance contenait 677 976 rapports de sécurité portant sur des cas particuliers, ce qui correspond à 409 138 cas particuliers.
Nombres réels et estimés de rapports sur les effets indésirables de médicaments (ADR) dans l'UE et hors UE, transmis à l'EMEA, 2004-2006
200.000 171.924
150.000 111.844 98.445 100.000 66.086 62.620
50.000
28.061
2004*
2005*
2006**
ADR UE
ADR hors UE
* Les chiffres de 2004 et de 2005 ont été revus pour tenir compte des notifications soumises pour des médicaments autorisés par la procédure décentralisée. ** À compter de 2006, une nouvelle méthode a été utilisée pour présenter le nombre de rapports de sécurité portant sur des cas particuliers reçus/ prévus.
Des progrès ont été réalisés en ce qui concerne la détection de signaux dans EudraVigilance avec la mise en œ uvre d'un nouveau système d'analyse des données, la publication de documents d'orientation sur l'utilisation de méthodes statistiques de détection des signaux dans le système d'analyse des données, et des initiatives de traitement des problèmes identifiés en termes de rapidité des notifications et de qualité des données soumises.
À ce jour, 53 642 rapports de sécurité portant sur des cas particuliers, ce qui correspond à 26 997 cas particuliers, ont été transmis à l'EVCTM.
L’ Agence européenne des médicaments en 2006 EMEA/ 88802/ 2007/ FR/ FINAL
©EMEA 2007
Page 22/ 37
2.6 Arbitrage, saisine communautaire et « avis scientifiques »’
sur les questions
Augmentation substantielle de l'activité d'arbitrage et de saisine en 2006 Le nombre d'arbitrages, de saisines et de procédures en vertu de l’ article 5, paragraphe 3, lancées en 2006 est en augmentation de 79% par rapport à 2005.
Le nombre de procédures finalisées en 2006 a également augmenté avec 32 avis adoptés.
Elles comprennent notamment les premiers « avis sur une question scientifique » adoptés en vertu de l’ article 5, paragraphe 3, du règlement (CE) n° 726/ 2004.
Type de procédure
2004
2005
2006
Article 6, paragraphe12 du règlement (CE) n° 1084/ 2003 de la Commission
Lancées 3
Finalisées Lancées Finalisées Lancées 0 3 1 0
Finalisées 2
Article 6, paragraphe13 du règlement (CE) n° 1084/ 2003 de la Commission
0 4 0 0
4
Article 29 de la directive 2001/ 83/ CE
2
2 7 5 20
12
Article 30 de la directive 2001/ 83/ CE
1
2 3 0 1
4
Article 31 de la directive 2001/ 83/ CE
1
1 2 0 3
1
Article 36 de la directive 2001/ 83/ CE
7
7
Article 5, paragraphe 3 du règlement (CE) No 726/ 2004
3
2
Totaux:
7
5
19
6
34
32
2.7 Médicaments à base de plantes
Monographies communautaires de plantes En 2006, le comité sur les médicaments à base de plantes (HMPC) a finalisé des monographies communautaires de plantes sur la racine de valériane, le lin, l'enveloppe d'ispaghul, la graine d'ispaghul, la graine de psyllium, les gousses de séné, la feuille de séné, l'écorce de frangula et l'aloès (variétés « cape»et « barbados »).
Ces monographies ont été rendues publiques avant d'être finalisées.
Le HMPC a également rendu publics cinq nouveaux projets de monographies communautaires de plantes pour l'anis, l’ huile d’ anis, le fruit du fenouil amer, le fruit du fenouil doux et l'huile du fruit du fenouil amer.
Liste communautaire des substances et préparations à base de plantes à utiliser dans les médicaments traditionnels à base de plantes Le comité a rendu publics deux nouveaux projets de rubriques pour la liste communautaire: fruit du fenouil amer et fruit du fenouil doux.
L’ Agence européenne des médicaments en 2006 EMEA/ 88802/ 2007/ FR/ FINAL
©EMEA 2007
Page 23/ 37
2.8 Distribution parallèle En 2006, 1 408 notifications initiales de distribution parallèle ont été reçues, soit 113% de plus qu'en 2005.
Ce nombre élevé de notifications est notamment dû au démarrage de nouveaux distributeurs parallèles, au respect par les distributeurs parallèles de la procédure de notification obligatoire, aux médicaments récemment autorisés qui sont entrés sur le marché de la distribution parallèle, et à l'élargissement de la gamme de produits des distributeurs parallèles existants.
Outre les notifications initiales, l'Agence a reçu 2 201 notifications de modification, soit une augmentation de 120% par rapport à 2005 (1 018).
Cela est dû à la mise à jour fréquente des annexes aux autorisations communautaires de mise sur le marché de produits distribués sur le marché parallèle et à d’ autres changements proposés par les distributeurs parallèles (par ex., l’ ajout de pays d’ origine).
Notifications initiales de distribution parallèle 2004-2006
874
1.578 1.408
1.629
457 402
373
659
659
2004
2005
2006
Nombre total de notifications initiales reçues Notifications initiales payables reçues Nombre total de notices initiales délivrées
Notifications de m odification de distribution parallèle, 2004- 2006
500 000 500
000
340
500
333
304
2004
2005
2006
Notification d'une m odification reçue
Notices de m odification établies
L’ Agence européenne des médicaments en 2006 EMEA/ 88802/ 2007/ FR/ FINAL 3.
MEDICAMENTS A USAGE VETERINAIRE
©EMEA 2007
Page 24/ 37
3.1 Avis scientifique
L’ activité a largement augmenté dans ce domaine en 2006:
16 14 14
12 10 10 8 5 6
4
2
0
2004
2005
2006
Le délai moyen nécessaire pour finaliser les procédures de fourniture d'un avis scientifique a été de 55 jours en 2006.
Trois demandes d’ avis scientifique ont pu recevoir un avis gratuit en vertu des dispositions du programme relatif aux usages mineurs et aux espèces mineures.
Il s’ agissait d’ un antimicrobien pour les dindes et le gibier à plumes (faisans), d’ un vaccin vivant pour les lapins sauvages et du développement d’ un vaccin pour les moutons, les chèvres et les bovins.
3.2 Évaluation initiale Huit demandes initiales d’ autorisation de mise sur le marché ont été reçues, dont 5 concernaient des produits pharmaceutiques et 3 des produits immunologiques.
Nouvelles demandes concernant des médicaments à usage vétérinaire, 2004-2006
11
4
0
2004
2005
2006
Dem andes relatives à de nouveaux m édicam ents Dem andes génériques
L’ Agence européenne des médicaments en 2006 EMEA/ 88802/ 2007/ FR/ FINAL
©EMEA 2007
Page 25/ 37
En 2006, le Comité des médicaments à usage vétérinaire (CVMP) a adopté 13 avis favorables pour des demandes initiales d'autorisation de mise sur le marché.
Il y a eu 1 avis défavorable (qui a été confirmé après réexamen) pour un antimicrobien destiné au traitement d’ infections spécifiques de la peau et des tissus mous et d’ infections aiguës spécifiques des voies respiratoires supérieures et des voies urinaires chez les chats et les chiens.
Parmi les médicaments vétérinaires qui ont reçu un avis favorable en 2006, on trouve: deux vaccins contre la grippe aviaire pour les poulets, qui ont été évalués selon un calendrier accéléré (avis adoptés en 79 jours) pour tenir compte de la situation épidémiologique au sein de l’ Union européenne.
Ces avis ont conduit à des autorisations en vertu de circonstances exceptionnelles et sont soumis à des obligations spécifiques et à des mesures de suivi, y compris des mesures de pharmacovigilance renforcées, pour garantir la sécurité d’ utilisation des médicaments; deux ectoparasiticides pour le traitement et la prévention des infestations de puces et de tiques chez les chiens; un ectoparasiticide pour le traitement et la prévention des infestations de puces chez les chats; un oxygène médical pour les apports en oxygène et comme gaz vecteur pendant les anesthésies par inhalation; un stéroïde pour le traitement des dermatoses inflammatoires et prurigineuses chez les chiens; un produit pour le traitement de l’ hypertrophie prostatique bénigne chez les chiens; un produit pour le traitement des chiens en surpoids et des chiens obèses; une céphalosporine pour le traitement d’ infections spécifiques de la peau, des tissus mous et des voies urinaires chez les chats et les chiens; un produit pour le traitement et la prévention des vomissements chez les chiens.
Délai d’ évaluation moyen inférieur à celui de 2005 Toutes les évaluations initiales ont été réalisées dans le délai réglementaire de 210 jours.
Pour les nouvelles demandes pour lesquelles la Commission a émis une décision en 2006, le délai moyen d’ évaluation du CVMP a été de 183 jours (et a donc été nettement plus court qu’ en 2005 où il était de 193 jours), en partie suite à l’ évaluation accélérée des demandes concernant les vaccins contre la grippe aviaire.
Délai moyen en jours des procédures centralisées, 2004-2006 350 300 56 52 250
Jours
46
39
29
150
210
296
100 50 0
123
193
183
197
2004
2005
2006
Délai de suspension ("clock-stop") Processus de décision Phase postérieure à l'avis de l'EMEA Phase d' évaluation
L’ Agence européenne des médicaments en 2006 EMEA/ 88802/ 2007/ FR/ FINAL 3.3 Limites maximales de résidus
©EMEA 2007
Page 26/ 37
Moins de demandes de limites maximales de résidus que prévu En 2006, comme en 2005, l’ EMEA a reçu et validé 3 nouvelles demandes de limites maximales de résidus (LMR), soit 2 de moins que prévu pour l’ année.
Ce nombre réduit de demandes de LMR est en phase avec l’ intérêt croissant montré pour le développement de nouveaux médicaments vétérinaires pour les animaux domestiques au détriment des animaux producteurs d'aliments.
Demandes d'extension/ modification Nouvelles demandes de limites des limites maximales de résidus, maximales de résidus, 2004-2006 2004-2006 7
6
6 5
5
4 3 2 1 0
3 3
4 3 2 1 0
3
2004
2005
2006 2004 2005
2006
Une baisse du nombre des demandes a également été enregistrée en ce qui concerne l’ extension ou la modification de LMR, avec 3 demandes seulement contre 7 prévues.
Avis concernant des demandes d'extension et des extrapolations de limites maximales de résidus, 2004-2006 Avis favorables à la 8 détermination de 7 8 nouvelles LMR 66 7
6
4
4
Avis concernant des
5 4 3
3
3
2
demandes d' extension
2 1 0
Avis concernant des extrapolations
2004
2005
2006
Toutes les demandes de nouvelles LMR et d’ extension ou de modification de LMR existantes ont été traitées dans le délai légal de 120 jours.
Dans le cadre des efforts déployés pour améliorer la disponibilité de médicaments destinés à des usages mineurs et à des espèces mineures, la proposition de l’ EMEA de création d’ une liste de substances essentielles pour le traitement de certaines maladies chez les équidés sans LMR mais avec une période de retrait d'au moins six mois, a été approuvée par la Commission.
L’ Agence européenne des médicaments en 2006 EMEA/ 88802/ 2007/ FR/ FINAL 3.4 Activités postérieures à l’ autorisation
©EMEA 2007
Page 27/ 37
En 2006, le nombre total de demandes de modification des autorisations de mise sur le marché a baissé par rapport à 2005, malgré la présence sur le marché d’ un plus grand nombre de médicaments autorisés par la procédure centralisée.
Demandes reçues, 2004-2006 60
50 41 40 31 25 30 21 19 16 20 8 5 10 0 0
2004
2005
2006
Modifications de type I Extensions
Modifications de type II
Il y a eu 25 demandes relatives aux modifications plus complexes de type II.
Sur ces 25, 14 concernaient des produits pharmaceutiques et 11 des produits immunologiques.
Neuf des modifications relatives à des produits pharmaceutiques concernaient des modifications de qualité et 5 des modifications cliniques.
Toutes les modifications relatives à des produits immunologiques étaient liées à la qualité.
Toutes les demandes de modification ont été évaluées dans les délais réglementaires.
3.5 Sécurité des médicaments à usage vétérinaire La pharmacovigilance dans le secteur vétérinaire de l’ Union européenne est en pleine évolution à cause de la nouvelle législation.
L’ échange électronique d’ informations de pharmacovigilance au sein de l’ Union européenne s’ améliore, tout comme la surveillance active, l’ harmonisation et la gestion des risques.
Amélioration marquée de la rapidité de notification d’ effets indésirables présumés Pour les produits vétérinaires autorisés par la procédure centralisée, 738 notifications rapides spontanées d'effets indésirables présumés ont été signalées dans le délai légal de 15 jours en 2006.
Il s’ agit d’ une augmentation considérable (plus du double par rapport à 2005) qui semble être le résultat des efforts de sensibilisation à la notification rapide menés.
380 étaient liées à des effets indésirables présumés chez les chiens.
L’ Agence européenne des médicaments en 2006 EMEA/ 88802/ 2007/ FR/ FINAL
©EMEA 2007
Page 28/ 37
Rapports sur les effets indésirables des médicaments (ADR), 2004-2006
738 800
600 354 400 187 200
2004
2005
2006
Étude des PSUR Au total, 52 rapports de sécurité périodiques actualisés (periodic safety-update reports - PSUR) ont été reçus en 2006 pour des médicaments autorisés par la procédure centralisée.
Après étude de ces rapports, le CVMP a recommandé dans 7 cas que des modifications soient soumises au sujet des produits concernés, principalement par l'ajout sur la documentation des produits de nouvelles informations sur les effets indésirables.
Rapports de sécurité périodiques actualisés 2004-2006
52 60
50 40 30 20 10 0
45
42
2004
2005
2006
Première procédure en vertu de l’ article 78 Suite à une demande d’ examen émanant d’ un État membre, le CVMP a recommandé que de nouvelles mesures de prévention de la sécurité de l’ utilisateur soient ajoutées à la documentation de 21 médicaments vétérinaires contenant des antagonistes des alpha 2 adrénorécepteurs.
Il s’ agit de la première procédure menée en vertu de la nouvelle disposition de pharmacovigilance de l’ article 78 de la directive 2001/ 82/ CE, telle qu’ elle a été amendée.
Confirmation de l’ avis du CVMP sur les AINS et les Cox-2 vétérinaires Le CVMP a continué à étudier la sécurité des inhibiteurs de la Cox-2 et des anti-inflammatoires non stéroïdiens (AINS) dans les médicaments vétérinaires suite à la conclusion d’ une étude au sujet de préoccupations liées à l’ utilisation de ces substances chez les êtres humains.
Le comité a confirmé sa
L’ Agence européenne des médicaments en 2006 EMEA/ 88802/ 2007/ FR/ FINAL
©EMEA 2007
Page 29/ 37
précédente conclusion, indiquant qu’ aucune mesure n’ était requise au sujet des réactions cutanées et des effets cardiovasculaires potentiels pour cette classe de médicaments.
Procédures d'arbitrage et de saisines communautaires engagées 10 10
8
6
4 2
2
1
2004
2005
2006
Quatre des saisines étaient liées à la démonstration de l’ efficacité et aux produits pharmaceutiques concernés.
Six concernaient des problèmes de sécurité ou l’ évaluation bénéfices/ risques, dont 3 pour des produits pharmaceutiques et 3 pour des vaccins.
Procédures de saisine finalisées en 2006 Le CVMP a achevé l’ évaluation et émis des avis pour 4 procédures de saisine, dont 3 ont débuté en 2006 et 1 en 2005.
L’ Agence européenne des médicaments en 2006 EMEA/ 88802/ 2007/ FR/ FINAL 4.
INSPECTIONS
©EMEA 2007
Page 30/ 37
4.1 Inspections liées aux bonnes pratiques de fabrication, aux bonnes pratiques cliniques, à la pharmacovigilance et aux dossiers permanents du plasma L’ EMEA a continué à soutenir tous les États membres au sujet des procédures d’ inspection des bonnes pratiques de fabrication (BPF), des bonnes pratiques cliniques (BPC), des bonnes pratiques de laboratoire (BPL) et de la pharmacovigilance.
L’ assistance a été principalement fournie via des réunions ad hoc des inspecteurs des BPF et des BPC, axées sur l’ harmonisation des procédures et sur l’ interprétation des exigences dans ces domaines.
110 120 98 100 78 80
20
14
14
1
2
2
2004
2005
2006
BPF
BPC
Toutes les inspections ont été réalisées dans les délais légaux et en vertu des normes exigées par le système de gestion de la qualité de l’ Agence.
Produits défectueux et déviations En 2006, l’ EMEA a reçu 64 rapports de qualité défectueuse concernant des médicaments à usage humain et 3 rapports concernant des médicaments à usage vétérinaire.
Les défauts signalés dans les autres rapports ont été jugés mineurs.
Nombre de rapports de qualité défectueuse, 2005-2006
80 67 65 60
40 21 20
20
4
14
12
9
2
2005
2006
Total
Rappels
Type 1
Type 2
Type 3
L’ Agence européenne des médicaments en 2006 EMEA/ 88802/ 2007/ FR/ FINAL
©EMEA 2007
Page 31/ 37
Aucun des 21 rappels n’ a été classé parmi les rappels de « type 1 » (défauts constituant une menace grave pour la santé, voire la vie, des humains ou des animaux).
Les 9 restants étaient de « type 3 », ce qui signifie que les défauts relevés ne menaçaient pas gravement la santé publique.
Une analyse de tous les défauts signalés en 2005 a été réalisée et publiée.
4.2 Échantillonnage et essais Le programme 2006 d’ échantillonnage et d’ essais portait sur 32 produits autorisés selon la procédure centralisée.
Échantillonnage et essais sur des produits autorisés selon la procédure centralisée, 2004-2006 50 41 39 40 32 30
20
10
0
2004
2005
2006
Les résultats montrent que la majorité des produits étaient de bonne qualité.
Par contre, 2 produits ne respectaient pas les spécifications autorisées.
Dans un cas, cela a conduit au rappel d’ un lot du produit.
Dix-huit produits ont obtenu des résultats nécessitant une enquête supplémentaire.
En conséquence, les titulaires concernés des autorisations de mise sur le marché ont dû modifier la documentation d’ essai.
L’ amélioration du déroulement du programme d’ échantillonnage et d’ essais s’ est poursuivie.
Des procédures d'essai ad hoc ou d’ essai d’ urgence de produits autorisés par la procédure centralisée et de gestion des résultats hors spécifications ont été finalisées et adoptées.
4.3 Certificats des médicaments
Principaux développements en 2006 Le nombre de demandes de certificats a continué à grimper, avec 15% de demandes supplémentaires reçues par rapport à 2005.
L’ Agence européenne des médicaments en 2006 EMEA/ 88802/ 2007/ FR/ FINAL
©EMEA 2007
Page 32/ 37
Deux premières sont à retenir: les premiers certificats émis dans le contexte de la coopération avec l’ Organisation mondiale de la santé et les premiers certificats fournis gratuitement à des PME.
Un nouveau système de recettes (facturation) a été introduit et mis en œ uvre.
Demandes de certificats, 2004-2006
1.400 1.200 1.000 800 600 400 200 0
909
1.035
1.193
2004
2005
2006
L’ Agence européenne des médicaments en 2006 EMEA/ 88802/ 2007/ FR/ FINAL
©EMEA 2007
Page 33/ 37
STRATEGIE DE L’ UNION EUROPEENNE EN MATIERE DE TELEMATIQUE L’ Agence est responsable de la mise en œ uvre de la stratégie européenne en matière de télématique, définie par la Commission européenne, les États membres et l’ EMEA.
Cette stratégie couvre de nombreux projets, qui sont principalement destinés à améliorer l’ efficacité du réseau européen des médicaments, à fournir de meilleures informations aux patients et consommateurs de médicaments, et à contribuer à l’ utilisation sûre et efficace de ces produits.
Statut du projet fin 2006 EudraNet (communication sécurisée entre les acteurs du réseau réglementaire européen des médicaments).
EudraVigilance (système d’ information basé sur Internet, destiné à étayer les obligations de pharmacovigilance établies par la législation communautaire).
Le système de base est en place.
EudraPharm (base de données des médicaments autorisés dans l’ Union européenne, destinée à soutenir les activités réglementaires et à rendre publiques des informations sur les médicaments).
Le système de base est en place.
EudraCT (base de données d’ informations sur le contenu, le début et la fin des essais cliniques dans l’ Union européenne).
Le système de base est en place.
PIM (système de gestion des informations du produit – un processus d'échange électronique d'informations sur les produits entre les abonnés et l'EMEA et d’ analyse de ces informations).
Ensuite, sous réserve de capacité budgétaire, il est prévu d’ élargir le système à la procédure décentralisée et à la procédure de reconnaissance mutuelle.
Eudra GMP (base de données communautaire dédiée aux autorisations de fabrication et aux certificats de bonnes pratiques de fabrication).
Fin 2006, le système central était en phase d’ essai.
Des améliorations permettant le chargement semi-automatique de lots sont prévues pour 2007.
Termes télématiques contrôlés de l’ Union européenne (hub central fournissant des informations de consultation officielles au sujet de médicaments dans un maximum de langues de l'Union européenne/ EEE possible).
Suite à deux prototypes réussis en 2006, la planification d’ un système de production était en cours à la fin de l’ année.
L’ Agence européenne des médicaments en 2006 EMEA/ 88802/ 2007/ FR/ FINAL 6.
GESTION DE L’ AGENCE
©EMEA 2007
Page 34/ 37
6.1 Conseil d’ administration
Le conseil d’ administration de l’ EMEA s’ est réuni quatre fois en 2006, sous la présidence du finlandais Hannes Wahlroos, assisté du vice-président, le danois Jytte Lyngvig.
Prolongation d’ un an du programme pilote de conseil scientifique gratuit pour les médicaments vétérinaires destinés à des usages mineurs et à des espèces mineures, en vue de favoriser le développement de médicaments pour des marchés limités.
Constitution d’ un groupe de travail sur les rôles et les responsabilités du conseil d’ administration, afin que les administrateurs s’ impliquent et s’ engagent davantage dans le travail de l’ Agence.
Recettes et dépenses en 2006
Recettes de l'EMEA en 2006 Aut r es Elargissement €7 286 000 €760 000 St r at égie de l'UE en mat ière de t élémat ique €8 000 000
Fond des médicament s orphelins €7 400 000
Cont r ibut ion de base Redevances de l'UE et de l'EEE €92 580 000 €22 650 000
Dépenses de l'EMEA en 2006 Paiement s aux autorités nationales pour les services des rapporteurs €49 827 000
Dépenses t otales de personnel €44 921 000
Dépenses de fonctionnement €9 474 000 Dépenses de construct ion et d'équipement (dont t élématique) €34 454 000
L’ Agence européenne des médicaments en 2006 EMEA/ 88802/ 2007/ FR/ FINAL
©EMEA 2007
Page 35/ 37
Contribution de l’ UE et redevances (en millions d’ euros), 1995-2006
140 Autres revenus 120 Contribution PME 100 Stratégie en matière de télématique 80 Contribution au fonds des médicaments orphelins 60 Redevances totales 40 Contribution de base de l’ UE 20
0 1995 1996 1997 1998 1999 2000 2001 2002 2003 2004 2005 2006
6.2 Gestion intégrée de la qualité à l’ Agence La gestion de l’ EMEA s’ articule autour de systèmes de gestion et de contrôle interne, qui sont consolidés dans un système intégré au niveau de l’ Agence.
L’ amélioration continue de ses processus, en coopération avec ses partenaires et avec les parties prenantes, est inhérente au système de gestion intégré.
En 2006, l’ accent a été mis à tous les niveaux des opérations de l’ EMEA sur la révision des processus commerciaux afin de les rationaliser et de les rendre plus efficaces et moins longs, tout en améliorant ou au moins en maintenant la qualité du travail entrepris.
Une analyse annuelle de la gestion a été menée pour vérifier l’ efficacité et l’ adéquation des outils de gestion.
Il s’ agissait notamment d’ étudier les résultats des éléments suivants: audits internes, externes et de gestion des risques; autoévaluations relatives aux normes de contrôle interne; autoévaluations menées dans le cadre de l'évaluation des agences européennes de médicaments (Benchmarking of European medicines agencies - BEMA); analyse environnementale 2006; et enquête 2006 sur la motivation du personnel.
Les décisions et actions tirées de l’ analyse de gestion ont été incorporées aux directives de planification, au programme de travail annuel et au budget.
Le comité consultatif d’ audit, dont les membres externes ont été sélectionnés par appel d’ offres, vient renforcer le système de gestion et d’ audit interne intégré.
6.3 Personnel Fin 2006, l’ Agence employait 497 personnes.
Environ 45 personnes travaillent également sous contrat avec l’ Agence, principalement sur des projets informatiques.
La représentation géographique du personnel est équilibrée entre les diverses nationalités des États membres, l’ accent ayant été mis ces dernières années sur le recrutement d’ employés dans les nouveaux pays de l’ Union européenne.
L’ Agence européenne des médicaments en 2006 EMEA/ 88802/ 2007/ FR/ FINAL
©EMEA 2007
Page 36/ 37
Ventilation du personnel par nationalité, décembre 2006
Belgique
Royaume-Uni
4%
Chypre
Suède 3%
14%
Autriche 1%
0% République tchèque 4%
Danemark 4% Estonie 1% Finlande 2% France 13%
République slovaque
2%
Portugal 4%
Allemagne 10%
Pologne Grèce 4% Hongrie 4%
Lettonie
Italie
Autres
0%
10%
Irlande
Lituanie
1%
Pays-Bas 2% Malte 0%
Luxembourg 0%
1%
2%
De gros efforts ont été faits au niveau du développement des compétences en 2006.
Le budget de formation a été fortement augmenté (+150 000 €), la gamme des formations professionnelles élargie, et, pour chaque employé, un « profil de formation » créé qui servira de fil directeur pour le développement des compétences dans les années à venir.
L’ Agence européenne des médicaments en 2006 EMEA/ 88802/ 2007/ FR/ FINAL
©EMEA 2007
Page 37/ 37
European Medicines Agency
EMEA/ 119307/ 2007
Résumé du programme de travail de
l’ Agence européenne des médicaments
2007 Le présent document constitue un résumé du programme de travail 2007 de l’ Agence.
Le texte intégral du programme de travail 2007, adopté par le conseil d’ administration le 19 décembre 2006, est disponible en anglais sur le site web de l’ Agence: www. emea. europa. eu.
Veuillez noter que les chiffres pour 2007 figurant dans les tableaux sont des estimations.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 09 E-mail: mail@emea. europa. eu www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non-commercial purposes only provided the EMEA is acknowledged Table des matières INTRODUCTION DU DIRECTEUR EXECUTIF..................................................................... ..3
1 L’ EMEA DANS LE SYSTEME EUROPEEN............................................................... .6
1.1 1.2 1.3 1.4 1.5 1.6 1.7 1.8
Le réseau européen des médicaments....................................................................................
6 Transparence, communication et fourniture d’ information...................................................
6 Soutien à l’ innovation et disponibilité des médicaments.......................................................
6 Thérapies émergentes et technologies nouvelles...................................................................
7 Activités européennes en matière de santé publique..............................................................
7 Préparation de l’ élargissement à venir...................................................................................
7 Coopération internationale.....................................................................................................
8 La gestion intégrée à l’ Agence...............................................................................................
8
2 MEDICAMENTS A USAGE HUMAIN ET VETERINAIRE.......................................... .9
2.1 2.2 2.3 2.4 2.5 2.6 2.7 2.8 2.9 2.10 2.11
Médicaments orphelins à usage humain................................................................................
9 Conseil scientifique et assistance à l’ élaboration de protocoles............................................
9 Évaluation initiale................................................................................................................
10 Fixation de limites maximales de résidus............................................................................
12 Activités après autorisation..................................................................................................
13 Pharmacovigilance et activités de maintenance...................................................................
14 Arbitrage et saisines communautaires..................................................................................
16 Médicaments à usage pédiatrique........................................................................................
16 Médicaments à base de plantes............................................................................................
17 Comités scientifiques, groupes de travail, et groupes scientifiques consultatifs.................
17 Groupes de coordination......................................................................................................
18
3.1
Inspections liées aux bonnes pratiques de fabrication (BPF), cliniques (BPC), de laboratoire
19
Certificats de médicaments..................................................................................................
20 Échantillonnage et tests........................................................................................................
20
4 STRATEGIE DE L’ UNION EUROPEENNE EN MATIERE DE TELEMATIQUE...... .21
5 ACTIVITES DE SOUTIEN.......................................................................................... 23
5.1 5.2 5.3 5.4
Services d’ infrastructure à l’ EMEA.....................................................................................
23 Technologie de l’ information...............................................................................................
23 Réunions et conférences à l’ EMEA.....................................................................................
24 Gestion des documents et publications à l’ EMEA...............................................................
24
Résumé du programme de travail 2007 de l’ agence européenne des médicaments EMEA/ 119307/ 2007 Introduction du directeur exécutif Thomas Lönngren
©EMEA 2007
Page 2/ 30
L’ année 2007 sera la 13e année de fonctionnement de l’ Agence européenne des médicaments (EMEA), et de sa contribution à l’ amélioration et à la protection de la santé publique et animale.
L’ Agence souhaite la bienvenue aux autorités compétentes des deux nouveaux États membres, la Bulgarie et la Roumanie, en tant que partenaires précieux au sein du réseau européen des médicaments.
Nous nous réjouissons à la perspective d’ une coopération fructueuse avec les experts scientifiques de ces deux pays pour apporter à tous les citoyens européens des médicaments efficaces et sûrs.
Ce programme de travail 2007 de l’ EMEA a été façonné par un certain nombre de facteurs dans le contexte de l’ évolution rapide de la réglementation des médicaments, notamment l’ entrée en vigueur de la législation relative aux médicaments à usage pédiatrique.
C’ est là un nouveau mandat important pour l’ EMEA, car elle confie à l’ Agence un rôle significatif pour stimuler une plus grande disponibilité de médicaments pédiatrique sûrs et efficaces.
Je voudrais signaler que ce nouveau domaine de responsabilité affectera les activités principales menées actuellement par l’ Agence — telles que le conseil scientifique, domaine où l’ agence prévoit de recevoir 30% de demandes supplémentaires par rapport à 2006.
L’ agence est confrontée à un accroissement régulier de ses activités d’ évaluation et de contrôle des médicaments.
Dans certains domaines, il y a eu une augmentation importante en 2006 et une charge de travail accrue est prévue pour 2007.
Cet accroissement doit être soutenu par une meilleure rentabilité des opérations de l’ Agence et un renforcement de ses systèmes d’ assurance de la qualité.
Si l’ Agence veut continuer à honorer ses engagements de produire des résultats de bonne qualité dans toutes ses activités principales, elle doit être soutenue par un accroissement correspondant de son financement, de ses ressources humaines, et du nombre d’ experts nationaux qui y sont affectés.
La promotion de la sécurité des médicaments constitue un domaine d’ action important pour l’ Agence depuis plusieurs années, et demeurera une priorité en 2007.
Les agences des médicaments dépendent traditionnellement de la notification spontanée des effets indésirables, et la base de données EudraVigilance de l’ EMEA demeure un instrument indispensable à cet égard.
Cependant nous voulons faire avancer les choses.
Outre les nouveaux instruments que nous avons déjà mis en œ uvre, nous voulons travailler avec les autorités et les centres universitaires des États membres pour mettre en place des réseaux d’ experts afin de gérer des programmes intensifs de contrôle des médicaments qui étudieront de manière active la sécurité de certains médicaments.
L’ EMEA soutient les objectifs du programme de Lisbonne.
L’ innovation et la recherche sont les moteurs principaux de la mise au point de nouveaux médicaments et, de ce fait, d’ une meilleure santé publique et animale.
L’ action menée par l’ Agence pour soutenir ces objectifs en 2007 portera principalement sur: les services de conseil scientifique à dispenser, le soutien particulier à apporter aux petites et moyennes entreprises, les recherches à entreprendre sur la cohérence du processus décisionnel de l’ Agence, et la part à prendre aux initiatives paneuropéennes en vue de promouvoir la recherche innovante.
L’ Agence considère qu’ il est essentiel que les mêmes informations de bonne qualité sur les médicaments soient disponibles dans toutes les langues officielles de l’ Union européenne (UE) pour assurer leur utilisation optimale dans tous les pays membres.
Nous travaillerons en collaboration étroite avec les pays membres et leurs experts pour nous assurer que les informations que nous fournissons soient de la meilleure qualité dans toutes les langues.
Nous nous efforcerons aussi d’ améliorer nos communications de manière générale, et ce tant en ce qui concerne nos activités
Dans cette
©EMEA 2007 optique, nous encouragerons une plus grande
Page 3/ 30
participation des patients et des professionnels de la santé à nos activités.
L’ Agence mènera ses activités principales dans les domaines de l’ autorisation et du contrôle des médicaments à usage humain et vétérinaire selon les meilleures normes de qualité.
Elle reverra continuellement la priorisation des projets et des activités afin de faire face à un volume de travail considérablement accru, et apportera les améliorations nécessaires pour garantir que le niveau de qualité soit maintenu.
Les priorités supplémentaires en 2007 comprendront:
Mise en œ uvre de la réglementation des médicaments à usage pédiatrique
− Appliquer la nouvelle réglementation sur les médicaments à usage pédiatrique, y compris la mise en place d’ un nouveau comité pédiatrique qui donnera des avis et prendra des décisions au sujet des plans d’ investigation pédiatrique et des dérogations, et fournira des informations sur les essais cliniques en pédiatrie.
Sécurité des médicaments à usage humain et vétérinaire
− Poursuivre l’ application d’ une approche proactive de la sécurité des médicaments en procédant à une évaluation rapide de la sécurité avant autorisation, en contrôlant la mise en œ uvre de plans de gestion des risques après autorisation de mise sur le marché, et en supervisant la mise à jour de ces plans pendant tout le cycle de vie du produit. − Accélérer la mise en œ uvre de la stratégie européenne de gestion des risques (European Risk Management Strategy, ERMS), en collaboration étroite avec les autorités nationales compétentes, afin de parvenir à un système plus efficace de contrôle de la sécurité des médicaments. − Développer davantage le système EudraVigilance, l’ un des piliers de la stratégie européenne de gestion du risque, et ce par l’ application et la mise en train de méthodes quantitatives de détection des signaux, par la fourniture aux parties prenantes de l’ Agence d’ un accès aux informations d’ EudraVigilance, et par la mise en place et la mise en œ uvre d’ un réseau de centres universitaires pour le contrôle intensif de certains médicaments. − Remplir les obligations de l’ Agence en matière de coordination du contrôle des médicaments à usage vétérinaire après leur autorisation, via une mise œ uvre efficace de la pharmacovigilance, ainsi que la diffusion d’ informations relatives aux effets indésirables des médicaments.
Stimulation de l’ innovation
− Maintenir et améliorer les mesures prises en vue de promouvoir la recherche et l’ innovation et d’ accroître ainsi la disponibilité des médicaments, et ce notamment en continuant de soutenir la politique des médicaments orphelins, en dispensant des services de conseil scientifique, en soutenant les micro-entreprises et les petites et moyennes entreprises, et en effectuant des recherches sur l’ impact et la cohérence du processus décisionnel de l’ agence. − Continuer à soutenir la Commission européenne dans toutes les étapes de la promulgation de la nouvelle réglementation relative aux médicaments de thérapie innovante, participer au travail de
Résumé du programme de travail 2007 de l’ agence européenne des médicaments EMEA/ 119307/ 2007
©EMEA 2007
Page 4/ 30
l’ initiative sur les médicaments innovants pour les médicaments à usage humain, à la plate- forme technologique européenne sur la « santé animale dans le monde » pour les médicaments à usage vétérinaire, et aux autres initiatives internationales œ uvrant pour l’ amélioration du développement des médicaments.
Disponibilité plus rapide et accrue des médicaments
− Continuer la mise en œ uvre des mesures de transparence prises par l’ EMEA et accroître l’ ouverture des activités de l’ Agence afin d’ étayer son gouvernement d’ entreprise. − Intensifier l’ action de l’ Agence en vue de fournir des informations de bonne qualité et en temps utile sur les médicaments aux patients et aux professionnels de la santé, et ce dans toutes les langues de l’ UE, participer au travail du forum pharmaceutique, notamment dans le domaine de l’ information aux patients. − Encourager la participation des patients et des professionnels de la santé au travail de l’ Agence.
Réseau européen des médicaments
− Renforcer la coopération dans les domaines de la pharmacovigilance, de la télématique de l’ UE, des services de conseil scientifique, du soutien aux petites et moyennes entreprises, et de la communication. − Poursuivre la promotion de la complémentarité au sein du réseau, et instaurer des activités appropriées de partage du travail et de planification des ressources dans tout le réseau. − Étant donné l’ augmentation des tâches à l’ échelle de l’ UE et l’ apparition de thérapies et de technologies nouvelles, œ uvrer à assurer au réseau le plus haut degré de compétence à l’ échelle de l’ UE afin d’ évaluer les médicaments et de contrôler et d’ évaluer leur sécurité.
Résumé du programme de travail 2007 de l’ agence européenne des médicaments EMEA/ 119307/ 2007 1 L’ EMEA dans le système européen
©EMEA 2007
Page 5/ 30
1.1 Le réseau européen des médicaments
L’ Agence se félicite de pouvoir accueillir les représentants de la Bulgarie et de la Roumanie en tant que membres à part entière du réseau européen des médicaments et participants actifs au travail de l’ Agence.
En 2007, le réseau européen des médicaments poursuivra son travail en abordant les tendances relatives à la complexité croissante et au nombre de tâches accomplies au niveau communautaire, ainsi que l’ apparition de thérapies et de technologies nouvelles.
Pour aborder ces tendances, l’ EMEA, de concert avec les autorités nationales compétentes, œ uvrera au renforcement du réseau d’ excellence et coopérera pour développer plus avant les pratiques de partage du travail et de planification des ressources.
Les besoins non satisfaits en matière de formation dans des domaines importants seront identifiés et des systèmes d’ échange éducationnel avancé seront mis en place.
Le travail se poursuivra pour mettre en œ uvre la vision exposée dans les stratégies à long terme mises au point par l’ EMEA et les autorités nationales compétentes.
1.2 Transparence, communication et fourniture d’ information L’ Agence finira de développer sa stratégie de transparence et de communication et en commencera l’ application en 2007.
L’ action de l’ Agence portera principalement sur les domaines suivants: mise en œ uvre des dispositions relatives à la transparence et à la communication en matière de médicaments à usage pédiatrique et d’ essais cliniques pédiatriques, meilleure information sur les questions scientifiques non liées aux médicaments, achèvement de la mise en œ uvre de la législation sur l’ accès aux documents, promotion d’ un accès à l’ information relative aux effets indésirables des médicaments contenue dans la base de données EudraVigilance de l’ EMEA, et fourniture des informations relatives aux médicaments dans les nouvelles langues de la Communauté, le bulgare et le roumain, et, après expiration de la dérogation, le maltais.
En mettant en œ uvre ces initiatives, l’ EMEA vise à encourager une bonne utilisation des médicaments et à contribuer plus avant à la sécurité des patients.
L’ Agence participera au travail du Forum pharmaceutique, et poursuivra le développement de la base de données EudraPharm, qui contient des informations sur les médicaments autorisés via la procédure centralisée.
L’ Agence poursuivra également son action en vue de développer et de renforcer l’ interaction avec ses parties prenantes — professionnels de la santé, patients et consommateurs — ainsi que leur participation à son action.
À cette fin, l’ Agence a mis sur pied un groupe de travail avec les professionnels de la santé pour mettre au point un cadre pour l’ interaction avec les organisations de professionnels de la santé.
1.3 Soutien à l’ innovation et disponibilité des médicaments
L’ action de l’ Agence continuera à se concentrer sur les objectifs du programme de Lisbonne.
Elle poursuivra la mise en œ uvre de la politique relative aux micro-entreprises et aux petites et moyennes entreprises (PME), lesquelles sont souvent des entreprises innovantes travaillant dans le domaine des technologies nouvelles et des thérapeutiques émergentes; elle continuera à fournir des services de conseil scientifique de bonne qualité aux sociétés qui développent des médicaments, elle apportera son soutien au développement de médicaments orphelins, et elle prendra une part active à l’ initiative sur les médicaments innovants. Celle -ci vise à s’ attaquer aux goulots d’ étranglement dans le développement de médicaments, et pourrait avoir un impact fort et de grande portée sur la manière dont les recherches sur les médicaments se feront à l’ avenir.
Le groupe de travail sur l’ innovation mis en place par l’ Agence poursuivra son travail, et l’ équipe de réflexion sur l’ innovation mise en place en
Résumé du programme de travail 2007 de l’ agence européenne des médicaments EMEA/ 119307/ 2007
©EMEA 2007
Page 6/ 30
commun par l’ EMEA et le Comité des médicaments à usage humain (Committee for Medicinal Products for Human Use, CHMP) finalisera son rapport au début de l’ année.
L’ EMEA poursuivra ses initiatives en vue d’ assurer une plus grande disponibilité des médicaments à usage vétérinaire destinés aux espèces mineures et aux utilisations mineures.
Elle travaillera de concert avec les responsables des agences de médicaments à usage vétérinaire sur la question de la disponibilité et apportera son soutien à la plateforme technologique européenne sur « la santé animale dans le monde », dont l’ objectif est le développement de nouveaux médicaments à usage vétérinaire destinés aux grands et aux petits marchés.
L’ Agence mettra également au point des mesures d’ aide aux sociétés en vue de l’ autorisation de médicaments destinés aux petits marchés.
1.4 Thérapies émergentes et technologies nouvelles L’ Agence prend une part active dans le domaine des médicaments liés aux thérapies de pointe tels que la thérapie génique, l’ utilisation thérapeutique des cellules somatiques, et les médicaments à base de tissu humain.
Elle s’ occupe aussi d’ autres thérapies émergentes et technologies nouvelles ne relevant pas de la réglementation à venir sur les thérapies innovantes, et qui auront une grande influence sur le travail de l’ Agence dans ce domaine.
Afin de mieux se préparer et de préparer le réseau à l’ arrivée des thérapies et des technologies nouvelles, l’ Agence s’ attachera à encourager le dialogue précoce avec les personnes qui parrainent les demandes éventuelles relatives aux thérapies innovantes et aux thérapies et médicaments émergents.
Elle élargira le dialogue avec les universitaires et l’ ensemble de la société en vue d’ identifier l’ expertise, les attentes, et les blocages dans le domaine des nouveaux traitements.
Après discussion avec les parties prenantes et les parties intéressées, commencera le travail sur la mise au point d’ un « plan stratégique pour les nouvelles technologies ».
1.5 Activités européennes en matière de santé publique Les domaines importants d’ interaction avec la Commission européenne sur les questions de santé publique comprendront: le travail lié à la législation et aux initiatives relatives aux thérapies innovantes, le soutien à la mise à jour et à une meilleure mise au point de l’ avis aux demandeurs (Notice to Applicants), le travail dans le cadre du partenariat public-privé visant à la fourniture d’ informations de bonne qualité aux patients, et l’ aide à la révision de la législation régissant les modifications des autorisations de mise sur le marché.
L’ Agence poursuivra son travail sur une éventuelle pandémie de grippe, et continuera à être prête à l’ affronter, y compris par les exercices d’ entraînement et de simulation et en prenant les mesures nécessaires pour favoriser l’ autorisation via la procédure centralisée de vaccins sûrs et efficaces afin de contrôler la grippe aviaire chez les oiseaux.
En outre, elle élaborera le concept de dossier « multi- souche » afin de promouvoir l’ autorisation de vaccins contre des virus capables de variation antigénique tels que celui de la grippe aviaire, celui de la fièvre catarrhale du mouton, et celui de la fièvre aphteuse.
L’ EMEA poursuivra les activités en cours dans certains domaines comprenant: le programme de l’ UE pour réduire l’ expérimentation sur les animaux et mettre au point des méthodes modernes d’ évaluation de la sécurité des médicaments, la réduction du phénomène de résistance antimicrobienne, et l’ évaluation des risques pour l’ environnement liés aux médicaments.
L’ EMEA poursuivra sa coopération avec les agences européennes partenaires et la Direction européenne de la qualité du médicament.
L’ objectif des activités de l’ Agence est de nouer des contacts et d’ établir des liens entre la Croatie et la Turquie d’ une part, et Résumé du programme de travail 2007 de l’ agence européenne des médicaments EMEA/ 119307/ 2007
©EMEA 2007
Page 7/ 30
L’ Agence poursuivra sa coopération fructueuse et utile avec la FDA, et prendra des mesures pour approfondir cette coopération en renforçant les procédures de conseil scientifique parallèle.
1.8 La gestion intégrée à l’ Agence Parmi les événements les plus marquants à l’ Agence cette année figurera l’ achèvement des deux années de l’ exercice d’ amélioration des procédés.
Le but de l’ exercice est d’ optimiser les procédés clés de l’ Agence, d’ améliorer la rentabilité de son fonctionnement, d’ améliorer son rendement et d’ accroître la satisfaction des clients et des parties prenantes.
Les résultats de certaines de ces initiatives contribueront à la discussion en cours sur les activités de planification au niveau du réseau européen des médicaments.
Comme lors des années précédentes, l’ Agence effectuera des actions d’ auto-évaluation, des audits internes, et des enquêtes auprès des parties prenantes, et introduira un système d’ évaluation managériale à 360°.
Résumé du programme de travail 2007 de l’ agence européenne des médicaments EMEA/ 119307/ 2007
©EMEA 2007
Page 8/ 30
2 Médicaments à usage humain et vétérinaire
2.1 Médicaments orphelins à usage humain
Les médicaments orphelins sont destinés au diagnostic, à la prévention ou au traitement des maladies mettant en danger la vie du malade ou les maladies chroniques débilitantes, quand celles -ci affectent un petit nombre de patients dans la communauté européenne.
Des mesures d’ incitation sont prises car autrement, ces médicaments pourraient ne pas être développés pour des raisons économiques.
Afin de répondre aux attentes des organisations de patients et des promoteurs, et aux conditions légales, et afin de créer un environnement propice à l’ innovation et à la recherche dans ce domaine, l’ Agence poursuivra ses mesures d’ incitation dans les phases de développement et d’ autorisation initiale de mise sur le marché.
L’ assistance à l’ élaboration de protocoles restera un domaine prioritaire de ces mesures d’ incitation.
Outre son évaluation des demandes relatives à la désignation de médicaments orphelins, l’ Agence collaborera avec des partenaires internationaux, notamment en dispensant des services accrus d’ assistance à l’ élaboration de protocoles en parallèle avec la FDA.
110
200
118
104
90
100 0
88
83
2005
2006
2007
Avis donnés sur les désignations (données de sortie)
2.2 Conseil scientifique et assistance à l’ élaboration de protocoles
Médicaments à usage humain
Le conseil scientifique et l’ assistance à l’ élaboration de protocoles sont des domaines d’ activité importants de l’ Agence, notamment pour encourager les technologies et les thérapies nouvelles innovantes, afin de faciliter une disponibilité plus rapide des médicaments.
Une nouvelle tendance dans le domaine du conseil scientifique est le vif intérêt que manifeste l’ industrie à son égard, entraînant une augmentation significative du nombre de demandes d’ année en année se traduisant par une lourde charge de travail, d’ où le besoin d’ une gestion efficace des procédures.
Une autre tendance est représentée par l’ avènement de nouvelles technologies et de thérapies émergentes, auxquelles l’ Agence et le réseau vont commencer à se préparer.
Une tâche importante de l’ Agence en 2007 sera constituée par l’ application de la réglementation relative aux médicaments à usage pédiatrique en s’ assurant d’ une coopération efficace entre le groupe de travail sur le conseil scientifique et le nouveau comité pédiatrique.
L’ Agence prévoit environ 50 demandes d’ avis scientifique relatives aux médicaments à usage pédiatrique.
Une deuxième tâche importante sera liée à l’ élaboration de plans de gestion des risques au moment de la demande d’ un conseil scientifique.
Résumé du programme de travail 2007 de l’ agence européenne des médicaments EMEA/ 119307/ 2007 Les médicaments à usage vétérinaire
©EMEA 2007
Page 9/ 30
Le nombre de demandes de conseils scientifiques
Cela est dû à la reconnaissance et à l’ appréciation par les demandeurs éventuels des améliorations apportées à la procédure de conseils scientifiques en matière de médicaments à usage vétérinaire, aussi bien qu’ à la confiance accrue manifestée par l’ industrie suite à l’ expérience qu’ elle en a eue.
L’ Agence introduira des outils informatiques supplémentaires pour suivre les demandes de conseils scientifiques relatives aux médicaments à usage vétérinaire, et évaluera le niveau de satisfaction à l’ endroit de la nouvelle procédure afin d’ apporter des améliorations supplémentaires si nécessaire.
Demandes de conseils scientifiques et
Demandes de conseils scientifques
d'assistance à l'élaboration de protocoles (médicaments à usage vétérinaire) (médicaments à usage humain) 241
300 250
201
16
200
150
75
10
100 50 0
58
58
12 10 8 6
2005
2006
2007
4 2
Demandes de conseils scientifiques et de suivi 0
Demandes d'assistance à l'élaboration de protocoles et de suivi
2005
2006
2007
2.3 Évaluation initiale
Médicaments à usage humain
Le nombre de demandes et la charge de travail afférente ont augmenté ces dernières années.
Cette augmentation est due en grande partie à l’ entrée en vigueur de la nouvelle législation modifiant le champ d’ application des procédures et introduisant de nouvelles procédures.
Le grand nombre de demandes reçues en 2006 aura un impact important sur la charge de travail en 2007 car les procédures prennent plusieurs mois.
Grâce à la nouvelle législation, l’ Agence a pu introduire un certain nombre de procédures qui permettent une disponibilité plus rapide des médicaments les plus indispensables, et assurent la bonne qualité des résultats du travail accompli.
Ces procédures comprennent: la procédure relative aux plans de gestion des risques avant autorisation, l’ autorisation de mise sur le marché conditionnelle, la procédure d’ évaluation accélérée, les procédures relatives aux médicaments génériques et aux médicaments biologiques similaires, les procédures relatives à l’ usage compassionnel et aux produits destinés aux marchés en dehors de l’ UE.
L’ Agence examinera l’ efficacité des procédures et renforcera les liens entre le conseil scientifique et les étapes de la demande d’ autorisation de mise sur le marché.
Résumé du programme de travail 2007 de l’ agence européenne des médicaments EMEA/ 119307/ 2007
©EMEA 2007 initiale (médicaments à usage humain)
Page 10/ 30
60 50 40 26 30
50 18
20
15
15 12 8 49
10 0
2
21
2005
2006 2007
Nouveaux médicaments (non-orphelins) Nouveaux médicaments (orphelins) Médicaments biologiques similaires Médicaments génériques, hybrides, etc, Avis scientifiques destinés aux marchés en dehors de l'UE Médicaments à usage compassionnel
Médicaments à usage vétérinaire
L’ Agence prévoit que le nombre total de demandes d’ autorisation relatives aux médicaments à usage vétérinaire restera à environ 14 en 2007.
Outre l’ évaluation des demandes, l’ Agence envisage de poursuivre le renforcement du système d’ assurance de la qualité ainsi que la cohérence scientifique et réglementaire des évaluations scientifiques en 2007.
Elle accomplira ce travail par le biais d’ initiatives diverses, y compris la mise en place et la tenue d’ une base de données mémoire scientifique.
Afin de s’ assurer que les questions scientifiques soient discutées en profondeur avant soumission des demandes, et d’ éviter ainsi des demandes prématurées dans le domaine vétérinaire, l’ Agence tiendra des réunions de pré-soumission, auxquelles participeront le rapporteur, le co-rapporteur et les experts nécessaires.
Nouvelles demandes relatives à des (médicaments à usage vétérinaire)
11
10
10 0
5
4
2005
2006
2007
Demandes relatives à des médicaments nouveaux Demandes relatives à des médicaments génériques
Résumé du programme de travail 2007 de l’ agence européenne des médicaments EMEA/ 119307/ 2007
©EMEA 2007
Page 11/ 30
L’ Agence fixe des limites maximales de résidus (LMR) pour les substances pharmacologiques actives utilisées dans les médicaments à usage vétérinaire, aux fins d’ une utilisation sûre des denrées alimentaires d’ origine animale, y compris la viande, le poisson, le lait, les œ ufs, et le miel.
Il est probable que le nombre de nouveaux médicaments destinés aux animaux vivriers restera relativement stable, et le nombre de demandes relatives à de nouvelles LMR restera vraisemblablement inchangé, avec 3 demandes prévues.
Malgré les initiatives prises par le comité des médicaments à usage vétérinaire (CVMP) 1 en vue de faciliter l’ autorisation des médicaments destinés aux espèces mineures et aux utilisations mineures, le nombre de prorogations et de modifications afférentes est resté stable ces dernières années — situation qui restera probablement inchangée en 2007, avec 5 demandes prévues.
Outre l’ évaluation des demandes relatives aux limites maximales de résidus, l’ Agence apportera son aide à la Commission lors de la revue du règlement (CEE) n° 2377/ 90 établissant une procédure communautaire pour la fixation des limites maximales de résidus de médicaments vétérinaires dans les aliments d'origine animale.
Demandes relatives aux limites maximales de résidus (LMR)
10 5 5
3
3
3
3
3
3
3
Demandes de nouvelles LMR Demande de prorog. / modification des LMR Extrapolation des LMR
1 Committee for Medicinal Products for Veterinary Use (CVMP).
Résumé du programme de travail 2007 de l’ agence européenne des médicaments EMEA/ 119307/ 2007 2.5 Activités après autorisation
©EMEA 2007
Page 12/ 30
Médicaments à usage humain
Le nombre de modifications de type I et II changera conformément au nombre croissant de médicaments autorisés via la procédure centralisée.
L’ Agence prévoit de recevoir en 2007 les premières modifications relatives aux médicaments biologiques similaires et les premières mises à jour des avis donnés sur des médicaments destinés aux marchés hors UE.
L’ Agence examinera ses activités post-autorisation dans le cadre de l’ exercice d’ amélioration des processus en cours aux fins d’ une plus grande efficacité.
Le travail se poursuivra en vue de renforcer la cohérence réglementaire et scientifique des avis donnés par le comité sur les médicaments à usage humain (CHMP 2) et des rapports d’ évaluation faits par ce comité pendant la phase post-autorisation, consolidant les améliorations introduites en 2006.
Demandes de modification et d'extension (médicaments à usage humain)
385
500
470
520
377
200
235
16
22
19
2005
2006
2007
Modifications de type I-A Modifications (qualitatives) de type II Extensions
Modifications de type I-B Modifications (cliniques) de type II
Médicaments à usage vétérinaire
L’ Agence prévoit que le nombre de demandes relatives aux médicaments à usage vétérinaire dans la phase post-autorisation restera en grande partie inchangé.
Outre l’ évaluation des demandes reçues, l’ Agence continuera à fournir des informations sur les activités post-autorisation.
Dans le cadre de ces activités, l’ EMEA préparera des mises au point des résumes du rapport européen public d’ évaluation (EPAR 3) en cas d’ extensions qui entraînent des changements importants dans les notices et les conditions d’ utilisation.
Résumé du programme de travail 2007 de l’ agence européenne des médicaments EMEA/ 119307/ 2007
©EMEA 2007 de modification et
Page 13/ 30
45 41
50
21
31
25
28
8
7
2005
2006
2007
Demandes de modification de type I Demandes de modification de type II Demandes d' extensions
Distribution parallèle
L’ EMEA prévoit que le nombre de notifications de distribution parallèle pour l’ année 2007 se stabilisera autour de 1 000 environ.
Outre le traitement des notifications, l’ Agence envisage de revoir et de mettre à jour son guide relatif à la distribution parallèle afin d’ améliorer l’ efficacité des procédures de notification de distribution parallèle, et publiera les notifications de distribution parallèle délivrées par l’ EMEA sur son site web.
Notifications de distribution parallèle
1 500 350 1 000 1 080 1 058
500
659
2005
2006
2007
Notifications de distribution parallèle reportées de 2005 à 2006 Notifications de distribution parallèle
2.6 Pharmacovigilance et activités de maintenance La sécurité des médicaments est un domaine prioritaire de l’ EMEA, et l’ Agence continuera de redoubler d’ efforts pour s’ assurer de l’ utilisation sûre des médicaments autorisés via la procédure d’ autorisation centralisée.
L’ action de l’ Agence portera principalement sur trois domaines:
Premièrement, l’ Agence renforcera davantage la base de données EudraVigilance et la notification de cas individuels.
Malgré une augmentation importante de la notification électronique de ce type (Individual Case Safety Report, ICSR) pendant les deux dernières années, l’ EMEA poursuivra ses initiatives en vue d’ accélérer la mise en œ uvre de ce système de notification.
Elle traitera également des aspects relatifs à la qualité des données et du respect par les parties prenantes des délais lors de la notification rapide.
La détection, l’ évaluation, et le suivi des questions de sécurité éventuelles seront renforcés grâce à la mise en place de l’ entrepôt de données (data warehouse) et du système d’ analyse d’ EudraVigilance.
Deuxièmement, l’ EMEA continuera de travailler de concert avec les autorités nationales compétentes pour mettre en place un système intensif de contrôle des médicaments.
Le travail sera accompli dans le cadre de la stratégie européenne de gestion des risques, et comprendra la mise en œ uvre d’ activités supplémentaires et d’ initiatives convenues.
plan de roulement de deux ans pour 2007-2009, et élaboreront un projet destiné à mettre sur pied un réseau de centres universitaires aux fins du contrôle intensif de certains médicaments.
Finalement, l’ Agence envisage de permettre aux parties prenantes d’ avoir accès aux données relatives aux effets indésirables des médicaments.
Le niveau de cet accès prendra en compte la nécessité de garantir la protection des données personnelles ainsi que la confidentialité, sur le plan commercial, de certaines des données stockées dans EudraVigilance.
Les activités de mise à jour relatives aux engagements post-autorisation (obligations spécifiques, mesures de suivi), au renouvellement des demandes, et aux réévaluations annuelles se poursuivront probablement au rythme de l’ année dernière.
Nombre de rapports d'effets indésirables effectifs et prévus en provenance de l'UE et de l'extérieur de l'UE communiqués à l' EMEA
112 437
89 492 150 000
83 058 77 250 59 487 49 445
45 516 42 120
100 000 41 000
50 000
0
2005
Rapports UE (médicaments autorisés via procédure centralisée)
Rapports non UE (médicaments autorisés via procédure centralisée)
Rapports non UE (médicaments autorisés par autorités nationales)
* Suite à la mise en œ uvre de la notification électronique obligatoire des cas particuliers d’ effets indésirables (ICSR) et de l’ entrepôt de données et dy système d’ analyse d’ EudraVigilance, une nouvelle méthode a été mise au point pour présenter le nombre de rapports reçus/ prévus en fonction du temps.
Cette nouvelle méthode a été utilisée pour les chiffres à partir de 2006.
Médicaments à usage vétérinaire
Résumé du programme de travail 2007 de l’ agence européenne des médicaments EMEA/ 119307/ 2007
©EMEA 2007
Page 15/ 30
l’ intention des parties prenantes.
Le renforcement envisagé des fonctions d’ analyse et de notification de l‘ entrepôt de données d’ EudraVigilance servira cet objectif.
L’ Agence travaillera en collaboration étroite avec les États membres dans le cadre de la stratégie européenne de surveillance (European Surveillance Strategy, ESS) afin d’ encourager une approche commune pour d’ optimiser l’ efficacité de la pharmacovigilance vétérinaire de l’ UE concernant tous les médicaments autorisés dans la Communauté européenne.
Conjointement avec les États membres, l’ Agence s’ attachera à encourager une culture de notification en matière de pharmacovigilance.
2.7 Arbitrage et saisines communautaires Médicaments à usage humain L’ Agence prévoit une augmentation importante du nombre de procédures d’ arbitrage et de saisine, notamment du nombre d’ arbitrages relevant de l’ article 29 (relatif à la différence d’ opinion au niveau des États membres).
L’ application des procédures relevant de l’ article 5, paragraphe 3, et de l’ article 107, paragraphe 2, lesquelles sont des dispositions légales nouvelles, sera soigneusement surveillée.
L’ Agence portera son action principalement sur la gestion efficace des procédures de saisine et d’ arbitrage, et s’ emploiera à renforcer la qualité et la cohérence réglementaire et scientifique dans les avis du comité des médicaments à usage humain (CHMP) et dans ses rapports d’ évaluation.
Dans cette optique, un certain nombre de documents d’ orientation seront élaborés.
L’ Agence publiera des documents questions-réponses au moment de l’ adoption de l’ avis du CHMP, afin d’ assurer la transparence des procédures de saisine et d’ arbitrage.
Médicaments à usage vétérinaire L’ Agence prévoit qu’ un total de 13 arbitrages/ saisines seront soumis au CVMP en 2007 — trois de plus qu’ en 2006 — y compris douze saisines liées à la reconnaissance mutuelle et aux procédures décentralisées.
Le nombre de saisines dues à des considérations de sécurité d’ intérêt communautaire restera probablement à un niveau peu élevé, avec une seule prévue en 2007.
L’ Agence s’ emploiera principalement à garantir la qualité des avis émanant des procédures d’ arbitrage et de saisine, et œ uvrera au respect des délais réglementaires.
L’ Agence s’ assurera que la coordination optimale entre les parties concernées permettra d’ éviter les saisines « inutiles ».
Arbitrage et saisines Arbitrage, saisines communautaires et
avis sur les questions scientifiques (médicaments à usage humain)
communautaires (médicaments à usage vétérinaire)
15
13
60 40
51 34 19
10
10
20 0
5 0
1
2005 2006 2007
2005 2006 2007
Un plan
Résumé du programme de travail 2007 de l’ agence européenne des médicaments EMEA/ 119307/ 2007
©EMEA 2007
Page 16/ 30
d’ investigation pédiatrique approuvé peut mener à l’ inclusion d’ informations sur l’ usage pédiatrique d’ un nouveau médicament dans une autorisation de mise sur le marché via la procédure centralisée ou via les autorités nationales, et, pour un médicament hors brevet, à leur inclusion dans une autorisation de mise sur le marché en vue d’ un usage pédiatrique.
Pour accomplir les tâches susmentionnées, l’ EMEA mettra en place un nouveau comité scientifique (le comité pédiatrique) et des procédures afférentes.
L’ EMEA entamera également la mise en place progressive d’ un réseau européen de recherche pédiatrique.
Elle élaborera, conjointement avec la Commission européenne et les États membres, des lignes directrices relatives à la transparence de la base de données sur les essais cliniques pédiatriques.
L’ Agence estime qu’ environ 400 requêtes ou demandes relatives à des activités pédiatriques (plans d’ investigation pédiatrique, dérogations, et conseil scientifique) lui parviendront durant la première année d’ activité.
En outre, le travail sur les plans d’ investigation pédiatrique aura un impact sur les activités dans d’ autres domaines, y compris ceux du conseil scientifique, de la qualité, des activités après autorisation et des plans de gestion des risques.
Le travail dans le domaine de la pharmacovigilance pédiatrique sera entamé.
Un certain nombre de lignes directrices afférentes seront mises en application, et des forums d’ experts pour la recherche de nouveaux moyens et de nouvelles méthodes de contrôle intensif de l’ usage pédiatrique des médicaments seront mis en place.
2.9 Médicaments à base de plantes Le comité des médicaments à base de plantes de l’ Agence (Committee on Herbal Medicinal Products, HMPC) donne des avis scientifiques sur les questions concernant les médicaments à base de plantes, met au point des monographies communautaires de plantes médicinales pour les médicaments à base de plantes traditionnels ainsi que ceux dont l’ usage est bien établi, et prépare un projet de liste de substances végétales et de préparations à base de plantes, ou d'associations de celles -ci, susceptibles d’ être utilisées dans les médicaments traditionnels à base de plantes.
Il donne aussi des avis sur les substances à base de plantes à la demande du CHMP et traite les procédures de saisine et d’ arbitrage concernant les médicaments traditionnels à base de plantes.
En 2007, l’ Agence envisage d’ élaborer 20 monographies de plantes, et d’ ajouter 10 entrées à la liste des substances végétales, préparations base de plantes, ou d'associations de celles -ci.
Cependant, la réalisation de ces objectifs dépend essentiellement de la disponibilité de données bibliographiques adéquates et de ressources accessibles au niveau des autorités nationales compétentes pour soutenir leur revue.
Cette disponibilité, ou non-disponibilité, aura une incidence directe sur la productivité du HMPC en 2007 et au-delà.
L’ Agence fournira aux parties intéressées des mises au point au sujet du travail du comité, en insistant tout particulièrement sur la priorisation des substances à base de plantes identifiées pour une entrée dans la liste ou une monographie.
2.10 Comités scientifiques, groupes de travail, et groupes scientifiques consultatifs
Un renouvellement de la majorité des membres du CHMP, du CVMP et du HMPC aura lieu en mai 2007, à la fin de leur mandat de trois ans.
L’ Agence œ uvrera à assurer une relève rapide et sans problèmes des anciens comités.
Un cinquième comité scientifique, le comité pédiatrique, sera mis en place au cours du deuxième trimestre de 2007.
Le travail continuera en vue d’ augmenter la rentabilité du fonctionnement des groupes de travail, y compris par l’ examen de leur mandat, de la répartition du travail et du soutien que leur apporte le secrétariat.
La question des compétences requises au sein des groupes de travail sera traitée conjointement avec les directeurs des agences de médicaments.
Résumé du programme de travail 2007 de l’ agence européenne des médicaments EMEA/ 119307/ 2007 2.11 Groupes de coordination
©EMEA 2007
Page 17/ 30
L’ Agence fournit une logistique de secrétariat pour soutenir les groupes de coordination de la reconnaissance mutuelle et des procédures décentralisées - médicaments à usage humain et à usage vétérinaire - (Co-ordination Group for Mutual Recognition and Decentralised Procedures, CMD)(h) et CMD(v)), et leurs sous-comités/ groupes de travail, conformément au règlement intérieur approuvé.
En 2007, l’ Agence essaiera de renforcer ces activités, sur la base d’ un examen de l’ expérience acquise pendant la première année de fonctionnement du CMD(h) et du CMD(v).
Résumé du programme de travail 2007 de l’ agence européenne des médicaments EMEA/ 119307/ 2007 3 Inspections
©EMEA 2007
Page 18/ 30
3.1 Inspections liées aux bonnes pratiques de fabrication (BPF), cliniques (BPC), de laboratoire (BPL) et à la pharmacovigilance
Le nombre d’ inspections liées aux bonnes pratiques de fabrication (BPF) (5) et aux dossiers permanents du plasma (DPP) (6) va probablement augmenter par rapport à 2006.
Ce constat tient compte du nombre croissant de médicaments autorisés nécessitant une réinspection, du nombre croissant de modifications, de l’ incidence des demandes relatives aux médicaments génériques, et des nouvelles conditions de BPF requises pour les substances actives.
L’ Agence œ uvrera à effectuer des inspections en rapport avec les BPF, les bonnes pratiques cliniques (BPC) (7), les bonnes pratiques de laboratoire (BPL) (8) et la pharmacovigilance dans les délais nécessaires et au niveau de qualité requis.
Une action supplémentaire sera concentrée sur l’ incidence des conditions légales et procédurales sur divers domaines d’ inspection, sur l’ intégration de certaines notions ICH (gestion des risques en matière de qualité, « design space », etc.) dans les domaines de l’ évaluation et de l’ inspection, et sur l’ analyse des résultats en matière de BPF, d’ inspection de DPP et des constats de défauts de qualité dans les années précédentes.
150 120 110 98 100
50
14
16 2
2005
2006
DPP)
BPC (y compris pharmacovigilance) BPL
L’ Agence organisera des activités de formation dans le domaine des BPC et de la qualité/ BPF et renforcera la coopération entre le fonctionnement de l’ inspection et celui de l’ évaluation, notamment par le biais du travail de l’ équipe de technologie d’ analyse de procédé et des séances de travail communes réunissant les inspecteurs de la PBF/ évaluateurs de la qualité et les inspecteurs de la BPC/ évaluateurs de l’ aspect clinique.
L’ Agence poursuivra son soutien à la mise en œ uvre des directives relatives aux BPC et son travail d’ élaboration de lignes directrices et de procédures communautaires relatives à la mise en œ uvre des aspects de la nouvelle législation liés aux BPF.
En anglais:
5 Good manufacturing practice (GMP) 6 Plasma master file (PMF) 7 Good clinical practice (GCP) 8 Good laboratory practice (GLP) Résumé du programme de travail 2007 de l’ agence européenne des médicaments EMEA/ 119307/ 2007
©EMEA 2007
Page 19/ 30
L’ Agence prévoit d’ achever la mise en œ uvre de l’ ensemble de l’ annexe sur les BPF de l’ accord de reconnaissance mutuelle avec le Japon ainsi que les dispositions de maintenance.
L’ Agence prévoit une augmentation de 18% du nombre de demandes de certificats en raison du nombre croissant d’ autorisations de mise sur le marché approuvées.
Il est aussi probable que les certificats donnés dans le cadre de la coopération avec l’ OMS, et ceux délivrés aux PME augmenteront en 2007.
L’ Agence rationalisera la procédure de certification en 2007.
Demandes de certificats
1.405 1.500 1.193 1.035 1.000
500
0
2005
2006
2007
Il utilisera l’ expertise du réseau de laboratoires officiels de contrôle des médicaments de l’ Espace économique européen (EEE) et permettra de contrôler la qualité des médicaments commercialisés dans l’ EEE.
L’ étroite collaboration entre l’ EMEA, la Direction européenne de la qualité du médicament et les autorités nationales participant au programme reste extrêmement utile pour assurer une surveillance efficace et continue de la qualité des médicaments après leur commercialisation.
L’ Agence envisage de tester 40 médicaments en 2007.
L’ Agence examinera une formule de système d’ essai de laboratoire unique et évaluera la possibilité de l’ introduire dans l’ analyse des médicaments biologiques.
Résumé du programme de travail 2007 de l’ agence européenne des médicaments EMEA/ 119307/ 2007
©EMEA 2007
Page 20/ 30
4 Stratégie de l’ Union européenne en matière de télématique Dans le cadre de la mise en œ uvre de la politique et de la législation européennes dans le domaine pharmaceutique, l’ Agence a été investie de la responsabilité de mettre en œ uvre la stratégie européenne en matière de télématique.
La stratégie vise à réaliser une plus grande efficacité et une plus grande transparence, à soutenir, et à faciliter le fonctionnement des procédures mises en place par la législation.
La stratégie de mise en œ uvre porte principalement sur un certain nombre de projets qui représentent beaucoup de valeur ajoutée pour l’ Europe.
Il a été convenu que ces projets sont EudraNet, EudraVigilance, EudraPharm, les soumissions par voie électronique, les bases de données sur les essais cliniques et sur les bonnes pratiques de fabrication.
En outre, un certain nombre de services transversaux apportent un soutien indispensable à la mise en œ uvre des systèmes mentionnés.
La majorité des systèmes télématiques de l’ UE seront en service au début de 2007.
Ces systèmes évoluent conformément aux conditions requises.
Le tableau ci-dessous donne un aperçu du développement des systèmes en 2007.
Système ou Étapes importantes en 2007 procédé Intégrer le travail des agences d’ inspection dans le cadre d’ EudraNet lorsqu’ elles ne font EudraNet pas partie des autorités nationales compétentes.
Mise en œ uvre de services avancés de (En production) gestion et de rendement des réseaux.
Fourniture de systèmes de secours EudraNet supplémentaires.
Conformément à la législation, le travail de développement portera principalement sur des EudraPharm produits autorisés via la procédure centralisée dans cette première phase.
Des mises à jour (En production) trimestrielles sont prévues, mettant en œ uvre une fonctionnalité accrue dans les domaines de la recherche, de l’ utilisation par des publics spécifiques, de l’ introduction des données, de l’ interaction avec d’ autres systèmes, et de l’ utilisation de vocabulaires contrôlés.
Un maximum de trois mises à jour est prévu, mettant en œ uvre une fonctionnalité accrue EudraVigilance du dictionnaire-produits, la première partie du traquage du signal et de la possibilité de (En production) consultation par des publics spécifiques.
Entrepôt de données Eudra (Au stade de la pré- production) EudraCT (En production)
Des mises à jour régulières tout au long de l’ année sont prévues, mettant en place la génération de rapports en fonction de requêtes de pharmacovigilance prédéfinies (en matière de médicaments à usage humain et de médicaments à usage vétérinaire).
Le travail inclura l’ actualisation de fond de l’ infrastructure sous-jacente suivie par la mise en place de systèmes améliorés pour importer et exporter des séries de données.
Il s’ agira là du résultat d’ activités de maintenance de routine.
Base de données pédiatriques EudraCT (Au stade de la création) EudraGMP (Au stade des essais finaux)
Cette base de données est dans les premiers stades de conception.
Au cours de 2007, il est probable que la conception de haut niveau sera achevée, que les systèmes prototypes seront mis au point et que le travail sur la première version de production sera amorcé.
La première version de cette base de données sera livrée en avance au début de 2007.
Le travail sur la version suivante sera remis à 2009.
Système européen de revue (Essai avant installation)
Suite à la procédure d’ appel d’ offres lancée en 2006, il est prévu qu’ au cours de l’ année le système sera installé dans les agences qui en ont besoin dans l’ Espace économique européen.
PIM (gestion de l’ information sur les produits)
Une ou deux nouvelles versions du système
Résumé du programme de travail 2007 de l’ agence européenne des médicaments
de revue et du système léger pour les auteurs sont prévues.
Ce système est destiné à servir de dépôt pour les termes contrôlés du réseau européen des médicaments.
Un système de production est prévu et pourra rendre accessibles des séries de termes contrôlés, à condition que soit mis en place un procédé de contrôle formel de ces termes.
Résumé du programme de travail 2007 de l’ agence européenne des médicaments 5
EMEA/ 119307/ 2007 Activités de soutien
©EMEA 2007
Page 22/ 30
5.1 Services d’ infrastructure à l’ EMEA Le nombre de réunions et l’ augmentation de l’ effectif de personnel en raison des responsabilités accrues de l’ Agence a obligé celle -ci à acquérir des locaux administratifs supplémentaires en 2006.
L’ Agence procèdera à la conception de projets de remise à neuf, les planifiera et en assurera l’ exécution dans les nouveaux locaux en vue les équiper entièrement pour répondre aux besoins des délégués et du personnel de l’ Agence.
L’ Agence veillera à mettre en œ uvre des plans de continuité de service et à les tester en 2007, ainsi qu’ à organiser des campagnes de sensibilisation à la santé et à la sécurité.
Des outils, des systèmes, et des procédures d’ approvisionnement électronique seront introduits et développés en 2007.
Outre quatre contrats externalisés (standard/ réception, techniciens chargé de l’ équipement audiovisuel, sécurité et gardiennage, et restauration), l’ Agence envisagera d’ externaliser la reprographie et les services auxiliaires en 2007.
Nombre de visites à l' Agence
50000 40 000 40000 31 986 29 698 30000 20000 10000 0
2005
2006
2007
5.2 Technologie de l’ information
Les activités de l’ Agence dans le domaine de la technologie de l’ information (TI) s’ attacheront à satisfaire la demande de plus en plus pressante pour l’ aménagement et la maintenance d’ un espace de réunion sans support papier, ainsi que pour des services de TI de haut niveau et de bonne qualité.
Afin de faire face au nombre accru de réunions et de visites de délégués, et de rationaliser l’ utilisation des ressources, l’ Agence hâtera la mise en place des visioconférences intégrées et d’ autres solutions virtuelles en fonction des besoins spécifiques des réunions.
Ces projets seront complétés par un travail de renforcement du système de gestion des documents (gestion des documents des réunions, collaboration électronique, et mise en place d’ une gestion électronique des flux), ce qui permettra de rationaliser les méthodes de gestion de la documentation afférente aux réunions.
L’ Agence envisage également d’ améliorer le système de gestion électronique des archives, et d’ y intégrer l’ enregistrement du courrier et des solutions d’ archivage électronique.
En outre, la mise en œ uvre d’ une solution TI de continuité de service sera accélérée pour soutenir divers scénarios de reprise sur sinistre.
Afin de garantir la bonne qualité des projets de TI, l’ Agence accélérera le déploiement de mécanismes de soutien des meilleures pratiques fondés sur la gestion des services de la bibliothèque des TI (Information Technology Infrastructure Library, ITIL).
Cela permettra à l’ Agence d’ assurer des
Résumé du programme de travail 2007 de l’ agence européenne des médicaments EMEA/ 119307/ 2007
©EMEA 2007
Page 23/ 30
5.3 Réunions et conférences à l’ EMEA Au nombre des facteurs ayant une incidence sur le nombre accru de réunions devant se tenir à l’ Agence en 2007, il convient de citer les responsabilités accrues de l’ Agence (législation relative à la pédiatrie), l’ intérêt grandissant porté à la procédure centralisée (se traduisant par un surcroît de réunions avec les demandeurs), les activités dans le domaine de l’ innovation, l’ intensification de la coopération au sein du réseau (y compris les activités de formation).
L’ augmentation prend en compte également les activités reportées en 2006, ainsi que la participation des délégués des pays candidats aux réunions, aux cours de formation, et aux conférences.
L’ Agence prévoit une augmentation de 30% du nombre de réunions remboursées et une augmentation de 25% du nombre de délégués remboursés en 2007.
10 000
751
8 000
6 452
6 758
1000
582 550
6 000 4 000
500
105 120
150
2 000
2005 2006
2007
2005
2006
2007
Réunions remboursées
Visioconférences
Afin de faire face au nombre accru de réunions et d’ améliorer le flux de travaux et les procédures afférents à l’ organisation des réunions, l’ Agence portera son action principalement sur deux aspects: simplifier la gestion des réunions et trouver des solutions de rechange pour les réunions.
L’ allégement de la gestion des réunions sera réalisé par le renforcement du système de gestion de l’ Agence en y intégrant un système de localisation pour les hôtels et les renseignements relatifs au voyage, et par le biais du site web de l’ EMEA, des services de réservation en ligne à l’ intention des délégués.
Le module financier du système de gestion des réunions accélérera l’ opération de remboursement des délégués et fournira des informations plus claires aux délégués et aux autorités nationales compétentes.
En matière de solutions de rechange pour les réunions, l’ Agence œ uvrera à étendre l’ utilisation des visioconférences et de la diffusion des réunions à l’ intention des autorités nationales compétentes et des experts de l’ EMEA.
Si cela s’ impose, des services de visioconférence assistée par ordinateur seront mis en place, et la diffusion expérimentale des réunions scientifiques par internet pourrait être effectuée en 2007.
5.4 Gestion des documents et publications à l’ EMEA L’ Agence est confrontée à des défis dans le domaine de la gestion des documents en raison du prochain élargissement de l’ UE, lequel aura une incidence sur la communication plurilingue et sur les travaux de traduction, ainsi que sur l’ application de la législation relative à l’ accès aux documents.
Le volume de traduction s’ élèvera à 40 950 pages — une augmentation de 95% par rapport à 2006.
En outre, suite à l’ entrée en vigueur de la législation relative à l’ accessibilité des documents, l’ Agence prévoit 100 demandes dans ce domaine, contre 50 en 2006 (une seule demande peut porter sur des centaines de documents).
Résumé du programme de travail 2007 de l’ agence européenne des médicaments EMEA/ 119307/ 2007
©EMEA 2007
Page 24/ 30
Afin de faire face à ces changements, l’ Agence continuera d’ améliorer son système de gestion électronique de documents qui est le fondement d’ une publication efficace des informations sur les activités de base dans l’ interface web.
Résumé du programme de travail 2007 de l’ agence européenne des médicaments EMEA/ 119307/ 2007 Annexes
©EMEA 2007
Page 25/ 30
Annexe 1 Organigramme de l’ EMEA
CONSEIL D’ ADMINISTRATION
DIRECTEUR EXÉCUTIF Thomas Lönngren
Administrateur Scientifique Soutien exécutif expérimenté en sciences de la vie
Secteur juridique
Gestion intégrée de la qualité et audit
ÉVALUATION AVANT
ÉVALUATION APRÈS
MÉDICAMENT S
COMMUNICATION ET
ADMINISTRATION
AUTORISATION POUR
AUTORISATION POUR LES
VÉTÉRINAIRES ET INSPECTIONS
RÉSEAUX
LES MÉDICAMENTS A
MÉDICAMENTS A
Hans-Georg
USAGE HUMAIN
USAGE HUMAIN
Chef d’ unité:
Chef d’ unité:
Noël Wathion
Andreas Pott
David Mackay
Wagner
Patrick Le Courtois Procédures d’ autorisation de mise sur le marché des Affaires réglementaires et Conseil scientifique et
Personnel et budget
soutien organisationnel
médicaments à usage
Gestion des documents et
médicaments orphelins
Pharmacovigilance,
vétérinaire
publications
Services
Qualité des médicaments
sécurité et efficacité des
Sécurité des médicaments
Gestion des réunions et
d’ Infrastructure
médicaments après autorisation
à usage vétérinaire
conférences
Comptabilité
Sécurité et efficacité des médicaments
Informations médicales
Inspections
Gestion des projets
Technologie de l’ information
CHMP
COMP
HMPC
PDCO
Comité des
Comité des Comité des Comité des
Comité pédiatrique
médicaments à
médicaments à
usage vétérinaire
usage humain orphelins
base de plantes
AUTORITÉS NATIONALES COMPÉTENTES 4 000 EXPERTS EUROPÉENS
INSTITUTIONS DE L’ UNION EUROPÉENNE
Résumé du programme de travail 2007 de l’ agence européenne des médicaments EMEA/ 119307/ 2007
©EMEA 2007
Page 26/ 30
Annexe 2 Tableau des effectifs de l’ EMEA 2005-2007
Catégorie & grade
POSTES TEMPORAIRES
Occupés au 31.12.05
Autorisés pour 2006
Autorisés pour 2007
AD 16 AD 15 AD 14 AD 13 AD 12 AD 11 AD 10 AD 9 AD 8 AD 7 AD 6 AD 5
- 1 6 4 33 32 34 10 31 37 - -
1 3 4 4 34 33 34 13 32 43 12 -
1 3 4 4 34 33 34 13 36 43 12 10
catégorie AD AST 11 AST 10 AST 9 AST 8 AST 7 AST 6 AST 5
188 - 6 - 9 12 27 29
213 - 6 2 10 14 30 32
227 - 6 2 10 14 30 32
AST AST AST AST
4 3 2 1
46,5 14 2 4
54 23 10 30
54 24 10 32
Total catégorie AST Total des postes
149.5 337,5
211 424
214 441
Résumé du programme de travail 2007 de l’ agence européenne des médicaments EMEA/ 119307/ 2007 Annexe 3 Recettes et dépenses 2005-2007
©EMEA 2007
2005 9
2006 10
2007 11
Recettes
milliers €
% milliers €% milliers €
%
Redevances Contribution générale de l’ UE Contribution de l’ UE au titre de la politique des PME
71895 19588 0
65,72 17,91 0,00
92580 66,76 20174 14,55 1826 1,32
105870 68,51 20174 13,05 3015 1,95
2647 1,71
5,93
orphelins
3,88
Contribution de l’ EEE Programmes communautaires
535,94 0
0,49 0,00
650 760
798 490
TOTAL DES RECETTES
109396 100,00
138676 100,00
154538 100,00
Dépenses Personnel 11 Personnel en activité 13 Frais de missions 14 Infrastructure socio-médicale 15 Échange de fonctionnaires et d’ experts 16 Protection sociale 17 Frais d’ hospitalité et de représentation 18 Assurances du personnel
36463 560 436 726 6 52 1065
33,98 0,52 0,41 0,68 0,01 0,05 0,99
41376 29,84 586 0,42 440 0,32 1119 0,81 155 0,11 31 0,02 1214 0,88
4708 30,87 610 0,39 499 0,32 175 0,89 240 0,16 24 0,02 1457 0,94
Bâtiment/ équipement Investissement immobilier, location d’ immeubles 20
12475
11,62
17260 12,45
16606 10,75
21 Dépenses relatives au traitement des données 22 Frais relatifs aux biens meubles et aux avoirs 23 Autres dépenses administratives 24 Frais de port et communication Dépenses relatives aux réunions officielles et
10889 1482 540 624
10,15 1,38 0,50 0,58
14623 10,54 1057 0,76 756 0,55 684 0,49
18223 11,79 3148 2,04 792 0,51 983 0,64
300 Réunions 301 Évaluations 302 Traduction 303 Études et conseillers 304 Publications 305 Programmes communautaires Total titre 3
5825 34727 1043 150 122 132 42000
5,43 32,36 0,97 0,14 0,11 0,12 39,13
6355 4,58 49827 35,93 2215 1,60 170 0,12 124 0,09 610 0,44 59301 42,76
7298 4,72 51089 33,06 3593 2,32 150 0,10 178 0,12 490 0,32 62798 40,64
TOTAL DES DÉPENSES
107322 100,00
138676 100,00
154538 100,00
9 Résultats 2005 10 Dotation/ Budget 2006 au 31 décembre 2006 11 Appropriation/ Budget 2007 adopté par le conseil d’ administration le 19 décembre 2006 Résumé du programme de travail 2007 de l’ agence européenne des médicaments EMEA/ 119307/ 2007 Annexe 4 Points de contact de l’ EMEA
©EMEA 2007
Page 28/ 30
Pharmacovigilance et notification des défauts de qualité
Le contrôle constant de la sécurité des médicaments après autorisation (« pharmacovigilance ») constitue une partie importante du travail des autorités nationales compétentes et de l’ EMEA.
Elle coordonne l’ action relative à la sécurité et à la qualité des médicaments.
Pour les questions de pharmacovigilance concernant les médicaments à usage humain
Panos TSINTIS Ligne directe:
(44-20) 75 23 71 08 E-mail: panos. tsintis@emea. europa. eu
Pour les questions de la pharmacovigilance concernant Fia WESTERHOLM les médicaments à usage vétérinaire
Ligne directe:
(44-20) 74 18 85 81 E-mail: fia. westerholm@emea. europa. eu
Pour les défauts de qualité des produits et autres retraits voir www. emea. europa. eu/ inspections/ defectinstructions. html pour les instructions et les points de contact.
Fax:
(44-20) 74 18 85 90 Téléphone (en dehors des heures de bureau):
(44-7880) 55 06 97
Service des PME
Le service des PME a été mis en place au sein de l’ Agence pour répondre aux besoins spécifiques des petites sociétés.
Le service a pour objectif de faciliter la communication avec les PME; il est à cet effet doté d’ un personnel chargé de fournir les renseignements relatifs aux modalités pratiques et à la procédure, de contrôler les demandes, et d’ organiser des ateliers et des séances de travail à l’ intention des PME.
Tout commentaire au sujet du projet de manuel à l’ intention des PME doit également être transmis au service des PME.
Point de contact du bureau des PME:
Melanie CARR Ligne directe:
(44-20) 74 18 85 75/ 86 43 Fax:
(44-20) 75 23 70 40 E-mail: smeoffice@emea. europa. eu
Certificats des médicaments
L’ EMEA délivre des certificats pour les médicaments conformément aux dispositions stipulées par l’ Organisation mondiale de la santé.
Ces documents certifient l’ autorisation de mise sur le marché des médicaments et leur statut en matière de bonnes pratiques de fabrication au sein de l’ UE, et sont conçus pour être utilisés en soutien des demandes d’ autorisation de mise sur le marché et d’ exportation vers les pays extracommunautaires.
Pour les renseignements sur les certificats relatifs aux médicaments à usage humain ou vétérinaire autorisés via la procédure centralisée
E-mail: certificate@emea. europa. eu Ligne directe:
(44-20) 75 23 71 07 Fax:
(44-20) 74 18 85 95
Résumé du programme de travail 2007 de l’ agence européenne des médicaments EMEA/ 119307/ 2007 Certificats PMF/ VAMF de l’ EMEA
©EMEA 2007
Page 29/ 30
L’ EMEA délivre des certificats PMF (Plasma Master File: dossier permanent du plasma) et VAMF (Vaccine Antigen Master file: dossier permanent de l’ antigène vaccinant) pour des médicaments, conformément aux dispositions de la législation communautaire.
La certification PMF/ VAMF de l’ EMEA s’ appuie sur une évaluation du dossier de demande de certification PMF/ VAMF.
Le certificat de conformité est valable dans l’ ensemble de la Communauté européenne.
Pour tout renseignement sur les certificats PMF
Silvia DOMINGO ROIGÉ Ligne directe:
(44-20) 74 18 85 52 Fax:
(44-20) 74 18 85 45 E-mail: silvia. domingo@emea. europa. eu
Pour tout renseignement sur les certificats VAMF
Peter Richardson Ligne directe:
(44-20) 75 23 7114 Fax:
(44-20) 74 18 85 45 E-mail: peter. richardson@emea. europa. eu
Services de documentation
L’ EMEA publie un large éventail de documents, notamment des communiqués de presse, des documents d’ information générale, des rapports annuels et des programmes de travail.
Ces documents ainsi que d’ autres sont disponibles:
· sur internet, à l'adresse www. emea. europa. eu
· sur demande, adressée par e-mail à info@emea. europa. eu
· ou par fax, au (44-20) 7418 8670
· ou encore en écrivant à:
EMEA Documentation service European Medicines Agency 7 Westferry Circus Canary Wharf London E14 4HB UK
Liste des experts européens
L’ EMEA fait appel aux services de plus de 4 000 experts dans son travail d’ évaluation scientifique.
La liste de ces experts européens peut être consultée sur simple demande dans les bureaux de l’ EMEA.
Les demandes doivent être adressées par écrit à l’ EMEA ou par e-mail à l’ adresse suivante
europeanexperts@emea. europa. eu
Gestion intégrée de la qualité – Audit interne
Conseiller en gestion intégrée de la qualité
Marijke KORTEWEG Ligne directe (44-20) 74 18 85 56 E-mail: iqmanagement@emea. europa. eu
Service de presse
Attaché de presse
Martin HARVEY ALLCHURCH Ligne directe (44-20) 74 18 84 27 E-mail: press@emea. europa. eu
Résumé du programme de travail 2007 de l’ agence européenne des médicaments EMEA/ 119307/ 2007
©EMEA 2007
Page 30/ 30
European Medicines Agency
EMEA/ 145689/ 2006
Résumé du programme de travail de
l’ Agence européenne des médicaments
2006 Le présent document constitue un résumé du programme de travail 2006 de l’ Agence adopté par le conseil d’ administration le 15 décembre 2005.
Le texte intégral du programme de travail 2006 est disponible en anglais sur le site web de l’ Agence: www. emea. eu. int
©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non-commercial purposes only provided the EMEA is acknowledged Table des matières Introduction du directeur exécutif
3
CHAPITRE 1 L’ EMEA DANS LE SYSTEME EUROPEEN Le réseau européen des médicaments
7 7
Transparence, communication et fourniture d’ informations aux patients, aux professionnels de la santé et aux utilisateurs de médicaments Disponibilité des médicaments et innovation Petites et moyennes entreprises Institutions et agences de l’ Union européenne, et partenaires européens et internationaux
7 8 9 9
Gestion de l’ Agence
10
(médicaments à usage humain et vétérinaire)
18
CHAPITRE 3 Inspections
INSPECTIONS
19 19
Certificats de médicaments Échantillonnage et tests
20 20
Annexes Annexe 1 Organigramme de l’ EMEA Annexe 2 Tableau des effectifs de l’ EMEA – 2004-2006 Annexe 3 Recettes et dépenses – 2004-2006 Annexe 4 Dates des réunions du conseil d’ administration et du comité scientifique en 2006 Annexe 5 Points de contact de l’ EMEA
26 27 28 30 31 33
Résumé du programme de travail 2006 de l’ EMEA EMEA/ 145689/ 2006 Introduction du directeur exécutif Thomas Lönngren
©EMEA 2006
Page 2/ 34
Après avoir célébré son 10e anniversaire, et à la suite d’ une année éprouvante en raison de la mise en œ uvre de la nouvelle législation pharmaceutique communautaire, l’ EMEA entre à présent dans une nouvelle phase de son évolution.
En effet, 2006 sera la première année de mise en application totale de la législation pharmaceutique révisée.
Grâce aux modifications apportées aux tâches existantes et à l’ adoption de nouvelles tâches, le système réglementaire de l’ UE est mieux armé en vue de mettre à la disposition des patients européens des médicaments sûrs et efficaces ainsi qu’ une information suffisante à leur sujet) mis.
amélioration de la sécurité des médicaments et, par conséquent, de la protection des patients;
contribution à la stimulation de l’ innovation et de la recherche dans le domaine des médicaments au sein de l’ Union européenne, de manière à permettre un accès plus rapide à de nouvelles thérapies et technologies;
Le nombre des demandes adressées à l’ Agence et des tâches associées à ces demandes va considérablement augmenter en 2006.
En raison de l’ accroissement du nombre de demandes liées aux nouvelles thérapies et technologies et de celui des demandes de conseil scientifique qui y seront liées, la complexité des activités de l’ Agence va également augmenter.
Cela conduira également à une demande accrue au niveau des autorités nationales compétentes des États membres pour fournir les compétences nécessaires dans ces domaines scientifiques.
La sécurité des médicaments est depuis de nombreuses années la priorité absolue de l’ Agence.
La capacité de cette dernière à affronter et gérer les questions de sécurité a été renforcée grâce à des dispositions de la nouvelle législation et à l’ adoption d’ une stratégie à long terme.
Cette année, l’ Agence va s’ appliquer à mettre en œ uvre de nouveaux outils de gestion des risques découlant de la législation et va, entre autres initiatives, mettre au point un système intensif de contrôle des médicaments.
La coopération totale des autorités nationales compétentes est indispensable à la réussite de ces initiatives.
Compte tenu de la nouvelle législation, l’ Agence assumera l’ entière responsabilité de l’ évaluation des médicaments destinés au traitement du VIH/ SIDA, du cancer, du diabète et des troubles neurodégénératifs, ces médicaments devant maintenant être autorisés par la procédure centralisée.
En 2006, l’ Agence continuera d’ axer ses activités sur l’ élaboration et la mise en œ uvre de mesures de promotion de la disponibilité des médicaments.
Au nombre de ces mesures figure la fourniture de conseil scientifique gratuit, de haut niveau, aux entreprises mettant au point des médicaments orphelins des médicaments vétérinaires destinés au traitement des espèces animales mineures.
Elle offrira également un soutien considérable aux petites et moyennes entreprises (PME) par l’ intermédiaire de son nouveau bureau des PME et collaborera avec les milieux universitaires, les sociétés savantes et l’ industrie sur les questions concernant les nouvelles technologies.
De nouvelles procédures réglementaires visant à améliorer l’ accès aux médicaments, y compris des procédures d’ évaluation accélérée, d’ autorisation conditionnelle de mise sur le marché et d’ usage compassionnel, seront mises en application.
L’ EMEA va suivre de près l’ efficacité et l’ adéquation de tous les nouveaux outils, procédures et processus et va améliorer leur fonctionnement de manière à produire les meilleurs résultats possibles.
Résumé du programme de travail 2006 de l’ EMEA EMEA/ 145689/ 2006
©EMEA 2006
Page 4/ 34
exploitation complète des outils fournis par la nouvelle législation, notamment des plans de gestion des risques et des études spécialisées sur les profils de sécurité des médicaments après leur autorisation;
intégration complète du réseau de pharmacovigilance entre les organismes de réglementation de l’ Union européenne.
Élaboration de procédures de conseil scientifique visant à offrir un soutien optimal aux entreprises aux différents stades de développement de médicaments;
offre d’ un soutien aux PME visant à contribuer à la promotion de l’ innovation et de la recherche dans ce secteur;
poursuite des efforts visant à améliorer la disponibilité des médicaments vétérinaires, notamment pour les espèces mineures et les utilisations mineures;
contribution à la mise en place d’ un processus d’ interaction entre l’ EMEA et des experts de premier ordre d’ autorités nationales, des milieux universitaires, des sociétés savantes et de l’ industrie sur les défis que posent les nouvelles technologies;
contribution au programme de l’ Union européenne visant à réduire les tests sur les animaux et à mettre au point d’ autres approches modernes d’ évaluation de la sécurité des produits.
3.
Ouverture et transparence, communication et fourniture d’ informations
amélioration de la transparence des activités visant à souligner le bon gouvernement d’ entreprise de l’ Agence et à permettre aux parties intéressées de suivre ses activités de près.
4.
Le réseau européen des médicaments
Renforcement de la coopération en matière de pharmacovigilance, de conseils scientifiques, de soutien aux PME et de communication d’ informations;
Résumé du programme de travail 2006 de l’ EMEA EMEA/ 145689/ 2006
©EMEA 2006
Page 5/ 34
création d’ un répertoire de l’ expertise scientifique disponible dans le réseau européen des médicaments; identification des insuffisances d’ expertise et mesures visant à y remédier, et planification de la succession de l’ expertise en place;
élaboration d’ une stratégie communautaire de développement des compétences et renforcement du développement des compétences au niveau de l’ Union européenne.
Résumé du programme de travail 2006 de l’ EMEA EMEA/ 145689/ 2006
©EMEA 2006
Page 6/ 34
Chapitre 1
L’ EMEA dans le système européen
Le réseau européen des médicaments
Une étroite collaboration entre tous les membres du réseau européen des médicaments est essentielle au bon fonctionnement de ce dernier, à sa capacité de mettre des médicaments sûrs et efficaces à la disposition des patients dans des délais optimaux, et à la création d’ un cadre réglementaire qui soit efficace et stimule la recherche et l’ innovation.
Pour assumer sa mission dans le domaine de la protection et la promotion de la santé publique, l’ Agence pourra compter sur les meilleurs experts des États membres de l’ Union européenne et de ceux de l’ EEE/ AELE en ce qui concerne l’ évaluation des médicaments, la fourniture de conseil scientifique éclairé, l’ évaluation des profils de sécurité des médicaments et la préparation d’ importants documents de politique générale.
Compte tenu des importants progrès technologiques réalisés dans le domaine des médicaments, le réseau européen des médicaments veillera en 2006 à s’ assurer de la disponibilité à long terme des compétences nécessaires pour répondre à l’ émergence de nouvelles thérapies et de nouvelles technologies.
Pour cela, il identifiera les domaines dans lesquels il importe de renforcer et de développer les compétences.
En outre, les partenaires du réseau vont réfléchir à de nouveaux moyens d’ optimiser leurs activités et vont intensifier les efforts qu’ ils consacrent à la fourniture d’ informations de qualité aux patients et aux professionnels de la santé dans l’ ensemble de l’ Union européenne.
La mise en place de systèmes d’ assurance qualité particulièrement efficaces exige l’ adoption d’ une approche coordonnée d’ amélioration permanente de la qualité dans l’ ensemble du réseau européen des médicaments qui compte plus de 40 membres.
Dans le cadre de cette approche, l’ EMEA et les autorités nationales compétentes ont mis en œ uvre le système européen d’ étalonnage (benchmarking) qui assure un cycle régulier d’ activités d’ auto-évaluation et de visites d’ étude par les pairs.
La participation de l’ Agence à ce cycle se poursuivra en 2006.
Transparence, communication et fourniture d’ informations aux patients, aux professionnels de la santé et aux utilisateurs de médicaments
L’ EMEA s’ est résolument engagée à être une organisation transparente, ouverte et accessible.
La fourniture d’ informations ciblées, compréhensibles et accessibles aux patients et aux professionnels de la santé, constitue une part importante de cet engagement et restera une des priorités de l’ Agence en 2006.
Dans le domaine de la transparence, l’ Agence tirera parti des résultats des années antérieures et fera essentiellement porter ses efforts dans trois domaines:
Résumé du programme de travail 2006 de l’ EMEA EMEA/ 145689/ 2006
amélioration de l’ ouverture et de la communication d’ informations concernant les médicaments soumis à l’ Agence pour évaluation, avant et après l’ autorisation de mise sur le marché;
mise en œ uvre de la décision du conseil d’ administration assurant l’ accès le plus large possible du public aux documents de l’ Agence.
À la suite des mesures mises en œ uvre en 2005, l’ Agence offre dorénavant un plus large éventail d’ informations au public quant aux médicaments qu’ elle évalue.
En plus des résumés d’ avis, des rapports européens publics d’ évaluation (EPAR) et des informations sur les arbitrages et les saisines, l’ Agence fournira dorénavant des renseignements sur le retrait, par les demandeurs, de demandes avant avis et fournira des résumés des EPAR rédigés de manière à être plus facilement compréhensibles pour le public.
Par ailleurs, un certain nombre de recommandations résultant des travaux de l’ Agence avec des organisations de patients et de consommateurs seront mises en œ uvre, les contacts avec les patients et les professionnels de la santé seront renforcés grâce à la mise en place de cadres spécifiques, et un nouveau groupe de travail avec les professionnels de la santé sera constitué.
Le développement de la base de données contenant des informations sur les médicaments autorisés dans l’ Union européenne va également se poursuivre.
Une fois achevée, la base de données constituera une source supplémentaire de renseignements faisant autorité à l’ intention des patients, des professionnels de la santé et des responsables de la réglementation.
Disponibilité des médicaments et innovation
Dans le cadre du soutien à l’ innovation et à la recherche visant à améliorer la disponibilité des médicaments — et à faciliter leur accessibilité — l’ Agence assumera différentes activités et mettra divers outils en œ uvre, comme suit:
poursuite de la mise en œ uvre de la politique concernant les médicaments orphelins, politique selon laquelle les concepteurs de médicaments orphelins désignés — souvent dérivés de nouvelles technologies — bénéficient de réductions ou d’ exonérations de redevances pour un certain nombre de procédures de l’ Agence, ce qui contribue à stimuler le développement de ces produits et à améliorer leur accessibilité pour les patients;
poursuite de la communication de conseil scientifique sur les questions concernant la qualité, la sécurité et l’ efficacité des médicaments pendant les divers stades de leur développement;
mise en œ uvre de nouvelles procédures de réglementation, notamment de procédures d’ évaluation accélérée, d’ autorisation conditionnelle de mise sur le marché et d’ usage compassionnel;
fourniture de conseil scientifique gratuit aux entreprises élaborant des médicaments vétérinaires destinés aux espèces mineures et aux utilisations mineures, ainsi que développement et mise en œ uvre de lignes directrices connexes en collaboration avec les autorités compétentes des États membres, facilitant ainsi la disponibilité de tels médicaments;
offre d’ un soutien et de mesures incitatives aux PME développant des médicaments;
Résumé du programme de travail 2006 de l’ EMEA EMEA/ 145689/ 2006
©EMEA 2006
Page 8/ 34
engagement de discussions avec les universités, les sociétés savantes, l’ industrie et les autres parties concernées sur les défis que posent les nouvelles thérapies et technologies, et mise en œ uvre de propositions pratiques résultant de ces discussions, dans le cadre des efforts de l’ Agence visant à encourager la recherche portant sur de nouvelles technologies et des maladies rares;
communication à la DG Recherche de la Commission européenne d’ informations et de conseils en matière de réglementation sur l’ innovation et les plates-formes technologiques pour les médicaments humains et vétérinaires, dans le but de soutenir l’ innovation et de faciliter la disponibilité des médicaments.
Petites et moyennes entreprises
Une assistance administrative et procédurale sera offerte aux PME par le bureau de l’ Agence consacré aux PME qui deviendra pleinement fonctionnel en 2006.
Par l’ intermédiaire de ce bureau, les PME pourront obtenir des réductions de redevances, des exonérations ou des étalements de paiement pour certains services administratifs et scientifiques de l’ Agence, et pourront bénéficier d’ une assistance pour la traduction des documents d’ information sur les produits.
Institutions et agences de l’ Union européenne, et partenaires européens et internationaux
La coopération durable de l’ Agence au niveau européen se concrétisera par des travaux avec les institutions de l’ Union européenne sur la gestion des menaces pandémiques, par un projet sur les nouveaux médicaments à usage humain et vétérinaire en Europe (plates-formes technologiques), et par des activités relatives à la future réglementation des médicaments à usage pédiatrique et des thérapies de pointe.
Des contacts réguliers seront maintenus avec d’ autres agences décentralisées de l’ Union européenne, notamment avec l’ Autorité européenne de sécurité des aliments, l’ Observatoire européen des drogues et des toxicomanies, et le Centre européen de prévention et de contrôle des maladies.
La coopération avec la Pharmacopée européenne et avec la Direction européenne de la qualité des médicaments va également être poursuivie dans le cadre du programme d’ échantillonnage et de tests mis en œ uvre pour contrôler la qualité des médicaments autorisés via la procédure centralisée et mis sur le marché.
Les activités de pré-adhésion en vue de la prochaine vague d’ élargissement de l’ Union européenne, en 2007, incluront la mise en œ uvre du processus d’ examen linguistique de pré- adhésion (PALC II) et des procédures CADREAC, ainsi que la participation au programme PHARE multibénéficiaires, dans le but de faciliter l’ intégration des autorités bulgare et roumaine aux travaux de l’ Agence.
Des activités similaires seront entreprises en vertu du programme PHARE multibénéficiaires quant à la participation de la Croatie et de la Turquie dans certaines agences communautaires,
Le projet comprendra la participation à certaines réunions et à certains cours de formation et l’ organisation de conférences spécifiques.
Au niveau international, l’ Agence continuera de coordonner la participation de l’ Union européenne aux conférences internationales sur l’ harmonisation (ICH et VICH) et sa contribution, ainsi que celle de ses comités scientifiques, devrait augmenter en 2006.
L’ Agence poursuivra également sa coopération avec l’ Organisation mondiale de la santé, le Codex Alimentarius et l’ OIE.
La coopération entre l’ EMEA et l'administration américaine des denrées alimentaires et des médicaments (« Food and Drug Administration », FDA) se poursuivra dans le cadre des accords de confidentialité entre l’ Union européenne et les États-Unis, et l’ accent sera essentiellement mis sur le processus parallèle de conseil scientifique et sur l’ échange d’ informations liées à la sécurité.
L’ expérience acquise à ce jour fera l’ objet d’ un examen et les possibilités d’ amélioration seront identifiées.
L’ Agence collaborera également avec le ministère américain de l’ agriculture (US Department of Agriculture) pour échanger des informations pertinentes sur les médicaments vétérinaires.
Gestion de l’ Agence
L’ Agence s’ engage à mettre en œ uvre son système de gestion intégrée de la qualité et les normes de contrôle interne.
En 2006, elle sera en mesure de consolider les mesures de gestion intégrée mises en œ uvre au fil des années.
À cet effet, elle va mener des activités d’ auto-évaluation dans le cadre du système européen d’ étalonnage, parallèlement à ses partenaires européens; examiner le niveau de mise en œ uvre des normes de contrôle interne; mener des activités annuelles d’ examen de la gestion; évaluer ses résultats dans le domaine de la gestion des risques; et évaluer l’ incidence des améliorations apportées à la suite des audits.
L’ Agence verra également la création d’ un nouveau comité consultatif d’ audit après un appel d’ offres ouvert en 2005.
L’ EMEA prévoit d’ examiner ses principaux processus afin de rationaliser leur fonctionnement.
Il est particulièrement important de contrôler l’ efficacité des activités de l’ Agence à ce stade dans la mesure où elle doit relever des défis résultant de l’ augmentation de leur complexité et de leur volume, de l’ élargissement de son champ de responsabilités, des attentes accrues de ses parties prenantes, des problèmes posés par l’ arrivée de nouvelles technologies toujours plus complexes, et de la mondialisation continue du secteur pharmaceutique.
En ce qui concerne la gestion du personnel, l’ Agence va mettre en œ uvre la réglementation du personnel et la nouvelle politique de développement des compétences et va orienter la gestion de la formation professionnelle vers un système continu de développement des compétences tenant compte de son orientation plus marquée vers les activités scientifiques.
Un exercice de motivation du personnel se déroulera en 2006 et l’ impact des mesures prises à la suite de l’ exercice de 2005 sera évalué.
Résumé du programme de travail 2006 de l’ EMEA EMEA/ 145689/ 2006
©EMEA 2006
Page 10/ 34
Chapitre 2 vétérinaire
Médicaments à usage humain et
Médicaments orphelins à usage humain
La politique de l’ Agence concernant les médicaments orphelins est conçue pour soutenir l’ innovation et la recherche, y compris celle qui est effectuée par les petites et moyennes entreprises.
5 900 000 EUR) et des recommandations du comité des médicaments orphelins (COMP), l’ Agence propose des réductions de redevances susceptibles de constituer des mesures incitatives maximales pendant les phases de développement et d’ autorisation à la mise sur le marché des médicaments orphelins.
Le nombre de demandes de désignation devrait se stabiliser à son niveau de 2005, mais les conclusions du rapport de la Commission européenne sur la réglementation des médicaments orphelins, connues au début de 2006, seront décisives en ce qui concerne les tendances à long terme et l’ évolution potentielle de la politique des médicaments orphelins au niveau communautaire.
Demandes de désignation (données d'entrée)
Avis adoptés sur la désignation (Données de sortie)
2006 2005
112 118
2006 2005
88
2004
79
2004
108
50
100
20
40
60
80
100
Conseil scientifique aux entreprises
La communication de conseils scientifiques est un des moyens les plus efficaces dont dispose l’ Agence pour soutenir l’ innovation et la recherche: l’ analyse de l’ incidence de l’ impact de la procédure de conseil scientifique fourni par l’ Agence montre qu’ elle augmente considérablement les chances d’ obtenir une autorisation de mise sur le marché.
Il est prévu que le nombre de demandes de conseils scientifiques et d’ assistance à l’ élaboration de protocoles (pour les médicaments orphelins désignés) reçu en 2006 sera deux fois supérieur à celui de 2004; en particulier, on s’ attend à une augmentation du nombre des demandes de conseil scientifique concernant les produits associés à de nouvelles thérapies et de nouvelles technologies.
Il est donc essentiel que la gestion du processus soit efficace.
En 2005, l’ Agence a adapté ses procédures de conseil scientifique et d’ assistance à l’ élaboration de protocoles aux exigences de la nouvelle législation, ce qui a entraîné une réduction des délais, un élargissement du champ d’ activité, une plus grande participation des experts, et un accroissement de la valeur ajoutée des conseils.
L’ amélioration des procédures va également contribuer à une plus grande fluidité du processus et sera pleinement intégrée dans les pratiques de travail de l’ Agence en 2006.
Page 11/ 34
Demandes de conseil scientifique et d'assistance à l'élaboration de protocoles (médicaments humains)
Demandes de conseil scientifique reçues/ prévues (médicaments vétérinaires)
70
2006
58
170
2005
35
136
2005
10
2004
87
2004
5
80 100 120 140 160 180
Demandes de conseils et de suivi Demandes d'assistance et de suivi
5
10
15
Évaluation initiale
En 2006, les faits marquants concernant l’ évaluation initiale des médicaments à usage humain sont prévus dans quatre grands domaines:
consolidation et utilisation complète des procédures adoptées par l’ Agence en 2005, suivant l’ entrée en vigueur de la nouvelle législation pharmaceutique de l’ Union européenne.
Il s’ agit des procédures d’ évaluation accélérée, d’ autorisation conditionnelle de mise sur le marché et d’ usage compassionnel, et de la fourniture d’ avis scientifiques sur les médicaments prévus pour les marchés extracommunautaires (en coopération avec l’ OMS).
L’ Agence s’ attend à recevoir un total de 59 demandes initiales (y compris celles concernant les produits génériques, biologiquement similaires et à usage compassionnel et les produits destinés aux marchés extracommunautaires), soit une augmentation de 44% par rapport à l’ année précédente;
soutien de l’ innovation et de la recherche, notamment en appuyant les efforts des PME et en discutant des défis liés aux nouvelles technologies et thérapies avec les principales parties intéressées;
garantie de la qualité des évaluations, y compris le renforcement de la cohérence réglementaire et scientifique.
Le processus d’ examen par les pairs de la première phase de l’ évaluation sera renforcé et contrôlé.
En plus de l’ amélioration et de la révision permanentes des procédures, l’ Agence prévoit un renforcement de la coopération avec ses partenaires disposant de connaissances et d’ une expertise spécialisées, et une augmentation de leur nombre;
évaluation des plans de gestion des risques (PGR).
En vertu d’ une importante modification législative, les demandeurs doivent joindre à leur demande un PGR qui sera évalué par le comité des médicaments à usage humains (CHMP).
Le PGR identifie les risques connus et potentiels liés au médicament de manière à pouvoir mettre proactivement en œ uvre des mesures de minimisation des risques et d’ autres activités de pharmacovigilance pour protéger la santé publique.
L’ Agence assumera pleinement sa responsabilité d’ évaluer quatre catégories de médicaments pour lesquels une autorisation doit être demandée par procédure centralisée: il s’ agit des médicaments pour le VIH/ SIDA, le cancer, le diabète et les troubles neurodégénératifs.
L’ Agence mettra en œ uvre un certain nombre de lignes directrices adoptées pour les médicaments biologiques similaires (biosimilaires) et refondra les procédures applicables aux médicaments génériques.
En 2006, elle s’ attend à recevoir les premières demandes concernant les médicaments génériques via la procédure centralisée.
Grâce aux modifications apportées à la législation, il est maintenant possible de soumettre par voie centralisée des demandes d’ autorisation de médicaments en vente libre.
Dans le cadre de la coopération avec l’ Organisation mondiale de la santé, l’ Agence continuera en outre d’ évaluer les demandes concernant des médicaments destinés aux marchés extracommunautaires.
Il s’ agit là d’ une initiative législative ambitieuse exigeant un nouveau savoir-faire pour des médicaments et des maladies qu’ on ne rencontre pas en Europe.
Dans le domaine des médicaments vétérinaires:
l’ Agence prévoit une augmentation du nombre de demandes d’ autorisation de mise sur le marché.
Cela tient essentiellement à l’ élargissement du champ d’ activité de la procédure centralisée, au nouveau soutien offert aux entreprises envisageant de faire des demandes pour des marchés restreints et/ ou pour des maladies régionales et des demandes plus générales à mesure qu’ expire la période d’ exclusivité des données pour autorisations de médicaments vétérinaires effectuées via la procédure centralisée;
l’ Agence poursuit le développement de la base de données de mémoire scientifique pour les médicaments vétérinaires autorisés via la procédure centralisée.
Cette base de données contribuera à améliorer la cohérence des évaluations scientifiques;
le système d’ assurance qualité sera renforcé grâce à la mise en œ uvre de recommandations résultant de l’ audit du comité des médicaments à usage vétérinaire (CVMP) effectué en octobre 2005.
Résumé du programme de travail 2006 de l’ EMEA EMEA/ 145689/ 2006
©EMEA 2006
Page 13/ 34
Demandes d'évaluation initiale (méd. humains) 14 4
2005
2 15 26
2006
14
2004
3
2005
11
10
20
30
40
Produits génériques et essentiellement similaires Produits biosimilaires Avis scientifiques pour marchés non UE
Médicaments orphelins Nouveaux méd.
(non orphelins)
5
10
15
Fixation de limites maximales de résidus pour les médicaments vétérinaires
L’ Agence prévoit une augmentation du nombre de demandes de prorogation ou de modification pour les limites maximales de résidus (LMR) en 2006.
Cela tient aux initiatives prises par le CVMP pour faciliter l’ autorisation de médicaments destinés aux espèces et aux utilisations mineures.
Dem andes reçues/ prévues (données d'entrée) 7 2006 5
5 2005 3
7 2004 6
2
4
6
8
De ma nde s de pr or og. / modi f. de LM R De ma nde s de nouv e l l e s LM R
Activités après autorisation
L’ accent sera mis sur la mise en œ uvre complète de la nouvelle législation communautaire et sur le contrôle de cette mise en œ uvre.
Le cas échéant, des mesures seront prises pour affiner les procédures compte tenu de l’ expérience acquise et du nombre croissant de demandes.
La cohérence réglementaire et scientifique des avis et des rapports d’ évaluation des comités scientifiques (CHMP et CVMP), ainsi que leur qualité, sera encore améliorée.
De plus, l’ Agence encouragera les titulaires d’ autorisation de mise sur le marché à demander des réunions de pré- soumission de manière à rationaliser la soumission et l’ examen des demandes d’ extension et de modification et à faciliter la disponibilité des nouvelles indications et formes pharmaceutiques.
19
2006
282 278
402
45
16
288
8
2005
21
258 2004
18
235265
325
2004
5
16
19
100
200
300
400
10
20
30 40
50
Modifications de type II (cliniques)
Demandes de modification de type I
Demandes de modification de type II
Distribution parallèle
Une augmentation considérable (64%) des notifications de distribution parallèle validées a été constatée en 2005 à la suite de la mise en œ uvre de la législation communautaire sur la distribution parallèle (procédure de notification obligatoire de l’ EMEA).
En 2006, le nombre de notifications de distribution parallèle devrait augmenter de 14% pour atteindre 750.
Toutefois, malgré la nature obligatoire de la procédure de notification, le respect de cette procédure continue de poser un problème et les prévisions seront suivies de près.
Notifications de distribution parallèle validées (données d'entrée)
2006
750
2005
659
402 2004
200
400
600
800
Sécurité des médicaments
Le contrôle de la sécurité des médicaments à usage humain et vétérinaire est une priorité pour l’ EMEA.
Les processus concernés font l’ objet d’ évaluations et d’ améliorations permanentes, en étroite coopération avec les autorités nationales compétentes.
Dans le domaine des médicaments à usage humain, l’ Agence va donner la priorité à la pleine intégration des nouvelles exigences législatives de pharmacovigilance dans ses processus, parallèlement à la poursuite du développement et de la mise en œ uvre de la stratégie européenne de gestion des risques.
Le concept nouveau de plans de gestion des risques (PGR) adopté par la nouvelle législation nécessitera une évaluation appropriée dans la phase de pré-autorisation comme dans celle de post- autorisation.
Compte tenu de la nécessité de mettre à jour les PGR acceptés au moment de l’ autorisation, la charge de travail associée aux PGR sera considérable dans la phase de post- Résumé du programme de travail 2006 de l’ EMEA
De plus, des examens des PGR (portant sur les mesures de minimisation des risques et autres activités de pharmacovigilance) visant à identifier les risques connus et potentiels associés au médicament seront nécessaires pour certaines modifications et certaines extensions et entraîneront une modification considérable de l’ autorisation de mise sur le marché.
Les procédures existantes (par exemple la gestion par le CHMP des questions de sécurité pour les demandes faisant l’ objet d’ une procédure centralisée) seront révisées de manière à effectivement intégrer le concept de PGR dans le processus d’ évaluation.
Lors de cette révision, il faudra bien réfléchir à la participation appropriée d’ experts spécialisés aux divers processus.
Une évolution de la stratégie européenne de gestion des risques sera axée sur la mise en œ uvre de la nouvelle législation, sur les initiatives complémentaires de mise en œ uvre (dans les domaines de la détection, de l’ évaluation, de la minimisation et de la communication des risques, ainsi que dans les domaines insuffisamment développés de pharmacovigilance, tels la pédiatrie et les vaccins) et sur le renforcement accru du système européen de pharmacovigilance.
Cela devrait aboutir à un système plus intensif de contrôle des médicaments.
Un plan de roulement sur deux ans concernant les initiatives détaillées à mettre en œ uvre jusqu’ au milieu de l’ année 2007 a été élaboré.
L’ évolution du système EudraVigilance (comprenant une base de données et un réseau de traitement des données sur les effets indésirables) est indispensable pour l’ efficacité de la mise en œ uvre de la stratégie et restera par conséquent une des grandes priorités de l’ Agence dans le domaine de la sécurité des médicaments.
L’ Agence prévoit que toutes les autorités nationales compétentes enverront des données au système EudraVigilance d’ ici à la fin de 2006, et cette augmentation prévue du nombre de rapports électroniques est reflétée dans le diagramme ci- dessous.
Enfin, les politiques concernant l’ accès public aux données contenues dans le système EudraVigilance seront définies en tenant compte de la protection des données confidentielles individuelles et commerciales.
Nombres réels et estimés d'ICSR (rapport
Nombres réels et estimés d' ICSR
individuel de réaction indésirable)
concernant les médicaments autorisés centralement (médicaments humains)
95,000
2006
2006
50,000
72,000
2005
49,445
2005
41,000
2004
18,174
2004
20,074
9,887
5,000
35,000
65,000
95,000
5,000
35,000 65,000 95,000 125,000 155,000
Rapports UE
Rapports non-UE Rapports UE
Rapports non UE
Le souci permanent de la sécurité des médicaments vétérinaires dans la phase de post-autorisation et la nécessité d’ adopter, relativement à cette question, une approche permanente de gestion des risques, figurent en bonne place dans la liste des activités prioritaires en 2006.
À la suite du passage aux déclarations électroniques des effets indésirables (EI) des médicaments vétérinaires dans tous les États membres en 2005, un certain nombre d’ activités concernant la formation et la fourniture d’ une assistance aux États membres et au secteur industriel seront
En outre, pour identifier les signaux de sécurité, l’ EMEA devra offrir une assistance aux États membres sur l’ importation de données concernant les médicaments et sur l’ analyse des données de pharmacovigilance.
Par ailleurs, l’ Agence collaborera pleinement avec les autorités de réglementation vétérinaire des États membres dans le cadre du système européen de surveillance de manière à encourager une approche commune d’ optimisation de l’ efficacité de la pharmacovigilance vétérinaire pour tous les médicaments autorisés dans l’ Union européenne.
Compte tenu de la nécessité d’ assumer ses obligations de communiquer des rapports plus transparents de pharmacovigilance vétérinaire au monde extérieur, comme cela est explicitement précisé dans le nouveau règlement, une intensification considérable de l’ analyse des données avec le système EudraVigilance et de la production ultérieure de rapports est prévue.
Grâce à ses efforts de collaboration avec les parties intéressées et les États membres, l’ Agence continuera d’ améliorer la communication avec le public et d’ encourager l’ instauration d’ une culture d’ information.
Rapports périodiques actualisés relatifs à la sécurité (médicaments humains)
Rapports périodiques actualisés relatifs à la sécurité (médicaments vétérinaires)
2006 275 52 2006
2005
279
2005
42
2004
253
2004
45
100
200
300
20
40
60
Arbitrages et saisines
Dans le domaine des arbitrages et saisines communautaires concernant les médicaments à usage humain, l’ Agence aura essentiellement deux objectifs en 2006.
Le premier concerne l’ amélioration des procédures de saisine relatives à la sécurité des médicaments, de façon à abréger le délai entre le lancement de la procédure de saisine et l’ adoption de l’ avis du comité.
Cet objectif est conforme aux priorités de l’ Agence dans le domaine de la sécurité des médicaments.
Le second concerne la gestion efficace des arbitrages et saisines.
L’ Agence va également mettre en place un cadre et des outils d’ évaluation des procédures de saisine et d’ arbitrage concernant les plantes médicinales traditionnelles.
Compte tenu de la modification de la législation concernant les saisines automatiques et la préparation de listes de médicaments pour lesquels un résumé des caractéristiques de produit (RCP) harmonisé doit être rédigé, une augmentation des arbitrages/ saisines concernant les médicaments à usage humain et vétérinaire est prévue.
Résumé du programme de travail 2006 de l’ EMEA EMEA/ 145689/ 2006 Arbitrages et saisines communautaires
Arbitrages et saisines
Page 17/ 34
communautaires (médicaments (médicaments humains) vétérinaires)
2006
31
2006
8
2005 2004
7
2005 2004
2
10
20
30
4
6
8
Plantes médicinales à usage humain
L’ Agence poursuivra ses travaux de mise en œ uvre intégrale de la récente législation communautaire sur les plantes médicinales et continuera d’ offrir aux États membres et aux institutions de l’ UE les meilleurs avis scientifiques possibles sur les questions concernant les plantes médicinales.
Dans le cadre de l’ importance donnée à l’ approche harmonisée de l’ évaluation scientifique des plantes médicinales dans l’ Union européenne, le comité des médicaments à base de plantes (HMPC) accordera, en 2006, une attention particulière à la préparation de monographies communautaires de plantes médicinales ainsi qu’ à la préparation des rubriques d’ une liste de substances, préparations et combinaisons végétales destinées à être utilisées dans les médicaments traditionnels à base de plantes.
En outre, le comité HMPC poursuivra ses travaux de clarification des exigences liées au contenu des demandes d’ enregistrement de l’ utilisation de plantes médicinales dans les médicaments traditionnels.
Groupes de coordination de la reconnaissance mutuelle et des procédures décentralisées (médicaments à usage humain et vétérinaire)
L’ année 2006 est la première année complète d’ activité des groupes de coordination de la reconnaissance mutuelle et des procédures décentralisées (CMD) créés par la nouvelle législation communautaire.
L’ Agence assurera le soutien administratif des CMD et de leurs groupes de travail dont les responsabilités seront notamment les suivantes: préparation et diffusion de documents, fourniture de listes de positions prises sur des questions similaires, réunions de suivi, facilitation de la liaison avec d’ autres groupes de travail scientifiques et d’ autres parties intéressées, aide à la préparation des rapports annuels, activités spécifiques assignées aux CMD dans le cadre de leurs programmes de travail, contribution au soutien réglementaire et juridique des activités des CMD, coordination de la procédure de 60 jours pour les discussions en cas de désaccord entre les États membres dans les procédures de reconnaissance mutuelle ou décentralisées, et préparation de la liste des médicaments pour lesquels un RCP harmonisé doit être rédigé.
Résumé du programme de travail 2006 de l’ EMEA EMEA/ 145689/ 2006 Chapitre 3
Inspections
L’ Agence s’ attend à ce que le nombre d’ inspections reste stable en 2006.
Pendant l’ année, l’ Agence achèvera la mise en œ uvre des exigences législatives et procédurales dans le domaine des bonnes pratiques de fabrication (BPF) des substances actives et de certains excipients.
Elle sortira également la première version finale de la base de données européenne sur les autorisations de fabrication et les certificats BPF.
L’ EMEA apportera sa contribution aux discussions internationales d’ harmonisation des systèmes de qualité, à la mise en œ uvre de la gestion des risques de qualité et au développement de l’ industrie pharmaceutique.
Elle assurera la liaison avec les agents de l’ UE chargés d’ exécuter la législation applicable aux médicaments dans leurs travaux d’ investigation de l’ incidence des médicaments de contrefaçon.
Nombre d' inspections
2
2006
2
18
100
2005
1
14
98
2004
14
78
20
40
60
80
100
Bonnes pratiques de laboratoire Bonnes pratiques cliniques (y compris pharmacovigilance) BPF (y compris PMF)
L’ Agence continuera également de soutenir la mise en œ uvre de la directive sur les essais cliniques; elle préparera en outre des procédures et des lignes directrices pertinentes et soutiendra l’ exploitation et le développement continu de la base de données des essais cliniques.
Les groupes de travail de l’ Agence chargés des inspections harmoniseront les procédures et processus, notamment ceux qui concernent les inspections des substances actives et la pharmacovigilance, prépareront les lignes directrices en fonction des exigences de la législation communautaire concernant les essais cliniques et le sang, et continueront d’ élaborer les directives concernant les BPF pour les produits utilisés dans les thérapies géniques et cellulaires.
Afin de rationaliser les exigences en matière de dossier, le groupe de travail paritaire CHMP/ CVMP sur la qualité examinera les directives existantes et les expériences d’ évaluation.
Les travaux de l’ équipe de technologie d’ analyse de procédé (PAT) faciliteront l’ innovation et l’ amélioration permanente dans le cadre des méthodes de fabrication et de contrôle.
Les autorités nationales compétentes devraient achever les derniers travaux d’ évaluation interne et assurer un suivi avec les nouveaux États membres dans le cadre de l’ accord de reconnaissance mutuelle CE-Canada.
L’ Agence prévoit également des progrès notables au niveau des évaluations externes effectuées par le Canada d’ ici la fin de l’ année.
Résumé du programme de travail 2006 de l’ EMEA EMEA/ 145689/ 2006 Certificats de médicaments
©EMEA 2006
Page 19/ 34
Compte tenu de l’ augmentation du nombre d’ autorisations de mise sur le marché, le nombre de demandes de certificats devrait progresser de 16%.
De même, des certificats pourront être délivrés gratuitement aux petites et moyennes entreprises.
L’ Agence poursuivra ses travaux de rationalisation du processus et procédera au suivi de la suppression de l’ étape de légalisation antérieurement assurée par la Commission européenne.
Demandes de certificats
2006
1198
2005
1035
2004
909
500
700
900
1100
1300
Échantillonnage et tests
Il utilisera l’ expertise du réseau de laboratoires officiels de contrôle des médicaments de l’ EEE et permettra de contrôler la qualité des médicaments commercialisés dans l’ EEE.
L’ étroite collaboration entre l’ EMEA, la Direction européenne de la qualité du médicament et les autorités nationales participant au programme reste indispensable pour assurer une surveillance efficace et continue de la qualité des médicaments après leur commercialisation.
En 2006, l’ Agence coopérera avec ses partenaires pour mettre en œ uvre une nouvelle stratégie d’ essai des médicaments, pour prendre en compte une approche de sélection des produits à inclure dans des programmes annuels d’ essai plus axée sur les risques.
Résumé du programme de travail 2006 de l’ EMEA EMEA/ 145689/ 2006
©EMEA 2006
Page 20/ 34
Chapitre 4
Stratégie de l’ Union européenne en
matière de télématique Pour 2006, les grandes priorités sont les suivantes: poursuite du développement et de la modification des systèmes qui supportent la mise en œ uvre de la nouvelle législation, fiabilité de fonctionnement des systèmes de télématique de l’ Union européenne et des services connexes, et continuation de l’ analyse et du développement de projets communautaires d’ informatique et de télématique.
En 2006, les travaux de développement d’ un certain nombre de projets et de sous-projets communautaires de télématique devront être poursuivis.
Parallèlement, cinq des systèmes de télématique de l’ Union européenne, à savoir, EudraNet, EudraVigilance, EudraCT, la base de données des médicaments autorisés dans l’ Union européenne et PIM (l’ application de gestion des informations produits), devront être exploités, soutenus, mis à jour et améliorés.
L’ Agence fera progresser les travaux sur la nouvelle base de données pour les certificats BPF et les autorisations de fabrication, et elle achèvera la construction du centre de données télématiques de l’ UE bénéficiant d’ une disponibilité élevée, d’ une forte modularité et de bonnes performances.
Le programme de télématique de l’ Union européenne améliore les communication et l’ accès aux données.
À mesure qu’ il progresse, ses avantages, y compris ceux qui sont énumérés ci-dessous, deviennent plus apparents.
L’ ensemble d’ outils correspondants pour les médicaments vétérinaires sera disponible en septembre 2006.
Deux ou trois nouvelles mises à jour de l’ application EudraVigilance (7.1, 7.2, 7.3) seront disponibles au cours de 2006.
Alors que la version actuelle de cette application est déjà à la disposition des organismes de réglementation de l’ UE, le grand public pourra y accéder d’ ici à septembre 2006.
En plus de 33 principaux éléments de données, des informations sur les produits (RCP, notice, étiquetage) seront incluses dans la base de données dans un sous-ensemble de produits autorisés via la procédure centralisée.
Des informations sur des produits autorisés selon une procédure nationale pourront être incluses pour ceux des États membres qui auront fourni les données sur leurs produits et auront signé un protocole d’ accord sur les échanges et la mise à jour des données.
Des outils élaborés d’ interrogation de la base de données seront disponibles d’ ici à la fin de l’ année.
Deux nouvelles versions d’ EudraCT seront disponibles en 2006 (3.0.0 en avril 2006 et 4.0.0 en juin 2006).
La première version finale d’ EudraGMP sera disponible au cours du troisième trimestre 2006.
Sous réserve des résultats de l’ analyse des processus opérationnels, l’ EMEA acceptera les demandes d’ autorisation de mise sur le marché au format eCTD vers la fin de l’ année.
De nouvelles versions allégées des outils PIM de création et d’ examen seront disponibles à la fin d’ avril.
La sécurité et la fiabilité des communications sur le réseau réglementaire de l’ UE sont assurées par EudraNet et par l’ infrastructure de soutien des systèmes.
Résumé du programme de travail 2006 de l’ EMEA EMEA/ 145689/ 2006
©EMEA 2006
Page 22/ 34
Chapitre 5
Activités de soutien
Informatique
En plus de la maintenance et du soutien opérationnel des applications télématiques des entreprises et de l’ Union européenne — et de l’ élaboration de nouveaux projets télématiques pour l’ UE — l’ Agence consacrera ses efforts et ses ressources dans le domaine informatique à l’ exploitation, au soutien, à la maintenance et au développement d’ un certain nombre de projets généraux et de projets de continuité de service.
Pour les activités informatiques de l’ Agence, les priorités sont activement liées à la fourniture permanente de services de qualité dans le domaine de l’ informatique interne, de la gestion des réunions et des conférences, de la gestion des documents et de la publication électronique.
L’ Agence fera avancer ses travaux dans les domaines de la téléphonie IP (protocole Internet), des retransmissions sur Internet, des transmissions vidéo et d’ autres systèmes de téléréunions audiovisuelles pour atteindre plus facilement ses objectifs dans le domaine de la gestion des réunions.
Elle pourra également avoir à mettre en œ uvre le passage au domaine « europa. eu » nouvellement créé pour les sites web et les adresses de courrier électronique afin de répondre aux exigences du Parlement européen et du règlement du Conseil.
Le développement des applications internes sera axé sur l’ achèvement de la phase III du système de gestion des réunions (fin mars), la mise à jour permanente de SIAMED (base de données produits et système de suivi), qui devra inclure les dispositions de la nouvelle législation sur les médicaments et sa migration vers une plate-forme technique différente, et sur la poursuite des travaux sur un certain nombre de systèmes moins importants tels que la base de données contrats.
Les dispositions actuelles de continuité de service feront l’ objet d’ améliorations visant à intégrer divers scénarios de reprise sur sinistre.
Infrastructure
Les travaux de l’ Agence dans le domaine de l’ infrastructure sont directement liés à l’ augmentation du nombre des réunions, des personnes visitant l’ Agence, des activités de télécommunications et des effectifs.
À la suite de l’ entrée en vigueur de la nouvelle législation, l’ Agence prépare un projet majeur de réaménagement visant à agrandir les installations de réunions pour ses comités scientifiques et ses groupes de travail.
Elle tiendra compte des futures modifications de son environnement réglementaire et juridique pour élaborer une stratégie d’ agrandissement et de réorganisation de ses bureaux.
Elle réalisera des exercices et testera en permanence son plan de continuité de service dans un souci permanent de fiabilité de ses activités.
Nombre de visites à l' Agence
2006
35,000
2005
29,698
2004
25,551
10,000
20,000
30,000
40,000
50,000
Réunions à l’ EMEA
Les prévisions pour 2006 donnent une fois de plus à penser que le nombre de réunions et de journées des délégués va augmenter.
Le nombre de réunions devrait progresser de 5% et celui des délégués remboursés de 33%.
Compte tenu de la progression considérable de ses activités, l’ Agence va développer son système de gestion des réunions de manière à offrir des possibilités de réservation en ligne aux délégués et, par conséquent, d’ améliorer l’ efficacité de ce processus.
Les installations et les services actuels de visioconférence sur Internet seront élargis et améliorés.
Un projet pilote de téléphonie sur Internet (voix sur IP) sera lancé.
Un exercice pilote de réunions sur le web sera en place pendant la première moitié de 2006 afin d’ examiner les avantages potentiels de cette approche.
L’ Agence mettra en œ uvre les procédures d’ organisation des réunions d’ urgence.
Elle sera à même d’ organiser des réunions dans un délai de 24 heures, n’ importe quel jour de la semaine.
La nécessité de ce type de réunion peut se présenter, par exemple en cas de pandémie grippale.
Nombre de visioconférences et de réunions remboursées
2006
90
582
2005
6 452
2005
66
550
5 925
2004
200
400
600
2 000
4 000
000
8 000
Gestion des documents et publications
L’ Agence continuera d’ améliorer son système de gestion électronique de documents qui est le fondement d’ une publication efficace des informations sur les activités de base dans l’ interface web, et elle entreprendra le développement nécessaire de la gestion des documents (y compris de leur conservation) et de l’ enregistrement du courrier.
La Commission européenne a publié un nouveau règlement sur la transparence et va procéder à une révision des lois européennes sur le droit d’ auteur.
Elle réagit ainsi à la sensibilisation accrue du public et aux demandes de réutilisation de l’ information.
L’ Agence doit par conséquent revoir sa politique d’ accès aux documents et les questions connexes de droit d’ auteur.
Dans le cadre de sa mission consistant à fournir des informations aux parties intéressées, l’ Agence va faire le nécessaire pour améliorer la qualité des traductions.
À cet effet, l’ EMEA va explorer le domaine de la mémoire de traduction dans l’ optique de la création d’ une base de terminologie.
Résumé du programme de travail 2006 de l’ EMEA EMEA/ 145689/ 2006 Annexes 1.
Organigramme de l’ EMEA
©EMEA 2006
Page 25/ 34
2.
Tableau des effectifs de l’ EMEA – 2004-2006
3.
Recettes et dépenses – 2004-2006
4.
Dates des réunions du conseil d’ administration et du comité scientifique en 2006
5.
Points de contact de l’ EMEA
Résumé du programme de travail 2006 de l’ EMEA EMEA/ 145689/ 2006 Annexe 1 Organigramme de l’ EMEA
©EMEA 2006
Page 26/ 34
CONSEIL
D’ ADMINISTRATION MANAGEMENT BOARD Président:
Hannes Wahlroos Chairman:
Hannes Wahlroos
DIRECTEUR ÉXECUTIf EXECUTIVE DIRECTOR Thomas Lönngren Thomas Lönngren
Soutien exécutif Gestion intégrée de la qualité et audit Secteur juridique
ADMINISTRATION
ADMINISTRATION
PRE-AUTHORISATION
POST-AUTHORISATION
VETERINARY
EVALUATION APRÈS EVALUATION APRÈS AUTORISATIONOF
MEDICAMENTS
COMMUNICATIONS ET
EVALUATION POUR EVALUATION OF
MEDICINES
COMMUNICATIONS
AUTORISATION POUR
VETERINAIRES ET
AND
RESEAUX
MEDICINES FOR
MEDICINES FOR
AND INSPECTIONS
NETWORKING
Andreas Pott
LES MEDICAMENTS A HUMAN USE
MÉDICAMENTS HUMAN USE
USAGE HUMAIN
À USAGE HUMAIN
David Mackay
Chef:
Hans Wagner
Head:
AndreasPott
Head:
PatrickLe Courtois Chef:
Patrick Le Courtois
Head:
Noël Chef:
Noël Wathion
Head:
David Mackay
Head:
Hans Wagner
Affaires réglementaires et
Procédures d’ autorisation de mise sur le marché des
Personnel et budget
Conseil scientifique et
soutien organisationnel
médicaments à usage
Gestion des documents et publications
médicaments orphelinss
Pharmacovigilance et sécurité et efficacité des
vétérinaire Sécurité des médicaments
Services d’ infrastructure
Qualité des médicaments
médicaments après
Gestion des réunions et
autorisation
à usage vétérinaire
conférences
Comptabilité
Sécurité et efficacité des médicaments
Informations médicales
Inspections
Gestion de projetst
Technologie de l’ information
COMP
CHMP
HMPC
CVMP CVMP
COMP
CHMP
HMPC
Comité des Comité des Comité des
Comité des Committee for
Committee for Committee for
médicamentson base Committee à Herbal
médicaments orphelins
médicaments à usage
médicaments à usage Medicinal Products
Orphan Medicinal
Medicinal Products humain
Medicinal Products de plantes
vétérinaire for Veterinary Use
Products Président:
for Human: Use Président
Torrent Farnell
Daniel Brasseur
Président:
Président:
Chairman:
Chairman:
Chairman:
Chairman:
Gérard Moulin Gérard Moulin
Torrent-Farnell
Daniel Brasseur
Konstantin Keller
AUTORITÉS COMPETENT AUTHORITIES NATIONAL NATIONALES COMPÉTENTES 3 500 EXPERTS EUROPÉENS 3,500 EUROPEAN EXPERTS
INSTITUTIONS DE L’ UNION EUROPÉENNE EUROPEAN UNION INSTITUTIONS
Résumé du programme de travail 2006 de l’ EMEA EMEA/ 145689/ 2006 Annexe 2 Tableau des effectifs de l’ EMEA – 2004-2006
©EMEA 2006
(jusqu’ au 30 avril 2006)
Catégorie et niveau
TEMPORAIRES
Autorisés pour
Autorisés pour 1
31.12.04
2005
2006
A*16 A*15 A*14 A*13 A*12 A*11 A*10 A*9 A*8 A*7 A*6 A*5 Total niveau A B*11 B*10 B*9 B*8 B*7 B*6 B*5 B*4 B*3 Total niveau B C*7 C*6 C*5 C*4 C*3 C*2 C*1 Total niveau C D*5 D*4 D*3 D*2 Total niveau D Total des postes
- 1 5 - 32 37 39 - 36 - - - 150 - 6 - 8 11 12 9 - - 46 - 19 24 48 6 - - 97 - 2 5 - 7 300
- 1 7 4 33 32 34 11 32 41 - - 195 - 6 - 10 12 12 9 2 8 59 - 19 23 47 6 2 21 118 - 2 5 - 7 379
1 3 4 4 34 33 34 13 32 43 12 - 213 - 6 2 10 12 12 9 5 10 66 2 18 23 47 8 10 30 138 - 2 5 - 7 424
1 Autorisés par l’ autorité budgétaire et ajustés par le conseil d’ administration le 15 décembre 2005.
Résumé du programme de travail 2006 de l’ EMEA EMEA/ 145689/ 2006 (au 1er mai 2006)
©EMEA 2006
Page 28/ 34
Catégorie et niveau
Autorisés pour
Autorisés pour 2
31.12.04
2005
2006
AD 16 AD 15 AD 14 AD 13 AD 12 AD 11 AD 10 AD 9 AD 8 AD 7 AD 6 AD 5 Total niveau AD AST 11 AST 10 AST 9 AST 8 AST 7 AST 6 AST 5 AST 4 AST 3 AST 2 AST 1 Total niveau AST Total des postes
- 1 5 - 32 37 39 - 36 - - - 150 - 6 - 8 11 31 33 50 11 - - 150 300
- 1 7 4 33 32 34 11 32 41 - - 195 - 6 - 10 12 31 32 51 19 2 21 184 379
1 3 4 4 34 33 34 13 32 43 12 - 213 - 6 2 10 14 30 32 54 23 10 30 211 424
2 Autorisés par l’ autorité budgétaire et ajustés par le conseil d’ administration le 15 décembre 2005.
Résumé du programme de travail 2006 de l’ EMEA EMEA/ 145689/ 2006 Annexe 3 Recettes et dépenses – 2004-2006
©EMEA 2006
Page 29/ 34
2004 3
2005 4
2006 5
580 67,65
000 17,11
000 17,81
000 6,48
3
985 4,01
Contribution de l’ EEE
537 0,54
Programmes communautaires
550 0,45
Autres
100
100
100
Dépenses Personnel 11 Personnel en activité 13 Frais de missions 14 Infrastructure socio-médicale
774 32,84 452 0,47 281 0,29
738 33,74 616 0,55 447 0,40
638 32,89 556 0,45 485 0,39
15 Échange de fonctionnaires et d’ experts 16/ 17 Protection sociale, frais de représentation
750 0,78 26 0,03
1
280 1,14 86 0,08
1
099 0,89 28 0,02
18 Assurances du personnel Total titre 1 Bâtiment/ équipement
34
867 0,90 150 35,31
1 41
189 1,06 356 36,98
230 1,00 036 35,64
20 Loyer/ charges 21 Dépenses relatives au traitement des données 22 Autres dépenses en capital 23/ 25 Autres dépenses administratives 24 Frais de port et communications
296 8,58 964 14,43 627 0,65 568 0,59 423 0,44
934 11,57 922 9,77 602 1,43 917 0,82 730 0,65
071 12,20 642 9,42 020 0,83 833 0,67 800 0,65
300 Réunions 301 Évaluations 302 Traduction 303 Études et conseillers 304 Publications 305 Programmes communautaires
347 5,53 008 33,09 110 1,15 80 0,08 141 0,15 0 0,00
133 5,48 492 31,74 064 0,95 180 0,16 255 0,23 250 0,22
731 5,45 559 32,02 945 2,38 170 0,14 194 0,16 550 0,45
Total titre 3
96 714
100
100 111 835
123 551
100
3 Résultats 2004.
4 Dotation/ Budget 2005 au 31 décembre 2005.
5 Dotation / Budget 2006 adopté par le conseil d’ administration le 15 décembre 2005.
Résumé du programme de travail 2006 de l’ EMEA EMEA/ 145689/ 2006 Annexe 4
©EMEA 2006
Page 30/ 34
Dates des réunions du conseil d’ administration et du comité scientifique en 2006
Réunions du conseil d’ administration
Jeudi 9 mars Jeudi 8 juin
Jeudi 28 septembre Mardi 19 décembre
Réunions du comité des médicaments à usage humain
23-26 janvier
24-27 juillet
20-23 février
réunion en août
20-23 mars
18-21 septembre
24-27 avril
16-19 octobre
29 mai-1er juin
13-16 novembre
26-29 juin
11-14 décembre
Réunions du comité des médicaments orphelins
10-12 janvier
11-13 juillet
7-9 février
réunion en août
5-7 septembre
4-6 avril
3-5 octobre
16-18 mai
8-10 novembre
13-15 juin
5-7 décembre
Réunions du comité des médicaments à base de plantes
11-12 janvier
12-13 juillet
8-9 mars
6-7 septembre
11-12 mai
25-26 octobre
Résumé du programme de travail 2006 de l’ EMEA EMEA/ 145689/ 2006
Réunions du comité des
©EMEA 2006 médicaments à usage vétérinaire
Page 31/ 34
17-19 janvier
18-20 juillet
14-16 février
Pas de réunion en août
14-16 mars
12-14 septembre
19-20 avril
10-12 octobre
16-18 mai
8-10 novembre
20-22 juin
12-14 décembre
Pour plus de détails sur les mandats, la composition et d’ autres informations sur les comités scientifiques, les groupes consultatifs scientifiques et les groupes de travail de l’ EMEA, consulter le site web de l’ Agence à l’ adresse suivante: www. emea. eu. int
Résumé du programme de travail 2006 de l’ EMEA EMEA/ 145689/ 2006 Annexe 5 Points de contact de l’ EMEA
©EMEA 2006
Page 32/ 34
Pharmacovigilance et rapports sur les défauts de produits
Le contrôle constant de la sécurité des médicaments après autorisation (« pharmacovigilance ») constitue une part importante du travail des autorités nationales compétentes et de l’ EMEA.
Cette dernière reçoit des rapports de sécurité intra et extracommunautaire concernant des médicaments autorisés via la procédure centralisée et coordonne les mesures liées à la sécurité et à la qualité des médicaments.
Pour les questions liées à la pharmacovigilance concernant les médicaments à usage humain
Panos TSINTIS téléphone direct:
(44-20) 75 23 71 08 E-mail: panos. tsintis@emea. eu. int
Pour les questions liées à la pharmacovigilance concernant les médicaments à usage vétérinaire
Fia WESTERHOLM téléphone direct:
(44-20) 74 18 85 81 E-mail: fia. westerholm@emea. eu. int
Pour les défauts de produits et autres problèmes de qualité
E-mail: qualitydefects@emea. eu. int Fax:
(44-20) 74 18 85 90 téléphone (en dehors des heures de bureau):
Certificats des médicaments
L’ EMEA octroie des certificats pour les médicaments conformément aux accords initiés par l’ Organisation mondiale de la santé.
Ils portent sur l’ autorisation de mise sur le marché et la bonne fabrication des médicaments dans l’ Union européenne, et sont conçus pour être utilisés en soutien des demandes d’ autorisation de mise sur le marché et d’ exportation vers les pays extracommunautaires.
Pour les demandes concernant des certificats pour des médicaments à usage humain ou vétérinaire autorisés via la procédure centralisée
E-mail: certificate@emea. eu. int Fax:
(44-20) 74 18 85 95
Certificats PMF/ VAMF de l’ EMEA
L’ EMEA octroie des certificats PMF (dossier permanent du plasma) et VAMF (dossier permanent de l’ antigène vaccinant) pour des médicaments, conformément aux dispositions de la législation communautaire.
La certification PMF/ VAMF de l’ EMEA s’ appuie sur une évaluation du dossier de demande de certification PMF/ VAMF.
Le certificat de conformité est valable dans l’ ensemble de la Communauté européenne.
Pour toutes demandes concernant les certificats PMF
Silvia DOMINGO ROIGE téléphone direct:
(44-20) 74 18 85 52 Fax:
(44-20) 74 18 85 45 E-mail: silvia. domingo@emea. eu. int
EMEA/ 145689/ 2006 ©EMEA 2006 Pour toutes demandes concernant les certificats VAMF
Page 33/ 34 Antoon Gijsens téléphone direct:
(44-20) 75 23 7114 Fax:
(44-20) 74 18 85 45 E-mail: antoon. gijsens@emea. eu. int
Services de documentation
L’ EMEA publie un large éventail de documents, notamment des communiqués de presse, des documents d’ information généraux, des rapports annuels et des programmes de travail.
On peut se procurer ces documents, ainsi que d’ autres,
• sur l’ internet, à l’ adresse www. emea. eu. int • sur demande, par e-mail, à l’ adresse info@emea. eu. int • par fax, au (44-20) 7418 8670 • en écrivant à:
EMEA Documentation service European Medicines Agency 7 Westferry Circus Canary Wharf London E14 4HB UK
Résumé du programme de travail 2006 de l’ EMEA EMEA/ 145689/ 2006
©EMEA 2006
Page 34/ 34
Exercice 2008
Exercice 2007
Exercice 2006
1 REDEVANCES PERÇUES 10 RECETTES PROVENANT DE SERVICES FOURNIS 100
Redevances
perçues
126,318,000
108,570,000
94,556,224.25
Règlement (CE) n° 297/ 95 du Conseil, du 10 février 1995 (JO L 35 du 15.2.1995, p.
1), tel que modifié par le règlement du Conseil (CE) n° 1905/ 2005 (JO L 304 du 23.11.2005, p.
1) concernant les redevances dues à l’ Agence européenne des médicaments. F88
TOTAL DU CHAPITRE 1 0 Total du titre 1
126,318,000 126,318,000
108,570,000 108,570,000
94,556,224.25 94,556,224.25
2 CONTRIBUTIONS DE LA COMMUNAUTÉ EUROPÉENNE 20 CONTRIBUTIONS DE LA COMMUNAUTÉ EUROPÉENNE 200
Contribution de la Communauté européenne
32,000,000
39,644,000
31,932,909.25
Une contribution destinée à l'Agence est inscrite au budget général de l'Union européenne.
La recette inscrite correspond à la contribution prévue (article B5-3 1 2 de l'état des dépenses de la section III « Commission » du budget général).
Le coût du processus de désignation des médicaments orphelins est également couvert par cette contribution.
201
Contribution spéciale pour les médicaments orphelins
6,000,000
6,000,000
1999 prévoit à son article 7, paragraphe 2, une contribution spéciale de la Communauté en faveur de l'Agence européenne des médicaments, distincte de toute autre subvention de l'Union européenne, à utiliser exclusivement pour dédommager l'Agence des exonérations de taxes relatives aux médicaments orphelins.
3
TOTAL DU CHAPITRE 2 0 Total du titre 2 PARTICIPATION DES PAYS TIERS AUX ACTIVITÉS DE L' AGENCE
38,000,000 38,000,000
45,644,000 45,644,000
38,566,159.25 38,566,159.25
30
PARTICIPATION DES PAYS TIERS AUX ACTIVITÉS DE L' AGENCE
300
Contribution de l' EEE
765,000
904,000
618,000.00
Cet article est destiné à enregistrer les contributions des États membres de l'AELE suivant l'accord sur l'Espace économique européen, conformément à l'article 82 et aux protocoles 31 et 32 de l'accord.
5
TOTAL DU CHAPITRE 3 0 Total du titre 3 RECETTES PROVENANT DU FONCTIONNEMENT ADMINISTRATIF
765,000 765,000
904,000 904,000
618,000.00 618,000.00
52
REVENUS PROVENANT DU FONCTIONNEMENT ADMINISTRATIF
520
Revenus provenant des intérêts bancaires
1,550,000
1,000,000
599,581.35
521
Recettes provenant des certificats d'exportation, des distributions parallèles et d'autres frais administratifs similaires
5,244,000
5,043,000
4,779,618.90
Cet article est destiné à recevoir les recettes provenant de l'émission de certificats, de l'autorisation de distributions parallèles et d'autres dépenses administratives similaires.
522
Revenus provenant de la vente de publications
30,000
46,000
27,147.00
Cet article est destiné à recevoir les revenus provenant de la vente de publications de l'Agence, quelle que soit leur forme, y compris des droits de reproduction.
523
Revenus provenant de l'organisation de séminaires
p. m. p. m.
0.— Cet article est destiné à recevoir les revenus que l'Agence perçoit grâce à l'organisation de séminaires.
524
Revenus provenant de la vente de licences de logiciels et revenus
p. m. p. m.
0.— Cet article est destiné à recevoir les revenus provenant de la vente des droits exclusifs sur des logiciels de l'Agence et les
provenant de la fourniture d'accès aux bases de données d'information sur les médicaments gérées par l' Agence
TOTAL DU CHAPITRE 5 2 Total du titre 5 CONTRIBUTIONS AUX PROGRAMMES COMMUNAUTAIRES ET RECETTES DE SERVICES
6,824,000 6,824,000
6,089,000 6,089,000
5,406,347.25 5,406,347.25
CONTRIBUTIONS AUX PROGRAMMES COMMUNAUTAIRES ET RECETTES DE SERVICES
Contributions aux programmes communautaires et recettes de services
600,000
706,000
498,464.00
Cet article est destiné à recevoir les revenus provenant d'activités spécifiques entreprises par l'Agence sur demande de la Commission européenne, d'autres institutions de l'Union européenne ou d'organisations internationales, et autorisées par le conseil d'administration de l'Agence.
601
Contributions aux programmes p. m. communs provenant d'autres agences de régulation et de partenaires industriels
p. m.
298,677.37
Cet article est destiné à recevoir les revenus provenant de programmes menés conjointement avec d'autres agences de régulation (à l'intérieur comme à l'extérieur de l'UE), des sociétés pharmaceutiques ou d'autres organes agréés par le conseil d'administration de l'Agence.
7
TOTAL DU CHAPITRE 6 0 Total du titre 6 CORRECTION DES DÉSÉQUILIBRES BUDGÉTAIRES
600,000 600,000
706,000 706,000
797,141.37 797,141.37
70
CORRECTION DES DÉSÉQUILIBRES BUDGÉTAIRES
2 of 15 ÉTAT DES RECETTES Titre Chapitre Article Poste
Intitulé
Exercice 2008
Exercice 2007
Exercice 2006
700
Solde découlant du compte de résultat de l'exercice écoulé
p. m. p. m.
0.—
Cet article est destiné à recevoir le solde découlant du compte de résultat de l'exercice écoulé, conformément à l'article 16 du règlement financier de l'Agence.
TOTAL DU CHAPITRE 7 0
p. m. p. m.
0.—
9 90
RECETTES DIVERSES RECETTES DIVERSES
Total du titre 7
p. m. p. m.
0.—
900
Recettes diverses
800,000
1,200,000
1,115,467.33
Cet article couvre des recettes de sources diverses, p. ex. remboursements, indemnisations, régularisations.
CHAPITRE 9 0 Total du titre 9
800,000 800,000
1,200,000 1,200,000
1,115,467.33 1,115,467.33
TOTAL GÉNÉRAL
173,307,000
163,113,000
141,059,339.45
3 of 15 DÉPENSES Titre Chapitre
Article Poste
Intitulé
Crédits 2008
Crédits 2007
11 PERSONNEL EN ACTIVITÉ 110 Fonctionnaires et agents temporaires occupant un emploi prévu au tableau des effectifs 1100
Traitements de base
27,085,000
24,301,000
20,869,582.33
Statut des fonctionnaires des Communautés européennes, et notamment ses articles 62 et 66 applicables sur la base du o règlement (CEE) n 2309/ 93 du Conseil du 22 juillet 1993 établissant des procédures communautaires pour l'autorisation et la surveillance des médicaments à usage humain et à usage vétérinaire et instituant une agence européenne pour l'évaluation des médicaments (JO L 214 du 24.8.1993, p.
1).
Ce crédit est destiné à couvrir les traitements de base des fonctionnaires et agents temporaires occupant un emploi prévu au tableau des effectifs.
1101
Allocations familiales
2,531,000
1,997,000
1,612,463.28
Statut des fonctionnaires des Communautés européennes, et notamment ses articles 42 points a) et b), 62, 67 et 68 point a) et l'article 3 paragraphe 2 de son annexe VII.
Ce crédit est destiné à couvrir les allocations familiales, à savoir: l'allocation de foyer, l'allocation pour enfant à charge, l'allocation préscolaire, l'allocation scolaire (y compris les bourses spéciales dans les limites prévues annuellement par le directeur exécutif) et l'allocation de congé parental pour les membres du personnel concernés.
1102
Indemnités de dépaysement et d' expatriation
3,553,000
3,204,000
2,718,968.11
Statut des fonctionnaires des Communautés européennes, et notamment ses articles 62 et 69, ainsi que l'article 4 de son annexe VII.
Ce crédit est destiné à couvrir l'indemnité forfaitaire des membres du personnel concerné.
1103
Indemnités forfaitaires
106,000
115,000
104,055.22
Statut des fonctionnaires des Communautés européennes, et notamment l'article 4 bis de son annexe VII.
Ce crédit est destiné à couvrir l'indemnité forfaitaire des fonctionnaires et agents temporaires affectés à un emploi de catégorie C.
111
Autres agents
Total de l'article 1 1 0
33,275,000
29,617,000
25,305,068.94
1110
Agents auxiliaires
p. m.
80,000
225,887.25
Régime applicable aux autres agents des Communautés européennes, et notamment son article 3 et son titre III.
Ce crédit est destiné à couvrir la rémunération ainsi que la quote-part patronale dans le régime de sécurité sociale de tous les agents auxiliaires, à l'exception toutefois des montants payés sous forme de coefficient correcteur, qui sont à charge du poste 1 1 9 0.
1113
Conseillers spéciaux
p. m. p. m.
0.— Régime applicable aux autres agents des Communautés européennes, et notamment ses articles 5, 82 et 83.
Ce crédit est destiné à couvrir la rémunération, les frais de mission ainsi que d'autres frais de conseillers spéciaux.
1114
Agent contractuel
2,777,000
1,687,000
1,526,033.67
Régime applicable aux autres agents de l'Union européenne, et notamment son article 3 bis et son titre IV.
Ce crédit couvre la rémunération des agents contractuels, à l’ exclusion des montants acquittés sous la forme de coefficients, qui sont imputés au poste 1 1 9 0.
Les cotisations de sécurité sociale sont imputées à l’ article 1 8 3.
Total de l'article 1 1 1
2,777,000
1,767,000
1,751,920.92
112 Formation continue, cours de langues et recyclage pour le personnel
Formation continue, cours de langues et recyclage pour le personnel
1,230,000
934,000
755,957.22
Statut des fonctionnaires des Communautés européennes, et notamment son article 24 bis.
Ce crédit couvre les séances d'information à l'entrée en fonction, les cours pour l'amélioration des connaissances professionnelles, le recyclage professionnel, l'initiation aux techniques modernes, les séminaires, les sessions d'information sur les questions communautaires, etc.
Il couvre également les dépenses résultant de l'achat du matériel et de la documentation nécessaires, ainsi que du recours à des experts en méthode d'organisation.
Total de l'article 1 1 2
1,230,000
934,000
755,957.22
114 Allocations et indemnités diverses 1140
Allocations à la naissance et en cas de décès
6,000 6,000
3,371.27
Statut des fonctionnaires des Communautés européennes, et notamment ses articles 70, 74 et 75.
Ce crédit est destiné à couvrir: — l'allocation de naissance, — en cas de décès d'un fonctionnaire: — — la rémunération globale du défunt jusqu'à la fin du troisième mois suivant celui du décès, — — les frais de transport du corps jusqu'au lieu d'origine du défunt.
1141
Frais de voyages annuels du lieu d'affectation au lieu d' origine
599,000
541,000
427,969.49
Statut des fonctionnaires des Communautés européennes, et notamment l'article 8 de son annexe VII.
Ce crédit est destiné à couvrir le paiement forfaitaire des frais de voyage pour le membre du personnel concerné, pour son conjoint et les personnes à sa charge, du lieu d'affectation au lieu d'origine.
1143
Indemnités forfaitaires de fonctions
2,000
2,000
1,189.92
Statut des fonctionnaires des Communautés européennes, et notamment l'article 14 de son annexe VII.
1144
Indemnités forfaitaires de déplacement
1,000
1,000
892.44
Statut des fonctionnaires des Communautés européennes, et notamment l'article 15 de son annexe VII.
1149
Autres indemnités et remboursements
p. m.
42,000
0.— Statut des fonctionnaires des Communautés européennes, et notamment son article 34.
Ce crédit est destiné à couvrir: — l'indemnité de licenciement pour un fonctionnaire stagiaire licencié en cas d'inaptitude manifeste, — l'indemnité de résiliation du contrat du personnel concerné.
Total de l'article 1 1 4
p. m.
608,000 p. m.
592,000
115 Heures supplémentaires notamment son article 56 et son annexe VI.
Cet article est destiné à couvrir les indemnités forfaitaires et les rétributions aux taux horaires concernant les heures supplémentaires prestées par les membres du personnel concernés qui n'ont pas pu être compensées selon les modalités prévues, par du temps libre.
117 Prestations d'appoint 1170
Interprètes du service commun interprétation-conférences
10,000 p. m.
Ce crédit est destiné à couvrir les honoraires et les frais de voyage des interprètes free-lance et techniciens de conférence, y compris le remboursement des services fournis par les interprètes de la Commission pour toutes les réunions qui ne sont pas directement liées à la mise en œ uvre du programme de travail de l'Agence.
1173
Centre de traduction à Luxembourg
10,000 p. m.
Ce crédit est destiné à couvrir le coût des traductions, y compris les paiements effectués au Centre de traduction de Luxembourg pour tous les textes qui ne sont pas directement liés à la mise en œ uvre du programme de travail de l'Agence.
1174
Paiement pour l'assistance administrative des institutions des Communautés européennes
260,000
232,000
199,300.00
Ce crédit est destiné à couvrir le remboursement des frais encourus par la Commission pour l'assistance administrative donnée à l'Agence, notamment un service informatisé de feuilles de paie.
1175
Services temporaires
1,600,000
1,700,000
1,506,460.40
Ce crédit est destiné à couvrir: — l'emploi de personnel intérimaire et notamment de standardistes, de personnel de bureau et de personnel chargé de tâches de secrétariat, — le coût de personnel provisoire nécessaire pour permettre de s'adapter aux nécessités ad hoc, — les travaux de reproduction et de dactylographie confiés à l’ extérieur, ne pouvant être assurés par l’ Agence, — le coût de la composition informatique des documents explicatifs et justificatifs répondant aux besoins propres de l’ Agence et à présenter à l'autorité budgétaire, — les bourses versées pour les programmes de stages professionnels effectués par les enfants des membres du personnel.
Total de l'article 1 1 7
1,932,000
Intitulé
Commentaires
118 Indemnités et frais relatifs à l'entrée en fonctions, à la cessation de fonctions et aux mutations
1180
Frais divers de recrutement
250,000
250,000
225,356.46
Statut des fonctionnaires des Communautés européennes, et notamment ses articles 27 à 31 et 33 et son annexe III.
Ce crédit est destiné à couvrir les dépenses occasionnées par les procédures de recrutement, et notamment les frais de publication, les frais de voyage et de séjour ainsi que l'assurance contre les risques d'accidents des candidats convoqués, les frais résultant directement de la promotion et de l'organisation d'épreuves collectives de recrutement (location de salles, de mobilier, de machines et matériel divers, honoraires pour la préparation et la correction des épreuves, etc.), ainsi que la visite médicale d'embauche.
1181
Frais de voyage (y compris ceux des membres de la famille)
15,000
13,000
10,506.70
Statut des fonctionnaires des Communautés européennes, et notamment ses articles 20 et 71 et l'article 7 de son annexe VII.
Ce crédit est destiné à couvrir les frais de voyage dus aux membres du personnel concernés (membres de la famille y compris) à l’ occasion de leur entrée en fonctions, de leur départ ou de leur mutation impliquant un changement de lieu d’ affectation.
1182
Indemnités d'installation, de réinstallation et de mutation
170,000
215,000
187,727.46
Statut des fonctionnaires des Communautés européennes, et notamment les articles 5 et 6 de son annexe VII.
Ce crédit est destiné à couvrir les indemnités d’ installation et de réinstallation dues aux membres du personnel concernés tenus de changer de résidence après leur entrée en fonction ou leur mutation ainsi que lors de la cessation définitive des fonctions suivie d’ une réinstallation dans une autre localité.
1183
Frais de déménagement
85,000
95,000
76,234.84
Statut des fonctionnaires des Communautés européennes, et notamment ses articles 20 et 71 et l'article 9 de son annexe VII.
Ce crédit est destiné à couvrir les frais de déménagement dus aux membres du personnel concernés tenus de changer de résidence après leur entrée en fonctions ou lors de leur affectation à un nouveau lieu de service ainsi que lors de la cessation définitive des fonctions suivie d’ une réinstallation dans une autre localité.
1184
Indemnités journalières temporaires
180,000
203,000
145,187.52
Statut des fonctionnaires des Communautés européennes, et notamment ses articles 20 et 71 et l'article 10 de son annexe VII.
Ce crédit est destiné à couvrir les indemnités journalières dues aux membres du personnel concernés qui justifient être tenus de changer de résidence après leur entrée en fonction ou leur mutation.
119
Total de l'article 1 1 8 Adaptations des rémunérations des fonctionnaires et autres agents
700,000
776,000
645,012.98
1190
Coefficients correcteurs
13,941,000
11,641,000
9,946,855.01
Statut des fonctionnaires des Communautés européennes, et notamment ses articles 64 et 65 et l'article 17 paragraphe 3 de son annexe VII.
Ce crédit est destiné à couvrir les incidences des coefficients correcteurs applicables à la rémunération des membres du personnel concernés.
Il couvre également l’ incidence du coefficient correcteur appliqué à la partie des émoluments transférée dans un pays différent de celui du lieu d’ affectation.
1191
Crédit provisionnel
p. m. p. m.
0.— Statut des fonctionnaires des Communautés européennes, et notamment ses articles 65 et 65 bis ainsi que son annexe XI.
Règlement financier du 25 juin 2002 applicable au budget général des Communautés européennes (JO L 248 du 16.09.2002, p.
1).
Ce poste couvre les ajustements éventuels de rémunérations à décider par le Conseil pour l’ exercice courant.
Il a un caractère purement provisionnel et ne peut être utilisé qu'après avoir été viré vers d'autres articles ou postes du présent chapitre conformément aux dispositions du règlement financier.
Total de l'article 1 1 9
13,941,000
11,641,000
9,946,855.01
TOTAL DU CHAPITRE 1 1
54,411,000
47,259,000
40,543,998.59
6 of 15 DÉPENSES Titre Chapitre Article Poste
Intitulé
Frais de missions, de déplacement et autres dépenses accessoires
639,000
660,000
525,300.80
Statut des fonctionnaires des Communautés européennes, et notamment ses articles 11 à 13 de son annexe VII.
Ce crédit est destiné à couvrir les frais de transport, le paiement des indemnités journalières de mission ainsi que les dépenses annexes ou exceptionnelles effectuées au cours des missions, y compris les réunions externes, par le personnel de l'Agence couvert par le statut et par les experts ou fonctionnaires nationaux ou internationaux détachés auprès de l'Agence.
14
Total de l'article 1 3 0 TOTAL DU CHAPITRE 1 3 INFRASTRUCTURE À CARACTÈRE SOCIO-MÉDICAL
639,000 639,000
660,000 660,000
525,300.80 525,300.80
140
Restaurants et cantines
443,000
359,000
305,186.05
Ce crédit est destiné à couvrir les dépenses permettant d'assurer le fonctionnement des restaurants, des cafétérias et des cantines, y compris les installations d'entretien.
Il couvre également les dépenses ordinaires de remplacement du matériel existant et d'achat de nouveau matériel, lesquelles ne sont pas réputées imputables aux dépenses courantes, et le coût des honoraires des services de conseil.
141
Service médical
160,000
100,000
93,840.33
Statut des fonctionnaires des Communautés européennes, et notamment son article 59 et l'article 8 de son annexe II.
Ce crédit est destiné à couvrir, outre les honoraires des médecins, les frais des visites préventives (examens spéciaux, analyses, etc.), de matériel (médicaments, pansements, etc.), d'achat de matériel et de mobilier spéciaux ainsi que les frais de fonctionnement de la commission d'invalidité.
TOTAL DU CHAPITRE 1 4
603,000
459,000
399,026.38
15 ÉCHANGE DE FONCTIONNAIRES ET EXPERTS 152
Mobilité de personnel entre les Communautés et les secteurs publics et privés, visite d' experts
1,950,000
751,000
762,775.67
Ce crédit est destiné à couvrir les frais de visites d'experts d'institutions publiques et d'autres organes à l'intérieur ou à l'extérieur de l'Union européenne.
153
Organisation de formations pour jeunes diplômés
487,000
454,000
239,134.58
Ce crédit est destiné à couvrir les dépenses encourues au titre de la formation pratique administrative de jeunes diplômés.
Ces dépenses peuvent comprendre les allocations et contributions de sécurité sociale du personnel à former ainsi que les contributions et les frais de transport au début et à la fin des sessions, ceux en rapport avec le programme de formation, les frais d'accueil et/ ou de restauration et les frais de documentation.
TOTAL DU CHAPITRE 1 5
2,437,000
1,205,000
1,001,910.25
16 SERVICE SOCIAL 160
Secours extraordinaires
2,000 2,000
3,450.10
Statut des fonctionnaires des Communautés européennes, et notamment son article 76.
Ce crédit est destiné à couvrir les dons, prêts ou avances qui peuvent être accordés à un fonctionnaire, à un ancien fonctionnaire ou à des ayants droit d'un fonctionnaire décédé se trouvant dans une situation particulièrement difficile.
163
Centres de la petite enfance et autres crèches et garderies
50,000 50,000
Ce crédit est destiné à couvrir certaines dépenses relatives aux centres de la petite enfance et autres crèches et garderies.
164
Aide complémentaire aux handicapés
3,000 3,000
0.— Ce crédit couvre les catégories suivantes de personnes handicapées, dans le cadre d’ une politique visant à aider les personnes handicapées: - personnel concerné en activité; - conjoints des membres du personnel concernés en activité, pour autant qu’ ils n’ exercent pas une fonction rémunérée ni ne bénéficient d’ un revenu ou d’ une pension au titre d’ activités antérieures; - les enfants pour lesquels une allocation pour enfant à charge doit être versée conformément aux conditions exposées à l’ article 2, paragraphes 2, 3 et 5 de l’ annexe VII du statut du personnel; - les enfants de plus de 26 ans qui ne sont plus éligibles au bénéfice de l’ allocation pour enfant à charge à laquelle il est fait référence ci-dessus, mais ouvrant le droit à la déduction fiscale en vertu du règlement (CEE, Euratom, CECA) n° 260/ 68 du Conseil portant fixation des conditions et de la procédure d’ application de l’ impôt établi au profit des Communautés européennes; - les orphelins qui ont perdu leurs deux parents et bénéficient d’ une pension d’ orphelin au sens de l’ article 21 de l’ annexe
TOTAL DU CHAPITRE 1 6
55,000 55,000
3,450.10
17 FRAIS DE RÉCEPTION ET DE REPRÉSENTATION 170 Frais de réception et de représentation 1700
Frais de réception et de représentation
38,000
37,000
30,184.12
Ce crédit est destiné à couvrir les dépenses afférentes aux obligations incombant à l'Agence en matière de réception et de représentation.
Ces dépenses peuvent être exposées individuellement par des membres du personnel autorisés et dans le cadre de l'activité de l'Agence.
18
Total de l'article 1 7 0 TOTAL DU CHAPITRE 1 7 COUVERTURE DES RISQUES DE MALADIE, D'ACCIDENTS, DU RISQUE DE CHÔMAGE ET PENSIONS
38,000 38,000
37,000 37,000
30,184.12 30,184.12
182
Relations sociales entre les membres du personnel
1820
Relations sociales entre les membres du personnel
25,000
25,000
15,478.64
Ce crédit est destiné à couvrir une partie des coûts du centre récréatif, des activités culturelles, des subventions aux clubs du personnel, de la gestion et de l'équipement supplémentaire des centres sportifs ainsi qu'à promouvoir les relations sociales entre les agents de diverses nationalités.
183
Total de l'article 1 8 2 Couverture des risques de maladie, d'accident et de maladie professionnelle et couverture du risque de chômage et maintien des droits à pension
25,000
25,000
15,478.64
1830
Couverture des risques de maladie
1,022,000
894,000
730,204.45
Statut des fonctionnaires des Communautés européennes, et notamment son article 72.
Réglementation relative à la couverture des soins de santé des fonctionnaires des Communautés européennes, et notamment son article 23.
Ce crédit couvre la quote-part patronale de l’ assurance des soins de santé.
1831
Couverture des risques d'accident et de maladie professionnelle
213,000
187,000
185,665.66
Statut des fonctionnaires des Communautés européennes, et notamment son article 73 et l'article 15 de son annexe VIII.
Ce crédit est destiné à couvrir la quote-part patronale de l'assurance contre les risques d'accident et de maladie professionnelle (0,67% du traitement de base) ainsi que les dépenses supplémentaires résultant de l'application des dispositions statutaires en la matière.
1832
Couverture du risque de chômage des agents
377,000
331,000
273,555.21
Régime applicable aux autres agents de l'Union européenne, et notamment ses articles 28 bis et 96.
Ce crédit couvre les frais d’ assurance chômage des agents concernés.
1833
Constitution ou maintien des droits à pension pour les agents
20,000 20,000
0.— Régime applicable aux autres agents des Communautés européennes, et notamment son article 42.
Ce crédit est destiné à couvrir les versements à effectuer par l'Agence en faveur des agents afin de constituer ou de maintenir leurs droits à pension dans leur pays d'origine.
Total de l'article 1 8 3
1,632,000
1,432,000
1,189,425.32
TOTAL DU CHAPITRE 1 8
1,657,000
1,457,000
1,204,903.96
Total du titre 1
59,840,000
51,132,000
43,708,774.20
DÉPENSES Titre Chapitre
Intitulé
Crédits 2008
Crédits 2007
Commentaires
2 IMMEUBLES, MATÉRIEL ET DÉPENSES DIVERSES DE FONCTIONNEMENT 20 INVESTISSEMENT IMMOBILIER, LOCATION D'IMMEUBLES ET FRAIS ACCESSOIRES 200
Loyers
7,379,869.53
400,000
320,000
275,910.77
201 Assurances polices d'assurance afférentes aux immeubles ou parties d'immeubles occupés par l'Agence ainsi qu'à leurs contenus, à la responsabilité civile et à la responsabilité professionnelle.
202
Eau, gaz, électricité et chauffage
750,000
707,000
518,958.55
Ce crédit est destiné à couvrir les frais de consommation d'eau, de gaz, d'électricité et de chauffage.
203
Nettoyage et entretien
784,000
605,000
454,585.81
Ce crédit est destiné à couvrir les frais de nettoyage et d'entretien des locaux, des ascenseurs, du chauffage central, des équipements de conditionnement d'air, etc., les frais résultant de certains nettoyages périodiques, de l'achat de produits d'entretien, de lavage, de blanchissage, de nettoyage à sec, etc., ainsi que des remises en peinture, des réparations et des fournitures.
Il couvre également l'acquisition, la location et l'entretien de plantes.
204
Aménagement des locaux
151,000
2,549,000
3,817,400.00
Ce crédit est destiné à couvrir l'exécution de différents travaux d'aménagement tels que les modifications de cloisonnement dans les immeubles, les modifications d'installations techniques et autres interventions spécialisées en serrurerie, électricité, sanitaire, peinture, revêtement de sol, etc.
205
Sécurité et surveillance des immeubles
621,000
468,000
115,062.88
Ce crédit est destiné à couvrir les dépenses relatives à la sécurité des personnes et des immeubles, notamment les contrats de surveillance des bâtiments, l'achat, la location et l'entretien du matériel de sécurité et de lutte contre l'incendie, le renouvellement de l'équipement des fonctionnaires équipiers de première intervention et les frais d'inspection réglementaire, y compris les dépenses répétitives concernant, par exemple, les badges, les cartes d'accès, etc.
Il couvre également l'assistance technique.
208
Autres dépenses préliminaires à la construction ou à l'aménagement d'un immeuble
267,000
130,000
229,796.15
Ce crédit est destiné à couvrir les frais d'expertises financières et techniques préalables à l'acquisition et à la construction d'immeubles.
Il couvre également les dépenses d'assistance technique liées aux opérations d'équipement majeures des locaux.
209
Autres dépenses afférentes aux immeubles
4,170,000
3,589,000
4,366,998.84
Ce crédit couvre les dépenses en matière d’ immeubles non prévues aux autres articles du présent chapitre, notamment les frais de gérance pour les immeubles en multilocation, les frais liés à l'établissement d'états des lieux et les impôts fonciers des entreprises.
Il couvre également les dépenses d’ assistance technique.
TOTAL DU CHAPITRE 2 0
15,618,000
16,740,000
17,158,582.53
21 DÉPENSES RELATIVES À L'INFORMATIQUE 211 Entretien de réseaux et d'équipements informatiques 2110
Acquisitions de nouveau matériel nécessaire au fonctionnement de l' Agence
885,000
2,350,000
416,000.00
Ce crédit est destiné à couvrir l'acquisition d'ordinateurs et d'autres articles similaires d'équipement de bureau, notamment d'équipement initial doté des logiciels standard de l'Agence qui sont nécessaires à son fonctionnement normal.
2111
Acquisition de nouveaux logiciels nécessaires au fonctionnement de l' Agence
395,000
968,000
303,180.67
Ce crédit est destiné à couvrir l'acquisition de logiciels et de progiciels nécessaires au fonctionnement normal de l'Agence.
2112
Remplacement de matériel et de logiciels nécessaires au fonctionnement de l' Agence
160,000 p. m.
238,000.00
Ce crédit est destiné à couvrir le remplacement de matériel, de progiciels et de logiciels existants nécessaires au fonctionnement normal de l'Agence.
2113
Location de matériel et de logiciels nécessaires au fonctionnement de l' Agence
p. m. p. m.
0.— Ce crédit est destiné à couvrir la location ou la location-bail de matériel ou de logiciels nécessaires au fonctionnement normal de l'Agence, lorsqu'un achat n'est pas rentable ou qu'il est difficile à envisager en raison de restrictions budgétaires.
2114
Entretien et réparation de matériel et de logiciels nécessaires au fonctionnement de l' Agence
3,824,000
2,898,000
1,729,524.07
Il inclut également les services d’ assistance technique nécessaires au fonctionnement de l’ Agence.
2115
Travaux d'analyse, de programmation et d'assistance technique nécessaires au fonctionnement de l' Agence
2,333,000
2,574,000
2,067,609.00
Ce crédit est destiné à couvrir les dépenses de personnel et de services extérieurs afférentes à l'analyse, à la programmation et aux services techniques nécessaires au fonctionnement normal de l'Agence.
212
Total de l'article 2 1 1 Réseaux et équipements informatiques nécessaires à des projets spécifiques
7,597,000
8,790,000
4,754,313.74
2120
Acquisition de nouveau matériel nécessaire à des projets spécifiques
350,000
592,000
105,993.20
Ce crédit est destiné à couvrir l'acquisition d'ordinateurs et d'autres articles similaires d'équipement de bureau, notamment d'équipement initial doté des logiciels standard de l'Agence nécessaires à des projets spécifiques.
2121
Acquisition de nouveaux logiciels nécessaires à des projets spécifiques
216,000
660,000
459,999.47
Ce crédit est destiné à couvrir l'acquisition de logiciels et de progiciels nécessaires à des projets spécifiques.
2122
Remplacement de matériel et de logiciels nécessaires à des projets spécifiques
140,000
215,000
0.— Ce crédit est destiné à couvrir le remplacement de matériel, de progiciels et de logiciels existants nécessaires à des projets spécifiques.
2123
Location de matériel et de logiciels nécessaires à des projets spécifiques
p. m.
p. m.
0.— Ce crédit est destiné à couvrir la location ou la location-bail de matériel ou de logiciels nécessaires à des projets spécifiques, lorsqu'un achat n'est pas rentable ou qu'il est difficile à envisager en raison de restrictions budgétaires.
2124
Entretien et réparation de matériel et de logiciels nécessaires à des projets spécifiques
5,080,000
3,549,000
2,551,812.67
Il inclut également les services d’ assistance technique nécessaires à des projets spécifiques.
2125
Travaux d'analyse et de programmation et assistance technique nécessaires à des projets spécifiques
7,119,000
11,654,000
6,618,254.16
Ce crédit est destiné à couvrir les dépenses de personnel et de services extérieurs afférentes à l'analyse, à la programmation et aux services techniques nécessaires à des projets spécifiques.
Total de l'article 2 1 2
12,905,000
16,670,000
9,736,059.50
TOTAL DU CHAPITRE 2 1
20,502,000
25,460,000
14,490,373.24
22 BIENS MEUBLES ET FRAIS ACCESSOIRES 220 Matériel et installations techniques
Premier équipement en matériel et installations techniques
167,000
1,403,000
91,400.24
Ce crédit est destiné à couvrir les dépenses d'équipement, notamment de matériel audiovisuel, de reproduction, d'archivage, de bibliothèque et d'interprétation.
Il couvre également les dépenses d'installations et d'équipements nécessaires aux fonctionnaires handicapés.
2201
Renouvellement de matériel et d'installations techniques
15,000
15,000
9,424.81
Ce crédit est destiné à couvrir le renouvellement, notamment de matériel audiovisuel, de reproduction, d'archivage, de bibliothèque et d'interprétation, tels que cabines, écouteurs et boîtiers d'écoute pour installations d'interprétation simultanée.
Il couvre également les dépenses d'installations et d'équipements nécessaires aux personnes handicapées.
2202
Location de matériel et d'installations techniques
1,000 1,000
0.— Ce crédit est destiné à couvrir les frais de location des matériels et équipements dont l'acquisition ne se révèle pas économique ou est rendue difficile par des disponibilités budgétaires réduites.
Il couvre également les dépenses d'installations et d'équipements nécessaires aux fonctionnaires handicapés.
2203
Location, entretien et réparation de matériel et d'installations techniques
807,000
623,000
408,298.13
Ce crédit couvre les frais d’ entretien et de réparation des matériels repris aux postes 2200 et 2201 ainsi que, par exemple, les contrats de location de matériel de photocopie et d’ autres équipements techniques, de même que les frais d'assistance technique et de fourniture de services sous contrat.
Il couvre également les dépenses d’ entretien et de réparation des installations et équipements nécessaires aux personnes handicapées.
221
Mobilier
Total de l'article 2 2 0
990,000
2,042,000
509,123.18
2210
Premier équipement en mobilier
15,000
501,000
261,071.33
Ce crédit est destiné à couvrir l'achat de mobilier de bureau et de mobilier spécialisé, notamment de mobilier ergonomique, de rayonnages pour archives, etc.
2211
Renouvellement de mobilier
15,000
50,000
1,267.19
Ce crédit est destiné à couvrir le remplacement du mobilier vétuste et hors d'usage.
2212 2213
Location de mobilier Entretien, utilisation et réparation de mobilier
p. m. p. m. p. m. p. m.
0.— Ce crédit est destiné à couvrir la location de mobilier.
30,000
262,338.52
Titre
10 of 15
Crédits 2008 Crédits 2007
223 Matériel de transport 2230
Premier équipement en matériel de transport
p. m. p. m.
0.— Ce crédit est destiné à couvrir l'acquisition de matériel de transport.
2231
Renouvellement de matériel de transport
p. m. p. m.
0.— Ce crédit est destiné à couvrir le renouvellement de véhicules qui atteindront, au cours de l'exercice, un kilométrage élevé justifiant leur remplacement.
2232
Location de matériel de transport
1,000 1,000
19.20
Ce crédit est destiné à couvrir les frais de location, de courte ou longue durée, de voitures.
2233
Entretien, exploitation et réparation de matériel de transport
p. m. p. m.
0.— Ce crédit est destiné à couvrir les frais d'entretien, de réparation et d'assurances pour les voitures de service (achat de carburant, lubrifiants, pneus, chambres à air, fournitures diverses, pièces de rechange, outillage, etc.).
Total de l'article 2 2 3
1,000 1,000
19.20
225 Dépenses de documentation et de bibliothèque 2250
Fonds de bibliothèque, achats de livres
106,000
90,000
51,192.84
Ce crédit est destiné à couvrir les acquisitions d'ouvrages, de documents et d'autres publications non périodiques ainsi que des mises à jour de volumes existants nécessaires aux services de l'Agence.
2251
Matériels spéciaux de bibliothèque, de documentation et de reproduction
p. m. p. m.
0.— Ce crédit est destiné à couvrir l'équipement en matériel spécial de bibliothèque (fichiers, rayonnages, meubles, catalogues etc.).
2252
Abonnements aux journaux et périodiques
490,000
464,000
188,468.19
Ce crédit est destiné à couvrir les dépenses d'abonnement aux journaux et périodiques, y compris les périodiques spécialisés, journaux officiels, documents parlementaires, statistiques du commerce extérieur, bulletins divers, bases de données en ligne, autres publications spécialisées et ouvrages de bibliothèque.
Total de l'article 2 2 5
596,000
554,000
239,661.03
TOTAL DU CHAPITRE 2 2
1,617,000
3,148,000
1,011,141.93
23 DÉPENSES DE FONCTIONNEMENT ADMINISTRATIF COURANT 230 Papeterie et fournitures de bureau 2300
Papeterie et fournitures de bureau
260,000
229,000
214,415.06
Ce crédit est destiné à couvrir les frais d'achat de papier, enveloppes, fournitures de bureau ainsi que les produits pour les ateliers de reproduction et les impressions externes.
232
Total de l'article 2 3 0 Charges financières
260,000
229,000
214,415.06
2320
Frais bancaires
72,000
70,000
60,000.00
Ce crédit est destiné à couvrir les frais bancaires (commissions, agios et frais divers).
2329 233
Autres frais financiers Total de l'article 2 3 2 Frais de contentieux
p. m.
p. m.
72,000
70,000
0.— 60,000.00
2330
Frais de contentieux
80,000
110,000
69,325.00
Ce crédit est destiné à couvrir les dépenses résultant du précontentieux et du recours à l'assistance d'avocats ou autres experts en qualité de conseils de l'Agence.
Il couvre également les frais des actions intentées contre l'Agence par la Cour de justice ou d'autres tribunaux.
234
Total de l'article 2 3 3 Dommages et intérêts
80,000
110,000
69,325.00
2340
Dommages et intérêts
20,000 p. m.
0.—
Ce crédit est destiné à couvrir les dépenses à prendre en charge par l'Agence au titre de dommages et intérêts.
Total de l'article 2 3 4 Autres dépenses de fonctionnement
20,000 p. m.
0.—
2350
Assurances diverses
4,000 4,000
1,806.89
Ce crédit couvre les différents types d’ assurance (assurance mission, assurance pour comptables, etc.).
2353
Déménagements de services et travaux de manutention associés
53,000
52,000
37,929.09
Ce crédit est destiné à couvrir les coûts liés aux déménagements, regroupements et manutentions de service (réception, stockage, installation) pour ce qui est de l'équipement, du mobilier et des fournitures de bureau.
2354
Archivage de documents
212,000
146,000
124,596.65
Ce crédit est destiné à couvrir les frais liés à la manipulation et à la récupération de documents dans des zones de stockages excentrées ainsi que les coûts de stockage.
2358
Continuité des fonctions
125,000
139,000
84,188.99
Ce crédit couvre toutes les dépenses relatives à la continuité des fonctions tels que les frais de contrat pour un centre de secours, pour la planification et la consultation en matière de continuité des fonctions, pour les tests et la mise à jour du plan de continuité des fonctions
2359
Autres dépenses de fonctionnement
10,000
17,000
18,880.53
Ce crédit est destiné à couvrir d'autres dépenses de fonctionnement non spécialement prévues aux autres postes.
239
Total de l'article 2 3 5 Publications
404,000
358,000
267,402.15
2390
Publications
25,000 25,000
21,045.17
Ce crédit est destiné à couvrir les frais de publication non couverts au titre 3, en particulier les frais de publication de l'état des recettes et des dépenses de l'Agence au Journal officiel de l'Union européenne et des amendements au budget conformément à l'article 26 du règlement financier de l'Agence.
Total de l'article 2 3 9
25,000 25,000
21,045.17
TOTAL DU CHAPITRE 2 3
861,000
792,000
632,187.38
24 AFFRANCHISSEMENT ET TÉLÉCOMMUNICATIONS 240 Affranchissement de correspondance et frais de port 2400
Affranchissement de correspondance et frais de port
250,000
240,000
194,736.35
Ce crédit est destiné à couvrir les dépenses d'affranchissement et de port de la correspondance ordinaire, des rapports et publications, les frais d'envoi de colis postaux et autres effectués par air, mer et chemin de fer ainsi que le courrier interne de l'Agence.
241
Total de l'article 2 4 0 Télécommunications
250,000
240,000
194,736.35
2410
Frais de télécommunications
707,000
650,000
434,646.11
Ce crédit couvre les redevances fixes de location des lignes de communication, les frais d’ appel et de messagerie, les frais de maintenance, de réparation et d’ entretien des équipements, les redevances d’ abonnement, les frais de communications (téléphone, télex, télégraphe, télévision, audio- et vidéoconférence, y compris les frais de toute transmission de données), les frais d’ assistance technique et de fourniture de services sous contrat associés aux installations de réception, central téléphonique et télécommunications.
Il couvre également l’ achat d’ annuaires.
2411
Équipements de télécommunications
91,000
93,000
31,487.61
Ce crédit est destiné à couvrir les dépenses d'équipement d'immeubles en matière de télécommunications, et notamment d'achat, de location, d'installation et de maintenance concernant le câblage.
Il couvre également l'achat de téléphones portables et d'équipements auxiliaires ainsi que les frais de l'assistance technique.
Total de l'article 2 4 1
798,000
743,000
466,133.72
TOTAL DU CHAPITRE 2 4
1,048,000
983,000
660,870.07
25 FRAIS DE RÉUNIONS 250 Réunions en général 2500
Réunions en général
10,000 10,000
1,270.00
Ce crédit est destiné à couvrir les frais de voyage, de séjour et les frais accessoires des experts extérieurs invités aux réunions qui ne sont pas directement liés à la mise en œ uvre du programme de travail de l'Agence.
Il couvre également les dépenses relatives à l'organisation de ces réunions dans la mesure où elles ne sont pas couvertes par l'infrastructure existante.
2501
Affiliations aux forums
69,000
65,000
52,659.68
Ce crédit couvre les affiliations aux forums pour l’ échange d’ expérience.
Total de l'article 2 5 0 TOTAL DU CHAPITRE 2 5
79,000 79,000
75,000 75,000
53,929.68 53,929.68
3 30 300
DÉPENSES OPÉRATIONNELLES DÉPENSES OPÉRATIONNELLES Réunions
Total du titre 2
39,725,000
47,198,000
34,007,084.83
3000
Remboursement des frais des participants aux réunions
7,921,000
7,086,000
5,914,788.79
Ce crédit est destiné à couvrir les frais de voyage, de séjour et les frais accessoires des membres du conseil d'administration, des comités scientifiques et de leurs groupes de travail ainsi que d'autres experts invités à ces comités et à leurs groupes de travail.
Il couvre également les dépenses relatives à l'organisation de ces réunions dans la mesure où elles ne sont pas couvertes par l'infrastructure existante.
3001
Interprétation
25,000
24,000
41,888.00
Ce crédit est destiné à couvrir les honoraires et frais de voyage des interprètes free-lance et techniciens de conférence ainsi que le remboursement des prestations assurées par le service commun « interprétation conférences », pour toutes les réunions liées à la mise en œ uvre du programme de travail de l'Agence.
3002
Restauration
205,000
183,000
136,161.13
Ce crédit est destiné à couvrir les coûts des services de restauration dans le cadre de réunions.
3003
Autres dépenses
5,000 5,000
0.— Ce crédit couvre d’ autres frais liés à l’ organisation de réunions, y compris les services de reproduction, les frais d’ achat de papeterie et les services de correspondance.
301 Évaluation des médicaments 3010
Évaluation des médicaments
60,406,000
49,213,000
44,701,380.00
Ce crédit couvre: - les dépenses des rapporteurs et co-rapporteurs pour des études et consultations spécialisées confiées en sous- traitance à des experts hautement qualifiés (personnes ou entreprises), comme prévu à l’ article 62, paragraphe 3, du règlement (CE) n° 726/ 2004; - l’ achat de services de conseil, si l’ Agence ne dispose pas du personnel adéquat pour s’ impliquer étroitement dans l’ évaluation scientifique des demandes; - les études déjà effectuées ou les abonnements auprès d’ instituts de recherche spécialisés; - les paiements du test et de l’ échantillonnage effectués par le laboratoire officiel de contrôle des médicaments du département européen pour la qualité des médicaments de la Pharmacopée européenne.
3011
Évaluation de médicaments désignés comme médicaments orphelins
p. m.
3,645,000
4,694,580.00
Ce crédit est destiné à couvrir les dépenses d'évaluation des médicaments désignés comme médicaments orphelins ou des études et consultations spécialisées confiées à des experts hautement qualifiés (personnes et entreprises) si l'Agence ne dispose pas du personnel spécialisé pour mener de telles études, ainsi qu'il est prévu à l'article 53, paragraphe 3, du o règlement (CEE) n 2309/ 93 du Conseil ou l'article 62 o paragraphe 3 du règlement (CE) n 726/ 2004 du Parlement européen et du Conseil selon le cas.
En matière de médicaments orphelins, il couvre également l'achat d'études déjà effectuées ou les abonnements auprès d'instituts de recherche spécialisés ainsi que les paiements du test et de l'échantillonnage effectués par le laboratoire officiel de contrôle des médicaments du département européen pour la qualité des médicaments de la Pharmacopée européenne.
3012
Activités spéciales
p. m. p. m.
34,800.00
Ce crédit est destiné à couvrir les dépenses destinées aux activités spéciales conformément à la décision applicable du conseil d'administration.
302
Frais de traduction
Total de l'article 3 0 1
60,406,000
52,858,000
49,430,760.00
3020
Centre de traduction à Luxembourg
2,801,000
2,500,000
1,472,536.00
Ce crédit est destiné à couvrir les frais des traductions expédiées au Centre de traduction de Luxembourg pour tous les textes directement liés à la mise en œ uvre du programme de travail de l'Agence.
3021
Autres traductions
1,200,000
1,093,000
637,288.00
Ce crédit couvre les frais de révision des traductions des informations sur les produits par les États membres.
303
Total de l'article 3 0 2 Études et consultants
4,001,000
3,593,000
2,109,824.00
3030
Études et consultants
80,000
150,000
150,270.01
Ce crédit est destiné à couvrir les coûts liés à la conclusion de contrats de services professionnels et d'études d'évaluation en rapport avec les activités de l'Agence.
304
Total de l'article 3 0 3 Informations et publications
80,000
150,000
150,270.01
3040
Information et publications
499,000
178,000
113,839.13
Ce crédit couvre les coûts de la préparation, de l’ édition et de la publication, sous quelle forme que ce soit, du rapport d’ activités et de toute autre publication de l’ agence, par exemple, les coûts du papier, de la dactylographie, de la duplication ou de l’ impression, de la reproduction de diapositives, de photographies, d’ affiches, la distribution et les autres activités confiées à des freelance, les coûts de l’ information relative à l’ agence et à ses activités ainsi que des publications liées aux procédures de marchés.
305 Programmes communautaires 3050
Programmes communautaires
600,000
706,000
533,692.69
Ce crédit est destiné à couvrir les dépenses requises pour exécuter les programmes communautaires, tels que le Forum réglementaire paneuropéen ou autres programmes entrepris par l'Agence à la demande de la Commission européenne ou d'autres institutions de l'Union européenne et autorisés par le conseil d'administration de l'Agence.
La couverture du crédit comprend les frais de voyage et de séjour des membres du conseil d'administration, des comités scientifiques et de leurs groupes de travail ainsi que ceux des délégués des pays d'Europe centrale et orientale et des experts.
Il couvre également les frais d'organisation de réunions, les honoraires et les frais de voyage des interprètes ou des techniciens de conférence, les frais de traduction le cas échéant, les frais du personnel de l'Agence participant à ces réunions, des personnels intérimaires et autres participant à l'exécution du programme, les frais de technologies de l'information et autres frais associés à ces activités.
Total de l'article 3 0 5
600,000
706,000
533,692.69
TOTAL DU CHAPITRE 3 0 Total du titre 3
73,742,000 73,742,000
64,783,000 64,783,000
58,431,223.75 58,431,223.75
9 AUTRES DÉPENSES 90 CRÉDITS PRÉVISIONNELS 900
Autres dépenses
p. m. p. m.
0.—
TOTAL DU CHAPITRE 9 0
p. m.
0.—
Total du titre 9
p. m. p. m.
0.—
TOTAL GÉNÉRAL
173,307,000
163,113,000
136,147,082.78
14 of 15 Effectifs autorisés
Emplois temporaires Groupe de fonctions et grades
2007
2008
AD AD AD AD
16 15 14 13
1 3 4 4
1 3 4 5
AD 12 AD 11 AD 10 AD 9 AD 8 AD 7 AD 6 AD 5
34 33 34 13 36 43 12 10
34 33 33 20 41 43 22 9
Total groupe de fonction AD AST 11 AST 10 AST 9 AST 8 AST 7 AST 6 AST 5 AST 4 AST 3 AST 2 AST 1
227 - 6 2 10 14 30 32 54 24 10 32
248 - 6 2 11 14 33 34 56 26 19 26
Total groupe de fonction AST Total général
214 441
227 475
15 of 15
État des recettes et des dépenses de l’ Agence européenne des médicaments pour l’ exercice 2009
© European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged ÉTAT DES RECETTES Titre Chapitre
Intitulé
Exercice 2009
Exercice 2007
Commentaires
1 REDEVANCES PERÇUES 10 RECETTES PROVENANT DE SERVICES FOURNIS 100
Redevances perçues
138,966,000
126,318,000
111,752,775.75
Règlement (CE) n° 297/ 95 du Conseil, du 10 février 1995 (JO L 35 du 15.2.1995, p.
1), tel que modifié par le règlement du Conseil (CE) n° 1905/ 2005 (JO L 304 du 23.11.2005, p.
1) concernant les redevances dues à l’ Agence européenne des médicaments. F88
TOTAL DU
CHAPITRE 1 0 Total du titre 1
138,966,000 138,966,000
126,318,000 126,318,000
111,752,775.75 111,752,775.75
2 CONTRIBUTIONS DE LA COMMUNAUTÉ EUROPÉENNE 20 CONTRIBUTIONS DE LA COMMUNAUTÉ EUROPÉENNE 200
Contribution de la Communauté européenne
36,390,000
39,997,000
39,749,991.52
Une contribution destinée à l'Agence est inscrite au budget général de l'Union européenne.
La recette inscrite correspond à la contribution prévue (article B5-3 1 2 de l'état des dépenses de la section III « Commission » du budget général).
Le coût du processus de désignation des médicaments orphelins est également couvert par cette contribution.
201
Contribution spéciale pour les médicaments orphelins
5,500,000
6,000,000
4,892,000.00
Le règlement (CE) n o 141/ 2000 du Conseil du 16 décembre 1999 prévoit à son article 7, paragraphe 2, une contribution spéciale de la Communauté en faveur de l'Agence européenne des médicaments, distincte de toute autre subvention de l'Union européenne, à utiliser exclusivement pour dédommager l'Agence des exonérations de taxes relatives aux médicaments orphelins.
3
TOTAL DU CHAPITRE 2 0 Total du titre 2 PARTICIPATION DES PAYS TIERS AUX ACTIVITÉS DE L' AGENCE
41,890,000 41,890,000
45,997,000 45,997,000
44,641,991.52 44,641,991.52
30
PARTICIPATION DES PAYS TIERS AUX ACTIVITÉS DE L' AGENCE
300
Contribution de l' EEE
888,000
956,000
798,000.00
Cet article est destiné à enregistrer les contributions des États membres de l'AELE suivant l'accord sur l'Espace économique européen, conformément à l'article 82 et aux protocoles 31 et 32 de l'accord.
5
TOTAL DU CHAPITRE 3 0 Total du titre 3 RECETTES PROVENANT DU FONCTIONNEMENT ADMINISTRATIF
888,000 888,000
956,000 956,000
798,000.00 798,000.00
52
REVENUS PROVENANT DU FONCTIONNEMENT ADMINISTRATIF
520
Revenus provenant des intérêts bancaires
1,400,000
1,550,000
1,234,620.38
521
Recettes provenant des certificats d'exportation, des distributions parallèles et d'autres frais administratifs similaires
4,835,000
5,244,000
5,065,361.10
Cet article est destiné à recevoir les recettes provenant de l'émission de certificats, de l'autorisation de distributions parallèles et d'autres dépenses administratives similaires.
522
Revenus provenant de la vente de publications
p. m.
30,000
0.—
Cet article est destiné à recevoir les revenus provenant de la vente de publications de l'Agence, quelle que soit leur forme, y compris des droits de reproduction.
523
Revenus provenant de l'organisation de séminaires
p. m.
p. m.
0.—
Cet article est destiné à recevoir les revenus que l'Agence perçoit grâce à l'organisation de séminaires.
524
Revenus provenant de la vente de licences de logiciels et revenus
p. m.
p. m.
0.—
Cet article est destiné à recevoir les revenus provenant de la vente des droits exclusifs sur des logiciels de l'Agence et les revenus provenant de la fourniture d'accès aux bases de
provenant de la fourniture d'accès aux données d'information sur les médicaments gérées par bases de données d'information sur l'Agence. les médicaments gérées par l' Agence
TOTAL DU CHAPITRE 5 2 Total du titre 5
6,235,000 6,235,000
6,824,000 6,824,000
6,299,981.48 6,299,981.48
6 CONTRIBUTIONS AUX PROGRAMMES COMMUNAUTAIRES ET RECETTES DE SERVICES 60 CONTRIBUTIONS AUX PROGRAMMES COMMUNAUTAIRES ET RECETTES DE SERVICES 600
Contributions aux programmes communautaires et recettes de services
300,000
600,000
582,833.55
Cet article est destiné à recevoir les revenus provenant d'activités spécifiques entreprises par l'Agence sur demande de la Commission européenne, d'autres institutions de l'Union européenne ou d'organisations internationales, et autorisées par le conseil d'administration de l'Agence.
601
Contributions aux programmes communs provenant d'autres agences de régulation et de partenaires industriels
60,000 p. m.
0.— Cet article est destiné à recevoir les revenus provenant de programmes menés conjointement avec d'autres agences de régulation (à l'intérieur comme à l'extérieur de l'UE), des sociétés pharmaceutiques ou d'autres organes agréés par le conseil d'administration de l'Agence.
CHAPITRE 6 0 Total du titre 6
360,000 360,000
600,000 600,000
582,833.55 582,833.55
7 CORRECTION DES DÉSÉQUILIBRES BUDGÉTAIRES 70 CORRECTION DES DÉSÉQUILIBRES BUDGÉTAIRES 700
Solde découlant du compte de résultat de l'exercice écoulé
p. m. p. m.
0.—
Cet article est destiné à recevoir le solde découlant du compte de résultat de l'exercice écoulé, conformément à l'article 16 du règlement financier de l'Agence.
TOTAL DU CHAPITRE 7 0
p. m. p. m.
0.—
9 90
RECETTES DIVERSES RECETTES DIVERSES
Total du titre 7
p. m. p. m.
0.—
900
Recettes diverses
350,000
2,200,000
1,213,869.99
Cet article couvre des recettes de sources diverses, p. ex. remboursements, indemnisations, régularisations.
CHAPITRE 9 0 Total du titre 9
350,000 350,000
2,200,000 2,200,000
1,213,869.99 1,213,869.99
TOTAL GÉNÉRAL
188,689,000
182,895,000
165,289,452.29
2 of 13 DÉPENSES Titre Chapitre
Article Poste
Intitulé
Crédits 2009
Crédits 2008
Exécution 2007
Commentaires
1
PERSONNEL
11 PERSONNEL EN ACTIVITÉ 110 Fonctionnaires et agents temporaires occupant un emploi prévu au tableau des effectifs 1100
Traitements de base
30,766,000
26,635,000
24,176,789.61
Statut des fonctionnaires des Communautés européennes, et notamment ses articles 62 et 66 applicables sur la base du règlement (CEE) no 2309/ 93 du Conseil du 22 juillet 1993 établissant des procédures communautaires pour l'autorisation et la surveillance des médicaments à usage humain et à usage vétérinaire et instituant une agence européenne pour l'évaluation des médicaments (JO L 214 du 24.8.1993, p.
1).
Ce crédit est destiné à couvrir les traitements de base des fonctionnaires et agents temporaires occupant un emploi prévu au tableau des effectifs.
1101
Allocations familiales
3,300,000
3,154,000
1,933,868.44
Statut des fonctionnaires des Communautés européennes, et plus particulièrement les articles 42 bis, 42 ter, 62, 67 et 68 bis ainsi que l’ article 3, paragraphe 2, de l’ annexe VII.
Ce crédit couvre les allocations familiales: allocation de foyer, allocation pour enfant à charge, allocation préscolaire, allocation scolaire (y compris des subventions spéciales dans le cadre de la disposition arrêtée chaque année par le directeur exécutif) et allocation parentale du personnel concerné.
En outre, ce crédit couvre les frais d’ enseignement liés aux droits de scolarité dans le cadre des dispositions arrêtées par le directeur exécutif.
1102
Indemnités de dépaysement et d' expatriation
4,142,000
3,577,000
3,193,914.49
Statut des fonctionnaires des Communautés européennes, et notamment ses articles 62 et 69, ainsi que l'article 4 de son annexe VII.
Ce crédit est destiné à couvrir l'indemnité forfaitaire des membres du personnel concerné.
1103
Indemnités forfaitaires
115,000
106,000
95,515.52
Statut des fonctionnaires des Communautés européennes, et notamment l'article 4 bis de son annexe VII.
Ce crédit est destiné à couvrir l'indemnité forfaitaire des fonctionnaires et agents temporaires affectés à un emploi de catégorie C.
111
Total de l'article 1 1 0 Autres agents
38,323,000
33,472,000
29,400,088.06
111
Agents auxiliaires
supprimé 0
64,934.72
Régime applicable aux autres agents des Communautés européennes, et notamment son article 3 et son titre III.
Ce crédit est destiné à couvrir la rémunération ainsi que la quote-part patronale dans le régime de sécurité sociale de tous les agents auxiliaires, à l'exception toutefois des montants payés sous forme de coefficient correcteur, qui sont à charge du poste 1 1 9 0.
1113
Conseillers spéciaux
p. m.
0.— Régime applicable aux autres agents des Communautés européennes, et notamment ses articles 5, 82 et 83.
Ce crédit est destiné à couvrir la rémunération, les frais de mission ainsi que d'autres frais de conseillers spéciaux.
1114
Agent contractuel
3,573,000
2,400,000
1,633,466.61
Régime applicable aux autres agents de l'Union européenne, et notamment son article 3 bis et son titre IV.
Ce crédit couvre la rémunération des agents contractuels, à l’ exclusion des montants acquittés sous la forme de coefficients, qui sont imputés au poste 1 1 9 0.
Les cotisations de sécurité sociale sont imputées à l’ article 1 8 3.
Total de l'article 1 1 1
3,573,000
2,400,000
1,698,401.33
112 Formation continue, cours de langues et recyclage pour le personnel
Formation continue, cours de langues et recyclage pour le personnel
1,100,000
1,143,000
801,847.23
Statut des fonctionnaires des Communautés européennes, et notamment son article 24 bis.
Ce crédit couvre les séances d'information à l'entrée en fonction, les cours pour l'amélioration des connaissances professionnelles, le recyclage professionnel, l'initiation aux techniques modernes, les séminaires, les sessions d'information sur les questions communautaires, etc.
Il couvre également les dépenses résultant de l'achat du matériel et de la documentation nécessaires, ainsi que du recours à des experts en méthode d'organisation.
114
Total de l'article 1 1 2 Allocations et indemnités diverses
1,100,000
1,143,000
801,847.23
3 of 13 DÉPENSES Titre Chapitre Article Poste
Intitulé
Crédits 2009
Crédits 2008
Exécution 2007
Commentaires
1140
Allocations à la naissance et en cas de décès
7,000
9,000
5,552.68
Statut des fonctionnaires des Communautés européennes, et notamment ses articles 70, 74 et 75.
Ce crédit est destiné à couvrir: — l'allocation de naissance, — en cas de décès d'un fonctionnaire: — — la rémunération globale du défunt jusqu'à la fin du troisième mois suivant celui du décès, — — les frais de transport du corps jusqu'au lieu d'origine du défunt.
1141
Frais de voyages annuels du lieu d'affectation au lieu d' origine
663,000
629,000
539,752.40
Statut des fonctionnaires des Communautés européennes, et notamment l'article 8 de son annexe VII.
Ce crédit est destiné à couvrir le paiement forfaitaire des frais de voyage pour le membre du personnel concerné, pour son conjoint et les personnes à sa charge, du lieu d'affectation au lieu d'origine.
1143
Indemnités forfaitaires de fonctions
2,000
2,000
1,189.92
Statut des fonctionnaires des Communautés européennes, et notamment l'article 14 de son annexe VII.
1144
Indemnités forfaitaires de déplacement
1,000
1,000
892.44
Statut des fonctionnaires des Communautés européennes, et notamment l'article 15 de son annexe VII.
1149
Autres indemnités et remboursements
10,000
10,000
40,862.81
Statut des fonctionnaires des Communautés européennes, et notamment son article 34.
Ce crédit est destiné à couvrir: — l'indemnité de licenciement pour un fonctionnaire stagiaire licencié en cas d'inaptitude manifeste, — l'indemnité de résiliation du contrat du personnel concerné.
Total de l'article 1 1 4
683,000
651,000
588,250.25
115
Heures supplémentaires
p. m.
p. m.
0.— Statut des fonctionnaires des Communautés européennes, et notamment son article 56 et son annexe VI.
Cet article est destiné à couvrir les indemnités forfaitaires et les rétributions aux taux horaires concernant les heures supplémentaires prestées par les membres du personnel concernés qui n'ont pas pu être compensées selon les modalités prévues, par du temps libre.
117
Prestations d' appoint
1170
Interprètes du service commun interprétation-conférences
10,000 10,000
0.— Ce crédit est destiné à couvrir les honoraires et les frais de voyage des interprètes free-lance et techniciens de conférence, y compris le remboursement des services fournis par les interprètes de la Commission pour toutes les réunions qui ne sont pas directement liées à la mise en œ uvre du programme de travail de l'Agence.
1173
Centre de traduction à Luxembourg
10,000 10,000
0.— Ce crédit est destiné à couvrir le coût des traductions, y compris les paiements effectués au Centre de traduction de Luxembourg pour tous les textes qui ne sont pas directement liés à la mise en œ uvre du programme de travail de l'Agence.
1174
Paiement pour l'assistance administrative des institutions des Communautés européennes
320,000
260,000
233,628.00
Ce crédit est destiné à couvrir le remboursement des frais encourus par la Commission pour l'assistance administrative donnée à l'Agence, notamment un service informatisé de feuilles de paie.
1175
Services temporaires
1,900,000
1,900,000
1,558,869.41
Ce crédit est destiné à couvrir: — l'emploi de personnel intérimaire et notamment de standardistes, de personnel de bureau et de personnel chargé de tâches de secrétariat, — le coût de personnel provisoire nécessaire pour permettre de s'adapter aux nécessités ad hoc, — les travaux de reproduction et de dactylographie confiés à l’ extérieur, ne pouvant être assurés par l’ Agence, — le coût de la composition informatique des documents explicatifs et justificatifs répondant aux besoins propres de l’ Agence et à présenter à l'autorité budgétaire, — les bourses versées pour les programmes de stages professionnels effectués par les enfants des membres du personnel.
118
1180
Frais divers de recrutement
250,000
294,000
161,541.81
Statut des fonctionnaires des Communautés européennes, et notamment ses articles 27 à 31 et 33 et son annexe III.
Ce crédit est destiné à couvrir les dépenses occasionnées par les procédures de recrutement, et notamment les frais de publication, les frais de voyage et de séjour ainsi que l'assurance contre les risques d'accidents des candidats convoqués, les frais résultant directement de la promotion et de l'organisation d'épreuves collectives de recrutement (location de salles, de mobilier, de machines et matériel divers, honoraires pour la préparation et la correction des épreuves, etc.), ainsi que la visite médicale d'embauche.
4 of 13 DÉPENSES Titre Chapitre Article Poste
Intitulé
Crédits 2009
Crédits 2008
Exécution 2007
Commentaires
1181
Frais de voyage (y compris ceux des membres de la famille)
17,000
15,000
10,401.59
Statut des fonctionnaires des Communautés européennes, et notamment ses articles 20 et 71 et l'article 7 de son annexe VII.
Ce crédit est destiné à couvrir les frais de voyage dus aux membres du personnel concernés (membres de la famille y compris) à l’ occasion de leur entrée en fonctions, de leur départ ou de leur mutation impliquant un changement de lieu d’ affectation.
1182
Indemnités d'installation, de réinstallation et de mutation
150,000
170,000
177,755.94
Statut des fonctionnaires des Communautés européennes, et notamment les articles 5 et 6 de son annexe VII.
Ce crédit est destiné à couvrir les indemnités d’ installation et de réinstallation dues aux membres du personnel concernés tenus de changer de résidence après leur entrée en fonction ou leur mutation ainsi que lors de la cessation définitive des fonctions suivie d’ une réinstallation dans une autre localité.
1183
Frais de déménagement
65,000
85,000
56,120.04
Statut des fonctionnaires des Communautés européennes, et notamment ses articles 20 et 71 et l'article 9 de son annexe VII.
Ce crédit est destiné à couvrir les frais de déménagement dus aux membres du personnel concernés tenus de changer de résidence après leur entrée en fonctions ou lors de leur affectation à un nouveau lieu de service ainsi que lors de la cessation définitive des fonctions suivie d’ une réinstallation dans une autre localité.
1184
Indemnités journalières temporaires
205,000
180,000
181,495.77
Statut des fonctionnaires des Communautés européennes, et notamment ses articles 20 et 71 et l'article 10 de son annexe VII.
Ce crédit est destiné à couvrir les indemnités journalières dues aux membres du personnel concernés qui justifient être tenus de changer de résidence après leur entrée en fonction ou leur mutation.
119
Total de l'article 1 1 8 Adaptations des rémunérations des fonctionnaires et autres agents
687,000
744,000
587,315.15
1190
Coefficients correcteurs
10,055,000
13,591,000
11,383,523.47
Statut des fonctionnaires des Communautés européennes, et notamment ses articles 64 et 65 et l'article 17 paragraphe 3 de son annexe VII.
Ce crédit est destiné à couvrir les incidences des coefficients correcteurs applicables à la rémunération des membres du personnel concernés.
Il couvre également l’ incidence du coefficient correcteur appliqué à la partie des émoluments transférée dans un pays différent de celui du lieu d’ affectation.
1191
Crédit provisionnel
p. m. p. m.
0.— Statut des fonctionnaires des Communautés européennes, et notamment ses articles 65 et 65 bis ainsi que son annexe XI.
Règlement financier du 25 juin 2002 applicable au budget général des Communautés européennes (JO L 248 du 16.09.2002, p.
1).
Ce poste couvre les ajustements éventuels de rémunérations à décider par le Conseil pour l’ exercice courant.
Il a un caractère purement provisionnel et ne peut être utilisé qu'après avoir été viré vers d'autres articles ou postes du présent chapitre conformément aux dispositions du règlement financier.
Total de l'article 1 1 9
10,055,000
13,591,000
11,383,523.47
TOTAL DU CHAPITRE 1 1
56,661,000
54,181,000
46,251,922.90
13 MISSIONS ET DÉPLACEMENTS 130 Frais de missions, de déplacement et autres dépenses accessoires 1300
Frais de missions, de déplacement et autres dépenses accessoires
789,000
819,000
582,989.33
Statut des fonctionnaires des Communautés européennes, et notamment ses articles 11 à 13 de son annexe VII.
Ce crédit est destiné à couvrir les frais de transport, le paiement des indemnités journalières de mission ainsi que les dépenses annexes ou exceptionnelles effectuées au cours des missions, y compris les réunions externes, par le personnel de l'Agence couvert par le statut et par les experts ou fonctionnaires nationaux ou internationaux détachés auprès de l'Agence.
14
Total de l'article 1 3 0 TOTAL DU CHAPITRE 1 3 INFRASTRUCTURE À CARACTÈRE SOCIO-MÉDICAL
789,000 789,000
819,000 819,000
582,989.33 582,989.33
5 of 13 DÉPENSES Titre Chapitre Article Poste
Intitulé
Crédits 2009
Crédits 2008
Exécution 2007
Commentaires
141
Service médical
160,000 160,000
63,775.42
Statut des fonctionnaires des Communautés européennes, et notamment son article 59 et l'article 8 de son annexe II.
Ce crédit est destiné à couvrir, outre les honoraires des médecins, les frais des visites préventives (examens spéciaux, analyses, etc.), de matériel (médicaments, pansements, etc.), d'achat de matériel et de mobilier spéciaux ainsi que les frais de fonctionnement de la commission d'invalidité.
TOTAL DU CHAPITRE 1 4
550,000
603,000
344,684.93
15 ÉCHANGE DE FONCTIONNAIRES ET EXPERTS 152
Mobilité de personnel entre les Communautés et les secteurs publics et privés, visite d' experts
3,840,000
1,896,000
735,110.59
Ce crédit est destiné à couvrir les frais de visites d'experts d'institutions publiques et d'autres organes à l'intérieur ou à l'extérieur de l'Union européenne.
153
Organisation de formations pour jeunes diplômés
510,000
541,000
447,214.38
Ce crédit est destiné à couvrir les dépenses encourues au titre de la formation pratique administrative de jeunes diplômés.
Ces dépenses peuvent comprendre les allocations et contributions de sécurité sociale du personnel à former ainsi que les contributions et les frais de transport au début et à la fin des sessions, ceux en rapport avec le programme de formation, les frais d'accueil et/ ou de restauration et les frais de documentation.
TOTAL DU CHAPITRE 1 5
4,350,000
2,437,000
1,182,324.97
16 SERVICE SOCIAL 160
Secours extraordinaires
2,000 p. m.
Statut des fonctionnaires des Communautés européennes, et notamment son article 76.
Ce crédit est destiné à couvrir les dons, prêts ou avances qui peuvent être accordés à un fonctionnaire, à un ancien fonctionnaire ou à des ayants droit d'un fonctionnaire décédé se trouvant dans une situation particulièrement difficile.
163
Centres de la petite enfance et autres crèches et garderies
100,000
105,000
46,500.70
Ce crédit est destiné à couvrir certaines dépenses relatives aux centres de la petite enfance et autres crèches et garderies.
164
Aide complémentaire aux handicapés
3,000 p. m.
0.— Ce crédit couvre les catégories suivantes de personnes handicapées, dans le cadre d’ une politique visant à aider les personnes handicapées: - personnel concerné en activité; - conjoints des membres du personnel concernés en activité, pour autant qu’ ils n’ exercent pas une fonction rémunérée ni ne bénéficient d’ un revenu ou d’ une pension au titre d’ activités antérieures; - les enfants pour lesquels une allocation pour enfant à charge doit être versée conformément aux conditions exposées à l’ article 2, paragraphes 2, 3 et 5 de l’ annexe VII du statut du personnel; - les enfants de plus de 26 ans qui ne sont plus éligibles au bénéfice de l’ allocation pour enfant à charge à laquelle il est fait référence ci-dessus, mais ouvrant le droit à la déduction fiscale en vertu du règlement (CEE, Euratom, CECA) n° 260/ 68 du Conseil portant fixation des conditions et de la procédure d’ application de l’ impôt établi au profit des Communautés européennes; - les orphelins qui ont perdu leurs deux parents et bénéficient d’ une pension d’ orphelin au sens de l’ article 21 de l’ annexe VIII
TOTAL DU CHAPITRE 1 6
105,000 105,000
46,500.70
17 FRAIS DE RÉCEPTION ET DE REPRÉSENTATION 170 Frais de réception et de représentation 1700
Frais de réception et de représentation
38,000 38,000
35,965.04
Ce crédit est destiné à couvrir les dépenses afférentes aux obligations incombant à l'Agence en matière de réception et de représentation.
Ces dépenses peuvent être exposées individuellement par des membres du personnel autorisés et dans le cadre de l'activité de l'Agence.
Total de l'article 1 7 0 TOTAL DU CHAPITRE 1 7
38,000 38,000 38,000 38,000
35,965.04 35,965.04
6 of 13 DÉPENSES Titre Chapitre Article Poste
Intitulé
Crédits 2009
Crédits 2008
Exécution 2007
Commentaires
18 COUVERTURE DES RISQUES DE MALADIE, D'ACCIDENTS, DU RISQUE DE CHÔMAGE ET PENSIONS 182 Relations sociales entre les membres du personnel 1820
Relations sociales entre les membres du personnel
25,000 25,000
19,528.99
Ce crédit est destiné à couvrir une partie des coûts du centre récréatif, des activités culturelles, des subventions aux clubs du personnel, de la gestion et de l'équipement supplémentaire des centres sportifs ainsi qu'à promouvoir les relations sociales entre les agents de diverses nationalités.
183
Total de l'article 1 8 2 Couverture des risques de maladie, d'accident et de maladie professionnelle et couverture du risque de chômage et maintien des droits à pension
25,000 25,000
19,528.99
1830
Couverture des risques de maladie
1,158,000
1,022,000
892,188.66
Statut des fonctionnaires des Communautés européennes, et notamment son article 72.
Réglementation relative à la couverture des soins de santé des fonctionnaires des Communautés européennes, et notamment son article 23.
Ce crédit couvre la quote-part patronale de l’ assurance des soins de santé.
1831
Couverture des risques d'accident et de maladie professionnelle
241,000
213,000
185,213.47
Statut des fonctionnaires des Communautés européennes, et notamment son article 73 et l'article 15 de son annexe VIII.
Ce crédit est destiné à couvrir la quote-part patronale de l'assurance contre les risques d'accident et de maladie professionnelle (0,67% du traitement de base) ainsi que les dépenses supplémentaires résultant de l'application des dispositions statutaires en la matière.
1832
Couverture du risque de chômage des agents
423,000
377,000
329,732.62
Régime applicable aux autres agents de l'Union européenne, et notamment ses articles 28 bis et 96.
Ce crédit couvre les frais d’ assurance chômage des agents concernés.
1833
Constitution ou maintien des droits à pension pour les agents
20,000 20,000
0.— Régime applicable aux autres agents des Communautés européennes, et notamment son article 42.
Ce crédit est destiné à couvrir les versements à effectuer par l'Agence en faveur des agents afin de constituer ou de maintenir leurs droits à pension dans leur pays d'origine.
Total de l'article 1 8 3
1,842,000
1,632,000
1,407,134.75
TOTAL DU CHAPITRE 1 8
1,867,000
1,657,000
1,426,663.74
Total du titre 1
64,360,000
59,840,000
49,871,051.61
2 IMMEUBLES, MATÉRIEL ET DÉPENSES DIVERSES DE FONCTIONNEMENT 20 INVESTISSEMENT IMMOBILIER, LOCATION D'IMMEUBLES ET FRAIS ACCESSOIRES 200
Loyers
8,868,000
7,145,000
8,351,000.00
Ce crédit est destiné à couvrir les loyers relatifs aux immeubles ou parties d'immeubles occupés ainsi que la location de magasins, de garages, de lieux d'entreposage hors site et de parkings.
201
Assurances
350,000
400,000
120,164.35
Ce crédit est destiné à couvrir les primes prévues dans les polices d'assurance afférentes aux immeubles ou parties d'immeubles occupés par l'Agence ainsi qu'à leurs contenus, à la responsabilité civile et à la responsabilité professionnelle.
202
Eau, gaz, électricité et chauffage
513,000
490,000
461,116.36
Ce crédit est destiné à couvrir les frais de consommation d'eau, de gaz, d'électricité et de chauffage.
203
Nettoyage et entretien
655,000
588,000
433,370.46
Ce crédit est destiné à couvrir les frais de nettoyage et d'entretien des locaux, des ascenseurs, du chauffage central, des équipements de conditionnement d'air, etc., les frais résultant de certains nettoyages périodiques, de l'achat de produits d'entretien, de lavage, de blanchissage, de nettoyage à sec, etc., ainsi que des remises en peinture, des réparations et des fournitures.
Il couvre également l'acquisition, la location et l'entretien de plantes.
204
Aménagement des locaux
1,575,000
5,541,000
2,267,085.79
Ce crédit est destiné à couvrir l'exécution de différents travaux d'aménagement tels que les modifications de cloisonnement dans les immeubles, les modifications d'installations techniques et autres interventions spécialisées en serrurerie, électricité, sanitaire, peinture, revêtement de sol, etc.
7 of 13 DÉPENSES Titre Chapitre Article Poste
205
Sécurité et surveillance des immeubles
270,000
241,000
343,071.36
Ce crédit est destiné à couvrir les dépenses relatives à la sécurité des personnes et des immeubles, notamment les contrats de surveillance des bâtiments, l'achat, la location et l'entretien du matériel de sécurité et de lutte contre l'incendie, le renouvellement de l'équipement des fonctionnaires équipiers de première intervention et les frais d'inspection réglementaire, y compris les dépenses répétitives concernant, par exemple, les badges, les cartes d'accès, etc.
Il couvre également l'assistance technique.
208
Autres dépenses préliminaires à la construction ou à l'aménagement d'un immeuble
650,000
893,000
100,107.56
Ce crédit est destiné à couvrir les frais d'expertises financières et techniques préalables à l'acquisition et à la construction d'immeubles.
Il couvre également les dépenses d'assistance technique liées aux opérations d'équipement majeures des locaux.
209
Autres dépenses afférentes aux immeubles
4,200,000
4,170,000
3,486,089.28
Ce crédit couvre les dépenses en matière d’ immeubles non prévues aux autres articles du présent chapitre, notamment les frais de gérance pour les immeubles en multilocation, les frais liés à l'établissement d'états des lieux et les impôts fonciers des entreprises.
Il couvre également les dépenses d’ assistance technique.
TOTAL DU CHAPITRE 2 0
17,081,000
19,468,000
15,562,005.16
21 DÉPENSES RELATIVES À L'INFORMATIQUE 211 Entretien de réseaux et d'équipements informatiques 2110
Acquisitions de nouveau matériel nécessaire au fonctionnement de l' Agence
500,000
865,000
2,441,362.87
Ce crédit est destiné à couvrir l'acquisition d'ordinateurs et d'autres articles similaires d'équipement de bureau, notamment d'équipement initial doté des logiciels standard de l'Agence qui sont nécessaires à son fonctionnement normal.
2111
Acquisition de nouveaux logiciels nécessaires au fonctionnement de l' Agence
73,000
1,850,000
900,667.73
Ce crédit est destiné à couvrir l'acquisition de logiciels et de progiciels nécessaires au fonctionnement normal de l'Agence.
2112
Remplacement de matériel et de logiciels nécessaires au fonctionnement de l' Agence
p. m.
171,000
0.—
2113
Location de matériel et de logiciels nécessaires au fonctionnement de l' Agence
p. m.
0.—
2114
Entretien et réparation de matériel et de logiciels nécessaires au fonctionnement de l' Agence
5,037,000
4,398,000
2,889,840.88
Il inclut également les services d’ assistance technique nécessaires au fonctionnement de l’ Agence.
2115
Travaux d'analyse, de programmation et d'assistance technique nécessaires au fonctionnement de l' Agence
4,627,000
3,569,000
2,552,349.21
Ce crédit est destiné à couvrir les dépenses de personnel et de services extérieurs afférentes à l'analyse, à la programmation et aux services techniques nécessaires au fonctionnement normal de l'Agence.
Total de l'article 2 1 1
10,237,000
10,853,000
8,784,220.69
212 Réseaux et équipements informatiques nécessaires à des projets spécifiques 2120
Acquisition de nouveau matériel nécessaire à des projets spécifiques
650,000
591,667.52
Ce crédit est destiné à couvrir l'acquisition d'ordinateurs et d'autres articles similaires d'équipement de bureau, notamment d'équipement initial doté des logiciels standard de l'Agence nécessaires à des projets spécifiques.
2121
Acquisition de nouveaux logiciels nécessaires à des projets spécifiques
200,000
441,000
1,079,991.49
Ce crédit est destiné à couvrir l'acquisition de logiciels et de progiciels nécessaires à des projets spécifiques.
2122
Remplacement de matériel et de logiciels p. m. nécessaires à des projets spécifiques
140,000
133,275.63
Ce crédit est destiné à couvrir le remplacement de matériel, de progiciels et de logiciels existants nécessaires à des projets spécifiques.
2123
Location de matériel et de logiciels nécessaires à des projets spécifiques
p. m. p. m.
0.— Ce crédit est destiné à couvrir la location ou la location-bail de matériel ou de logiciels nécessaires à des projets spécifiques, lorsqu'un achat n'est pas rentable ou qu'il est difficile à envisager en raison de restrictions budgétaires.
2124
Entretien et réparation de matériel et de logiciels nécessaires à des projets spécifiques
5,246,000
4,571,000
3,022,204.87
Il inclut également les services d’ assistance technique nécessaires à des projets spécifiques.
2125
Travaux d'analyse et de programmation et assistance technique nécessaires à des projets spécifiques
6,416,000
8,027,000
11,534,208.55
Ce crédit est destiné à couvrir les dépenses de personnel et de services extérieurs afférentes à l'analyse, à la programmation et aux services techniques nécessaires à des projets spécifiques.
Total de l'article 2 1 2
11,862,000
13,829,000
16,361,348.06
TOTAL DU CHAPITRE 2 1
22,099,000
24,682,000
25,145,568.75
8 of 13 DÉPENSES Titre Chapitre Article Poste
Intitulé
Crédits 2009
Crédits 2008
Exécution 2007
Commentaires
2201
Renouvellement de matériel et d'installations techniques
511,000
450,000
2,978.02
Ce crédit est destiné à couvrir le renouvellement, notamment de matériel audiovisuel, de reproduction, d'archivage, de bibliothèque et d'interprétation, tels que cabines, écouteurs et boîtiers d'écoute pour installations d'interprétation simultanée.
Il couvre également les dépenses d'installations et d'équipements nécessaires aux personnes handicapées.
2202
Location de matériel et d'installations techniques
1,000 1,000
0.— Ce crédit est destiné à couvrir les frais de location des matériels et équipements dont l'acquisition ne se révèle pas économique ou est rendue difficile par des disponibilités budgétaires réduites.
Il couvre également les dépenses d'installations et d'équipements nécessaires aux fonctionnaires handicapés.
2203
Location, entretien et réparation de matériel et d'installations techniques
831,000
717,000
543,885.05
Ce crédit couvre les frais d’ entretien et de réparation des matériels repris aux postes 2200 et 2201 ainsi que, par exemple, les contrats de location de matériel de photocopie et d’ autres équipements techniques, de même que les frais d'assistance technique et de fourniture de services sous contrat.
Il couvre également les dépenses d’ entretien et de réparation des installations et équipements nécessaires aux personnes handicapées.
221
Mobilier
Total de l'article 2 2 0
1,573,000
1,315,000
1,759,925.80
2210
Premier équipement en mobilier
642,000
215,000
Ce crédit est destiné à couvrir l'achat de mobilier de bureau et de mobilier spécialisé, notamment de mobilier ergonomique, de rayonnages pour archives, etc.
2211
Renouvellement de mobilier
108,000
5,000
Ce crédit est destiné à couvrir le remplacement du mobilier vétuste et hors d'usage.
2212 2213
Location de mobilier Entretien, utilisation et réparation de mobilier
p. m. supprimé
p. m. p. m.
0.— Ce crédit est destiné à couvrir la location de mobilier.
0.— Ce crédit est destiné à couvrir les frais d'entretien et de réparation du mobilier.
223
Matériel de transport
Total de l'article 2 2 1
750,000
220,000
502,078.77
2230
Premier équipement en matériel de transport
supprimé
p. m.
0.—
Ce crédit est destiné à couvrir l'acquisition de matériel de transport.
Ce crédit est destiné à couvrir le renouvellement de véhicules qui atteindront, au cours de l'exercice, un kilométrage élevé justifiant leur remplacement.
2232
Location de matériel de transport
1,000
1,000
0.—
Ce crédit est destiné à couvrir les frais de location, de courte ou longue durée, de voitures.
2233
Entretien, exploitation et réparation de matériel de transport
p. m.
p. m.
0.—
Ce crédit est destiné à couvrir les frais d'entretien, de réparation et d'assurances pour les voitures de service (achat de carburant, lubrifiants, pneus, chambres à air, fournitures diverses, pièces de rechange, outillage, etc.).
225
Total de l'article 2 2 3 Dépenses de documentation et de bibliothèque
1,000
—
2250
Fonds de bibliothèque, achats de livres
86,000
106,000
33,439.69
Ce crédit est destiné à couvrir les acquisitions d'ouvrages, de documents et d'autres publications non périodiques ainsi que des mises à jour de volumes existants nécessaires aux services de l'Agence.
2251
Matériels spéciaux de bibliothèque, de documentation et de reproduction
supprimé
p.m.
0.— Ce crédit est destiné à couvrir l'équipement en matériel spécial de bibliothèque (fichiers, rayonnages, meubles, catalogues etc.).
2252
Abonnements aux journaux et périodiques
444,000
490,000
243,414.76
Ce crédit est destiné à couvrir les dépenses d'abonnement aux journaux et périodiques, y compris les périodiques spécialisés, journaux officiels, documents parlementaires, statistiques du commerce extérieur, bulletins divers, bases de données en ligne, autres publications spécialisées et ouvrages de bibliothèque.
Total de l'article 2 2 5
530,000
596,000
276,854.45
TOTAL DU CHAPITRE 2 2
2,854,000
2,132,000
2,538,859.02
23 DÉPENSES DE FONCTIONNEMENT ADMINISTRATIF COURANT 230 Papeterie et fournitures de bureau 2300
Papeterie et fournitures de bureau
270,000
225,000
213,892.23
Ce crédit est destiné à couvrir les frais d'achat de papier, enveloppes, fournitures de bureau ainsi que les produits pour les ateliers de reproduction et les impressions externes.
232
Total de l'article 2 3 0 Charges financières
270,000
225,000
213,8 92.23
2320
Frais bancaires
70,000
72,000
70,000.00
Ce crédit est destiné à couvrir les frais bancaires (commissions, agios et frais divers).
2329 233
Autres frais financiers Total de l'article 2 3 2 Frais de contentieux
p. m.
p.m.
70,000
72,000
0.— 70,000.00
2330
Frais de contentieux
80,000
90,000
96,628.00
Ce crédit est destiné à couvrir les dépenses résultant du précontentieux et du recours à l'assistance d'avocats ou autres experts en qualité de conseils de l'Agence.
Il couvre également les frais des actions intentées contre l'Agence par la Cour de justice ou d'autres tribunaux.
234
Total de l'article 2 3 3 Dommages et intérêts
90,000
96,628.00
2340
Dommages et intérêts
20,000
5,000
0.—
Total de l'article 2 3 4 Autres dépenses de fonctionnement
20,000
5,000
0.—
2350
Assurances diverses
4,000
3,137.00
Ce crédit couvre les différents types d’assurance (assurance mission, assurance pour comptables, etc.).
2353
Déménagements de services et travaux de manutention associés
57,000
163,000
33,159.21
Ce crédit est destiné à couvrir les coûts liés aux déménagements, regroupements et manutentions de service (réception, stockage, installation) pour ce qui est de l'équipement, du mobilier et des fournitures de bureau.
2354
Archivage de documents
204,000
152,000
141,851.58
Ce crédit est destiné à couvrir les frais liés à la manipulation et à la récupération de documents dans des zones de stockages excentrées ainsi que les coûts de stockage.
2358
Continuité des fonctions
216,000
163,000
106,939.23
Ce crédit couvre toutes les dépenses relatives à la continuité des fonctions tels que les frais de contrat pour un centre de secours, pour la planification et la consultation en matière de continuité des fonctions, pour les tests et la mise à jour du plan de continuité des fonctions
2359
Autres dépenses de fonctionnement
10,000
7,000
1,550.42
Ce crédit est destiné à couvrir d'autres dépenses de fonctionnement non spécialement prévues aux autres postes.
239
Total de l'article 2 3 5 Publications
491,000
489,000
286,637.44
2390
Publications
15,000
15,000
15,000.00
Ce crédit est destiné à couvrir les frais de publication non couverts au titre 3, en particulier les frais de publication de l'état des recettes et des dépenses de l'Agence au Journal officiel de l'Union européenne et des amendements au budget conformément à l'article 26 du règlement financier de l'Agence.
Total de l'article 2 3 9 TOTAL DU CHAPITRE 2 3 AFFRANCHISSEMENT ET TÉLÉCOMMUNICATIONS
15,000 946,000
15,000 896,000
15,000.00 682,157.67
240
Affranchissement de correspondance et frais de port
2400
Affranchissement de correspondance et frais de port
250,000
250,000
206,106.36
Ce crédit est destiné à couvrir les dépenses d'affranchissement et de port de la correspondance ordinaire, des rapports et publications, les frais d'envoi de colis postaux et autres effectués par air, mer et chemin de fer ainsi que le courrier interne de l'Agence.
241
Total de l'article 2 4 0 Télécommunications
250,000
250,000
206,106.36
2410
Frais de télécommunications
664,000
707,000
552,025.08
Ce crédit couvre les redevances fixes de location des lignes de communication, les frais d’appel et de messagerie, les frais de maintenance, de réparation et d’entretien des équipements, les redevances d’abonnement, les frais de communications (téléphone, télex, télégraphe, télévision, audio- et vidéoconférence, y compris les frais de toute transmission de données), les frais d’assistance technique et de fourniture de services sous contrat associés aux installations de réception, central téléphonique et télécommunications.
Il couvre également l’achat d’annuaires.
2411
Équipements de télécommunications
64,000
91,000
9,256.92
Ce crédit est destiné à couvrir les dépenses d'équipement d'immeubles en matière de télécommunications, et notamment d'achat, de location, d'installation et de maintenance concernant le câblage.
Il couvre également l'achat de téléphones portables et d'équipements auxiliaires ainsi que les frais de l'assistance technique.
Total de l'article 2 4 1
728,000
798,000
561,282.00
TOTAL DU CHAPITRE 2 4
978,000
1,048,000
767,388.36
25 FRAIS DE RÉUNIONS 250 Réunions en général
Exécution 2007
Commentaires
2500
0.— Ce crédit est destiné à couvrir les frais de voyage, de séjour et les frais accessoires des experts extérieurs invités aux réunions qui ne sont pas directement liés à la mise en œuvre du programme de travail de l'Agence.
Il couvre également les dépenses relatives à l'organisation de ces réunions dans la mesure où elles ne sont pas couvertes par l'infrastructure existante.
2501
Affiliations aux forums
80,000
69,000
61,839.69
Ce crédit couvre les affiliations aux forums pour l’échange d’expérience.
Total de l'article 2 5 0
90,000
79,000
61,839.69
TOTAL DU CHAPITRE 2 5
90,000
79,000
61,8 39.69
3 30 300
DÉPENSES OPÉRATIONNELLES DÉPENSES OPÉRATIONNELLES Réunions
Total du titre 2
48,305,000
44,757,818.65
3000
Remboursement des frais des participants aux réunions
8,699,000
7,901,000
6,953,000.00
Ce crédit est destiné à couvrir les frais de voyage, de séjour et les frais accessoires des membres du conseil d'administration, des comités scientifiques et de leurs groupes de travail ainsi que d'autres experts invités à ces comités et à leurs groupes de travail.
Il couvre également les dépenses relatives à l'organisation de ces réunions dans la mesure où elles ne sont pas couvertes par l'infrastructure existante.
3001
Interprétation
21,000
25,000
31,000.00
Ce crédit est destiné à couvrir les honoraires et frais de voyage des interprètes free-lance et techniciens de conférence ainsi que le remboursement des prestations assurées par le service commun «interprétation conférences», pour toutes les réunions liées à la mise en œuvre du programme de travail de l'Agence.
3002
Restauration
214,000
205,000
159,690.27
Ce crédit est destiné à couvrir les coûts des services de restauration dans le cadre de réunions.
3003
Autres dépenses
5,000
15,000
0.— Ce crédit couvre d’autres frais liés à l’organisation de réunions, y compris les services de reproduction, les frais d’achat de papeterie et les services de correspondance.
301 Évaluation des médicaments 3010
Évaluation des médicaments
66,419,000
60,406,000
50,473,857.50
Ce crédit couvre: - les dépenses des rapporteurs et co-rapporteurs pour des études et consultations spécialisées confiées en sous- traitance à des experts hautement qualifiés (personnes ou entreprises), comme prévu à l’article 62, paragraphe 3, du règlement (CE) n° 726/2004; - l’achat de services de conseil, si l’Agence ne dispose pas du personnel adéquat pour s’impliquer étroitement dans l’évaluation scientifique des demandes; - les études déjà effectuées ou les abonnements auprès d’instituts de recherche spécialisés; - les paiements du test et de l’échantillonnage effectués par le laboratoire officiel de contrôle des médicaments du département européen pour la qualité des médicaments de la Pharmacopée européenne.
3011
Évaluation de médicaments désignés comme médicaments orphelins
supprimé supprimé
3,016,310.00
Ce crédit est destiné à couvrir les dépenses d'évaluation des médicaments désignés comme médicaments orphelins ou des études et consultations spécialisées confiées à des experts hautement qualifiés (personnes et entreprises) si l'Agence ne dispose pas du personnel spécialisé pour mener de telles études, ainsi qu'il est prévu à l'article 53, paragraphe 3, du règlement (CEE) no 2309/93 du Conseil ou l'article 62 paragraphe 3 du règlement (CE) no 726/2004 du Parlement européen et du Conseil selon le cas.
En matière de médicaments orphelins, il couvre également l'achat d'études déjà effectuées ou les abonnements auprès d'instituts de recherche spécialisés ainsi que les paiements du test et de l'échantillonnage effectués par le laboratoire officiel de contrôle des médicaments du département européen pour la qualité des médicaments de la Pharmacopée européenne.
3012
Activités spéciales
supprimé supprimé
0.— Ce crédit est destiné à couvrir les dépenses destinées aux activités spéciales conformément à la décision applicable du conseil d'administration.
302
Frais de traduction
Total de l'article 3 0 1
66,419,000
60,406,000
53,490,167.50
3020
Centre de traduction à Luxembourg
2,700,000
2,801,000
2,339,247.00
Ce crédit est destiné à couvrir les frais des traductions expédiées au Centre de traduction de Luxembourg pour tous les textes directement liés à la mise en œuvre du programme de travail de l'Agence.
3021
Autres traductions
1,545,000
1,200,000
843,000.00
Ce crédit couvre les frais de révision des traductions des informations sur les produits par les États membres.
Total de l'article 3 0 2
DÉPENSES
Intitulé
Commentaires
303 Études et consultants 3030
Études et consultants
90,000
Total de l'article 3 0 3
80,000
90,000
81,040.02
304 Informations et publications 3040
Information et
publications
298,000
499,000
69,039.54
Ce crédit couvre les coûts de la préparation, de l’édition et de la publication, sous quelle forme que ce soit, du rapport d’activités et de toute autre publication de l’agence, par exemple, les coûts du papier, de la dactylographie, de la duplication ou de l’impression, de la reproduction de diapositives, de photographies, d’affiches, la distribution et les autres activités confiées à des freelance, les coûts de l’information relative à l’agence et à ses activités ainsi que des publications liées aux procédures de marchés.
Total de l'article 3 0 4
298,000
499,000
69,039.54
305 Programmes communautaires 3050
Programmes communautaires
300,000
600,000
531,021.94
Ce crédit est destiné à couvrir les dépenses requises pour exécuter les programmes communautaires, tels que le Forum réglementaire paneuropéen ou autres programmes entrepris par l'Agence à la demande de la Commission européenne ou d'autres institutions de l'Union européenne et autorisés par le conseil d'administration de l'Agence.
La couverture du crédit comprend les frais de voyage et de séjour des membres du conseil d'administration, des comités scientifiques et de leurs groupes de travail ainsi que ceux des délégués des pays d'Europe centrale et orientale et des experts.
Il couvre également les frais d'organisation de réunions, les honoraires et les frais de voyage des interprètes ou des techniciens de conférence, les frais de traduction le cas échéant, les frais du personnel de l'Agence participant à ces réunions, des personnels intérimaires et autres participant à l'exécution du programme, les frais de technologies de l'information et autres frais associés à ces activités.
Total de l'article 3 0 5
300,000
600,000
531,021.94
TOTAL DU CHAPITRE 3 0 Total du titre 3
80,281,000 80,281,000
73,742,000 73,742,000
64,4 97,206.27 64,497,206.27
9 AUTRES DÉPENSES 90 CRÉDITS PRÉVISIONNELS 900
Autres dépenses TOTAL DU CHAPITRE 9 0 p. m.
0.— 0.—
Total du titre 9 p.m.
1,008,000
0.—
TOTAL GÉNÉRAL
188,689,000
182,895,000
159, 126,076.53
12 of 13 Effectifs autorisés
Emplois temporaires Groupe de fonctions et grades
2007
2008
2009
AD AD AD AD AD AD AD
16 15 14 1 3 12 11 10
1 3 4 4 34 33 34
1 3 4 5 34 33 33
1 3 4 6 36 34 34
AD 9 AD 8 AD 7 AD 6 AD 5
13 36 43 12 10
20 41 43 22 9
35 40 38 34 17
Total groupe de fonction AD AST 11 AST 10 AST 9 AST 8 AST 7 AST 6 AST 5 AST 4 AST 3 AST 2 AST 1 Total groupe de fonction AST Total général
227 - 6 2 10 14 30 32 54 24 10 32 214 441
248 - 6 2 11 14 33 34 56 26 19 26 227 475
282 - 6 5 12 15 38 39 46 30 25 32 248 530
AGENTS CONTRACTUELS
En poste au
EPT planifiés
EPT planifiés
Groupe de fonctions
31.12.2007
2008
PB 2009
IV
23
31
35
III
6
9
10
II
25
34
39
I
1
1
1
Total
55
75
85
EXPERTS NATIONAUX DÉTACHÉS
En poste au 31.12.2007
EPT planifiés 2008
EPT planifiés PB 2009
Total
9
17
28
13 of 13
European Medicines Agency
Réf.
EMEA/ 590493/ 2007
Questions et réponses relatives aux médicaments biosimilaires (médicaments biologiques similaires)
Qu’ est -ce qu’ un médicament biologique?
Un médicament biologique est un médicament dont le principe actif est constitué ou issu d’ un organisme vivant.
Par exemple, l’ insuline peut être produite par un organisme vivant (tel qu’ une bactérie ou une levure), auquel a été transféré le gène lui permettant de produire de l’ insuline.
Qu’ est -ce qu’ un médicament biosimilaire?
Un médicament biosimilaire est un médicament semblable à un médicament biologique qui a déjà été autorisé (le « médicament biologique de référence »).
Le principe actif d’ un médicament biosimilaire est semblable à celui du médicament biologique de référence.
Le médicament biosimilaire et biologique de référence sont en général utilisés à la même dose pour traiter la même maladie.
Le médicament biosimilaire et biologique de référence étant semblables mais pas identiques, la décision de traiter un patient avec un médicament de référence ou un médicament biosimilaire doit être prise après avis d’ un professionnel de santé qualifié.
Le nom, l’ apparence et l’ emballage d’ un médicament biosimilaire diffèrent de ceux du médicament biologique de référence.
Comment un médicament biosimilaire est -il autorisé?
Comme tous les médicaments, un médicament biosimilaire doit recevoir une autorisation de mise sur le marché avant de pouvoir être commercialisé.
L’ autorisation de mise sur le marché est délivrée après une évaluation scientifique de l’ efficacité, de la sécurité et de qualité du médicament, menée par une autorité réglementaire telle que l’ EMEA.
Les médicaments innovants bénéficient d’ une période de protection des données, conformément à la législation pharmaceutique.
À l’ expiration de cette période, les sociétés peuvent faire une demande d’ autorisation de mise sur le marché pour un médicament biosimilaire.
Comment un médicament biosimilaire est -il évalué?
Comme le médicament biologique de référence a été autorisé pour plusieurs années, des informations sont disponibles à son sujet et ne nécessitent pas d’ être produites une nouvelle fois.
La législation définit les études à réaliser pour montrer que le médicament biosimilaire est semblable au médicament biologique de référence et aussi sûr et efficace que ce dernier.
En raison de la complexité de la méthode de production des médicaments biologiques, le principe actif peut différer légèrement entre le médicament biologique de référence et le médicament biosimilaire.
Par conséquent, des études comparant les deux médicaments doivent être menées.
Ces études impliquent un processus par étapes successives, commençant par une comparaison de la qualité, ainsi que de la cohérence du médicament et du processus de fabrication.
Des études sont également menées pour comparer la sécurité et l’ efficacité des médicaments.
Ces études doivent démontrer qu’ il n’ existe pas de différences significatives entre le médicament biosimilaire et le médicament biologique de
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 75 23 71 29 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged référence en termes de sécurité ou d’ efficacité.
Les médicaments biosimilaires sont fabriqués conformément aux mêmes normes de qualité que tous les autres médicaments.
La sécurité des médicaments biosimilaires fait -elle l’ objet d’ un suivi?
La sécurité de tous les médicaments, y compris celle des médicaments biosimilaires, est également surveillée après leur autorisation.
Chaque société commercialisant un nouveau médicament doit mettre en place un système de surveillance de la sécurité des médicaments qu’ elle vend, notamment de toute réponse immunologique à l’ administration de médicaments biologiques.
Les autorités réglementaires peuvent également procéder à une inspection de ce système.
Si des précautions particulières sont à prendre en considération lors de la prise du médicament de référence, le médicament biosimilaire devra en général présenter les mêmes garanties.
EMEA/ 590493/ 2007
©2007
Page 2/ 2
European Medicines Agency
Londres, le 22 juin 2007 Réf. doc.
EMEA/ 590424/ 2007
Questions et réponses relatives aux médicaments génériques
Qu’ est -ce qu’ un médicament générique?
Un médicament générique est un médicament similaire à un médicament qui a déjà été autorisé (le « médicament de référence »).
Un médicament générique contient la même quantité de principe(s) actif(s) que le médicament de référence.
Le médicament générique et le médicament de référence sont utilisés à la même dose pour traiter la même affection et présentent un degré de sécurité et d'efficacité équivalent.
La dénomination, l’ apparence (comme la couleur ou la forme) et l’ emballage d’ un médicament générique sont différents de ceux du médicament de référence.
Le médicament générique et le médicament de référence peuvent également contenir des composants inactifs différents.
Comme pour tous les médicaments nécessitant des précautions en raison d’ un de leurs composants inactifs, ces précautions seront décrites tant sur l’ étiquette que dans la notice du médicament.
Selon quelles modalités un médicament générique est -il autorisé?
Comme tous les médicaments, un médicament générique doit recevoir une autorisation de mise sur le marché avant de pouvoir être commercialisé.
L’ autorisation de mise sur le marché est délivrée après qu'une autorité réglementaire telle que l'EMEA ait procédé à une évaluation de l’ efficacité, de la sécurité et de la qualité du médicament.
Les médicaments innovants bénéficient d’ une période de protection des données, conformément à la législation pharmaceutique.
À l’ expiration de cette période, les sociétés peuvent introduire une demande d’ autorisation de mise sur le marché pour un médicament générique.
Comment procède -t-on à l'évaluation d'un médicament générique?
Comme le médicament de référence est autorisé depuis plusieurs années, des informations sont déjà disponibles à son sujet, informations qu'il n'est pas nécessaire d'établir à nouveau.
La législation définit les tests devant être réalisés pour démontrer que le médicament générique offre un degré de sécurité et d'efficacité égal à celui du médicament de référence.
Dans la majorité des cas, une étude de bioéquivalence fournit des informations suffisantes.
Il s’ agit d’ une étude visant à démontrer la présence de la même quantité de principe actif dans l'organisme lors de chaque administration d'une dose identique du médicament générique ou du médicament de référence.
Les médicaments génériques sont fabriqués conformément aux normes de qualité applicables à tous les autres médicaments.
Les autorités réglementaires procèdent également à des inspections périodiques du ou des lieu(x) de fabrication, comme pour tous les autres médicaments.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 75 23 71 29 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged La sécurité des médicaments génériques fait -elle l’ objet d’ un suivi?
ANNEXE I
LISTE REPRENANT LES NOMS, LA (LES) FORME(S) PHARMACEUTIQUE(S), LE(LES) DOSAGE(S) DU(DES) MÉDICAMENTS, LA(LES) VOIE(S) D'ADMINISTRATION, LE(LES) TITULAIRE(S) DE L'AUTORISATION DE MISE SUR LE MARCHÉ DANS LES ÉTATS MEMBRES
1 État membre
Titulaire de l'autorisation de mise sur le marché
fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
AT - Autriche
400 mg
Comprimé pelliculé
Voie orale
BE - Belgique
Bayer AG 51368 Leverkusen Allemagne
400 MG
400 mg
Comprimé pelliculé
Voie orale
DE - Allemagne
Bayer HealthCare AG 51368 Leverkusen Allemagne
400 mg Filmtabletten
400 mg
Comprimé pelliculé
Voie orale
DK - Danemark
Bayer HealthCare AG 51368 Leverkusen Allemagne
Actira
400 mg
Comprimé pelliculé
Voie orale
EL - Grèce
Bayer plc Bayer Schering Pharma Bayer House Strawberry Hill Newbury Berkshire RG14 1JA Royaume-Uni
Proflox
400 mg
Comprimé pelliculé
Voie orale
ES - Espagne
Baix Llobregat, 3 y 5 08970 Sant Joan Despi - Barcelona Espagne
ACTIRA 400 mg comprimidos recubiertos con película
400 mg
Comprimé pelliculé
Voie orale
FI - Finlande
Bayer HealthCare AG 51368 Leverkusen Allemagne
Actira
400 mg
Comprimé pelliculé
Voie orale
2 IT - Italie
ACTIRA
400 mg
Comprimé pelliculé
Voie orale
LU - Luxembourg
Bayer Healthcare AG 51368 Leverkusen Allemagne
Actira
400 mg
Comprimé pelliculé
Voie orale
Bayer AG 51368 Leverkusen Allemagne
Actira
400 mg
Comprimé pelliculé
Voie orale
SE - Suède
Bayer HealthCare AG 51368 Leverkusen Allemagne
Actira
400 mg
Comprimé pelliculé
Voie orale
3 ANNEXE II
CONCLUSIONS SCIENTIFIQUES ET MOTIFS DE LA MODIFICATION DU RESUME DES CARACTERISTIQUES DU PRODUIT ET DE LA NOTICE PRESENTES PAR L’ EMEA
4 CONCLUSIONS SCIENTIFIQUES
Introduction
Actira en comprimés pelliculés contient 400 mg de moxifloxacine sous forme d’ hydrochlorure.
Actira est approuvé pour le traitement des infections bactériennes suivantes, si elles sont dues à des bactéries sensibles à la moxifloxacine:
- exacerbation aiguë de la bronchite chronique
- pneumonies communautaires à l’ exception des cas sévères
- sinusites bactériennes aiguës (correctement diagnostiquées).
Les comprimés doivent être pris par voie orale, une fois par jour, pendant une période allant jusqu’ à 10 jours en fonction de l’ indication.
Dans les essais cliniques, les comprimés ont été étudiés sur des durées de traitement jusqu’ à 14 jours.
Actira a été approuvé initialement en juin 1999.
La présente procédure est une saisine formée à la suite d’ une procédure de reconnaissance mutuelle (PRM) concernant la demande de modification ci-dessus, présentée pour Actira sous forme de comprimés pelliculés à l’ Allemagne en tant qu’ État membre de référence et aux États membres concernés Autriche, Belgique, Danemark, Espagne, Finlande, Grèce, Italie, Luxembourg, Portugal et Suède, le 5 décembre 2006.
Cette procédure de modification par PRM a débuté le 7 décembre 2006.
La demande DE/ H/ 158/ 01/ II/ 32 de modification par PRM concernait une extension de l’ indication pour y inclure le traitement de maladies inflammatoires pelviennes (MIP) légères à modérées, c’ est-à-dire des infections du tractus génital supérieur, notamment les salpingites et les endométrites.
Des objections et des inquiétudes concernant l’ efficacité et la sécurité d’ emploi d’ Actira dans l’ indication proposée ont été soulevées au cours de la procédure de modification par PRM.
Au regard de ces inquiétudes, la Belgique a considéré au cours de la PRM qu’ un rapport bénéfices/ risques positif n’ avait pas été démontré et que des preuves plus solides doivent être présentées pour l’ octroi de l’ indication faisant l’ objet de la demande.
Ces inquiétudes n’ ayant pas été résolues au cours de la procédure de modification, une saisine officielle d’ arbitrage conformément à l’ article 6, paragraphe 12, du règlement (CE) n° 1084/ 2003 de la Commission a été notifiée par la Belgique au CHMP, le 19 octobre 2007.
Les principaux sujets d’ inquiétude non résolus identifiés par la Belgique concernaient, en termes d’ efficacité, l’ émergence de souches de N. gonorrhoeae résistantes à la moxifloxacine et la faisabilité du traitement dans l’ indication proposée dans la pratique clinique.
Concernant la sécurité d’ emploi, les sources d’ inquiétude étaient la durée prolongée du traitement, le risque d’ effets sur le cartilage chez les patientes jeunes et le risque de prolongation QT.
La procédure de saisine a débuté le 15 novembre 2007, avec l’ adoption d’ une liste de questions du CHMP, que les titulaires des autorisations de mise sur le marché sont invités à traiter.
Efficacité
Il est devenu évident, au cours de la modification précédant cette saisine, qu’ une thérapie empirique des MIP utilisant la moxifloxacine doit être évitée, en raison de la forte proportion de N. gonorrhoeae résistant à la moxifloxacine et à d’ autres quinolones.
Cependant, il s’ est posé la question de savoir si cela ne pouvait pas être compatible avec la pratique clinique.
5 L’ examen des lignes directrices et des données cliniques d’ efficacité disponibles a montré que la moxifloxacine peut être utilisée pour le traitement des MIP dans le sens d’ une monothérapie, uniquement après mise à disposition de résultats de tests microbiologiques.
Dans la pratique clinique, ces cas se limitent en général aux situations dans lesquelles une association avec un agent approuvé, actif contre N. gonorrhoeae résistant aux fluoroquinolones, est impossible ou en cas d’ échec thérapeutique d’ un autre traitement.
Le CHMP a estimé qu’ en raison de l’ émergence de souches de N. gonorrhoeae résistant aux fluoroquinolones, la moxifloxacine ne doit pas être utilisée en monothérapie empirique contre des MIP légères à modérées, à moins qu’ une résistance à la moxifloxacine puisse être exclue.
Dans la pratique clinique, cela signifierait que la moxifloxacine doit être utilisée en association avec un agent approuvé, actif contre les N. gonorrhoeae résistant aux fluoroquinolones (p. ex. une céphalosporine) pour un traitement empirique des MIP, à moins que des N. gonorrhoeae résistant à la moxifloxacine puissent être exclus.
Pour couvrir tous les agents étiologiques des MIP, une association avec une autre classe d’ antibiotiques, telle que les céphalosporines (p. ex. ceftriaxone 250 mg par voie intramusculaire (IM) en dose unique) doit être administrée de façon empirique, ce qui serait similaire à d’ autres traitements associés recommandés.
Bien que la monothérapie soit bien connue pour augmenter l’ observance du traitement, celle- ci ne serait pas diminuée par cet exemple de traitement en association, puisque la céphalosporine proposée ne devrait être administrée qu’ une seule fois lors de la visite du médecin et seule la moxifloxacine devrait être poursuivie par voie orale.
Bien qu’ il soit reconnu qu’ environ 95% des femmes souffrant de MIP seraient « surtraitées » par une telle association, ce fait prime sur le risque potentiel de ne pas traiter près de 5% d’ une population essentiellement très jeune, qui pourrait développer de graves séquelles à long terme.
Sécurité
Dans cette procédure de saisine, le CHMP a examiné avec attention le risque de prolongation QT plus fréquente chez les femmes, du fait de la durée de traitement prolongée pour les MIP (14 jours contre 5 à 10 jours), le risque de co-administration avec d’ autres substances modifiant le QT et d’ éventuels effets indésirables sur le cartilage dans la population traitée.
La prolongation QT est un effet indésirable connu de la moxifloxacine.
Les données disponibles n’ ont démontré aucune augmentation de la morbidité cardiaque liée au traitement par la moxifloxacine par voie orale, par rapport au traitement par l’ antibiotique de comparaison, en particulier dans une population de femmes plus jeunes, bien que dans d’ autres essais la prolongation de l’ intervalle QT et des torsades de pointes aient été plus fréquentes chez les femmes que chez les hommes.
Les femmes souffrant de MIP sont en général des femmes jeunes, avec peu de maladies sous-jacentes et peu de traitements concomitants.
L’ analyse de la fréquence des événements cardiaques indésirables n’ a révélé aucun sous-groupe spécial de patientes MID, pour lesquelles la moxifloxacine présente un risque supérieur à celui des traitements de comparaison.
Le CHMP a estimé qu’ en général les femmes traitées pour des MIP pendant une durée allant jusqu’ à 14 jours ne présentent pas de risque accru d’ événements cardiaques indésirables, par comparaison avec une durée de traitement plus courte dans les autres indications.
En ce qui concerne les événements cardiaques indésirables en général, aucune différence n’ a été observée entre une durée de traitement par la moxifloxacine courte (jusqu’ à 5 jours) et longue (jusqu’ à 15 jours).
De plus, le risque de prolongation QT est déjà suffisamment pris en compte dans le document d’ informations sur le produit et fera l’ objet d’ un suivi approprié de la part du titulaire de l’ autorisation de mise sur le marché dans le cadre de la surveillance post-commercialisation.
6 Le CHMP a considéré que la prolongation QT dans les MIP doit toutefois être soigneusement traitée par le titulaire de l’ autorisation de mise sur le marché dans les futurs rapports périodiques d’ innocuité.
Le titulaire de l’ autorisation de mise sur le marché s’ est engagé à surveiller cet événement indésirable dans les prochains rapports périodiques d’ innocuité et à fournir un plan de gestion des risques mis à jour, tenant compte de la nouvelle indication MIP légères à modérées.
En raison du risque potentiel d’ effets indésirables sur le cartilage des patientes âgées de moins de 18 ans et du fait que les MIP touchent surtout des femmes jeunes, la formulation existante de la contre-indication chez les enfants et les adolescents a été précisée, pour indiquer notamment qu’ Actira est contre-indiqué chez les patientes âgées de moins de 18 ans.
Globalement, le CHMP a reconnu que le rapport bénéfice/ risque de la moxifloxacine dans l’ indication MIP sur une durée de 14 jours est positif.
Les informations et recommandations concernant les mesures à prendre avant de prescrire la moxifloxacine sont correctement traitées dans les rubriques « contre-indications » et « mises en garde - précautions d’ emploi » du résumé des caractéristiques du produit et de la notice.
7 MOTIFS DE LA MODIFICATION DU RESUME DES CARACTERISTIQUES DU PRODUIT ET DE LA NOTICE
- Le comité a examiné la saisine formée au titre de l’ article 6, paragraphe 12, du règlement
(CE) n° 1084/ 2003 de la Commission, pour Actira et les dénominations associées (voir annexe 1).
- Le comité a estimé que des données solides sont disponibles, montrant l’ efficacité d’ Actira
dans l’ indication « Traitement des maladies inflammatoires pelviennes (MIP) légères à modérées, c’ est-à-dire des infections du tractus génital supérieur, notamment des salpingites et des endométrites »; cependant, en raison de la résistance émergeante de N. gonorrhoeae, la moxifloxacine ne doit pas être utilisée en monothérapie empirique, à moins que des N. gonorrhoeae résistant à la moxifloxacine puissent être exclus.
- Le comité a considéré qu’ aucun autre problème de sécurité n’ était attendu pour l’ indication
revendiquée, par comparaison avec les indications approuvées antérieurement.
- Au regard des données d’ efficacité et de sécurité présentées, le comité a estimé que le
rapport bénéfice/ risque pour Actira et les dénominations associées, dans le « Traitement des maladies inflammatoires pelviennes (MIP) légères à modérées, c’ est-à-dire des infections du tractus génital supérieur, notamment des salpingites et des endométrites », avec les restrictions concernant la monothérapie empirique, était favorable.
- Par conséquent, le CHMP a recommandé la modification du résumé des caractéristiques du
produit, paragraphes 4.1, 4.2, 4.3, 4.4, 5.1 et 5.2, ainsi que des paragraphes correspondants de la notice, tels que présentés en annexe III, pour Actira et les dénominations associées (voir annexe I).
8 ANNEXE III
MODIFICATIONS DU RESUME DES CARACTERISTIQUES DU PRODUIT, ET DE LA NOTICE (SECTIONS UTILES UNIQUEMENT)
9 RESUME DES CARACTERISTIQUES DU PRODUIT
10 4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
[Nom de fantaisie] 400 mg, comprimé pelliculé, est indiqué dans le traitement des infections bactériennes suivantes:
- exacerbations aiguës de bronchite chronique,
- pneumonies communautaires à l’ exception des formes sévères,
- sinusites aiguës bactériennes (correctement documentées).
- infections gynécologiques hautes d’ intensité légère à modérée (y compris salpingites et
endométrites), non associées à un abcès tubo-ovarien ou pelvien.
[Nom de fantaisie] 400 mg comprimé pelliculé est déconseillé en monothérapie dans le traitement des infections gynécologiques hautes d’ intensité légère à modérée; [Nom de fantaisie] 400 mg comprimé pelliculé doit être administré en association avec un autre antibiotique approprié (par exemple, une céphalosporine) en raison de l’ augmentation du taux de résistance de Neisseria gonorrhoeae à la moxifloxacine, sauf si une telle résistance peut être exclue (Voir rubrique 4.4 et 5.1).
[Nom de fantaisie] 400 mg, comprimé pelliculé, est indiqué dans le traitement des infections citées ci- dessus, causées par les bactéries sensibles à la moxifloxacine.
Il convient de tenir compte des recommandations officielles concernant l'utilisation appropriée des antibactériens.
4.2 Posologie et mode d’ administration
Posologie (Adulte) Un comprimé pelliculé à 400 mg une fois par jour.
Insuffisant rénal/ insuffisant hépatique Il n'est pas nécessaire d'adapter la posologie chez le patient ayant une insuffisance rénale y compris sévère, et chez le patient en dialyse chronique c’ est à dire sous hémodialyse ou sous dialyse péritonéale continue ambulatoire (voir Rubrique 5.2 « Propriétés pharmacocinétiques »).
Les données actuelles sont insuffisantes chez les patients insuffisants hépatiques (voir Rubrique 4.3 « Contre-indications »).
Autres populations particulières Il n'est pas nécessaire d'adapter la posologie chez le sujet âgé et chez le patient de faible poids corporel.
Enfants et adolescents La moxifloxacine est contre-indiquée chez les enfants et adolescents (âgés de moins de 18 ans).
L’ efficacité et la sécurité d’ emploi de la moxifloxacine chez les enfants et les adolescents n’ a pas été établie (voir rubrique 4.3. « Contre-indications »).
Mode d'administration Le comprimé pelliculé doit être avalé avec une quantité suffisante de liquide et peut être pris pendant ou en dehors des repas.
Durée d'administration La durée recommandée du traitement par [Nom de fantaisie] 400 mg, comprimés pelliculés, est la suivante:
- exacerbations aiguës de bronchite chronique:
5-10 jours
- pneumonies communautaires:
10 jours
- sinusites aiguës:
7 jours
11
14 jours
Les essais cliniques ont porté sur une durée maximale de traitement par [Nom de fantaisie] 400 mg comprimés pelliculés de 14 jours.
La dose recommandée (400 mg par jour) et les durées de traitement pour chaque indication ne doivent pas être dépassées.
4.3 Contre-indications
- Hypersensibilité à la moxifloxacine, aux autres quinolones ou à l’ un de ses excipients,
- Grossesse et allaitement (voir Rubrique 4.6 « Grossesse et allaitement »),
- Patients âgés de moins de 18 ans,
- Antécédents de tendinopathie avec une fluoroquinolone.
Lors d’ investigations précliniques et d’ études cliniques menées chez l’ homme, des modifications de l’ activité électrophysiologique cardiaque, sous forme d’ un allongement de l’ intervalle QT, ont été observées avec la moxifloxacine.
Pour ces raisons, la moxifloxacine est donc contre indiquée chez les patients présentant:
- un allongement congénital ou acquis de l’ intervalle QT,
- des troubles hydroélectrolytiques, en particulier une hypokaliémie non corrigée,
- une bradycardie cliniquement significative,
- une insuffisance cardiaque par réduction de la fraction d’ éjection ventriculaire gauche
cliniquement significative,
La moxifloxacine ne doit pas être utilisée en même temps que d’ autres molécules provoquant un allongement de l’ intervalle QT (voir également Rubrique 4.5 « Interactions avec d’ autres médicaments et autres formes d’ interactions »).
Compte tenu de données cliniques limitées, la moxifloxacine est également contre-indiquée chez les patients insuffisants hépatiques sévères (Child Pugh C) et chez les patients ayant un taux de transaminases 5 fois supérieur à la normale.
4.4 Mises en garde spéciales et précautions d’ emploi
- Des réactions d’ hypersensibilité et allergiques ont été rapportées dès la première prise avec les
fluoroquinolones, y compris la moxifloxacine.
Des réactions anaphylactiques, y compris lors de la première prise, peuvent conduire à un choc engageant le pronostic vital.
Il convient dès lors d’ arrêter immédiatement le traitement par moxifloxacine et de mettre en route un traitement adapté (par exemple, traitement du choc).
- La moxifloxacine entraîne un allongement de l'intervalle QTc sur l’ électrocardiogramme de
L’ analyse d’ électrocardiogrammes réalisés lors du programme de développement clinique montre sous moxifloxacine un allongement de l’ intervalle QTc de 6 msec ± 26 msec, soit 1,4% comparé à la valeur basale.
Les médicaments hypokaliémiants doivent être utilisés avec précaution chez les patients traités par moxifloxacine.
La moxifloxacine sera utilisée avec prudence chez les patients présentant des conditions pro- arythmogènes telle qu’ une ischémie aiguë myocardique ou un allongement de l’ intervalle QT ce qui peut contribuer à une augmentation du risque d’ arythmie ventriculaire (incluant les torsades de pointes) et un arrêt cardiaque (voir aussi la rubrique 4.3. « contre-indications »).
L’ allongement de l’ intervalle QT paraît dose-dépendant.
Aussi, la dose recommandée ne devra pas être dépassée.
Le bénéfice d’ un traitement par moxifloxacine, particulièrement pour le traitement d’ infections de faible sévérité, doit être mis en balance avec les informations contenues dans la rubrique « Mises en garde spéciales et précautions d’ emploi ».
12 En cas de survenue d’ arythmie cardiaque avec la moxifloxacine, le traitement doit être arrêté et un ECG de contrôle effectué.
pronostic vital ont été rapportés avec la moxifloxacine (voir rubrique 4.8).
- Les quinolones sont connues pour favoriser la survenue de convulsions.
être utilisée avec précaution chez des patients présentant des troubles du système nerveux central susceptibles de prédisposer à des convulsions ou d’ abaisser le seuil épileptogène.
- Des cas de colites associées aux antibiotiques (dont les colites pseudomembraneuses) ont été
rapportés en association avec l'administration d'antibiotiques à large spectre dont la moxifloxacine; il est donc important d’ évoquer ce diagnostic chez les patients présentant une diarrhée sévère pendant ou après un traitement par moxifloxacine.
Dans cette situation, des mesures thérapeutiques adéquates doivent être initiées immédiatement.
Les médicaments inhibant le péristaltisme sont contre indiqués dans cette situation.
- Un traitement par quinolones dont la moxifloxacine peut provoquer inflammation et rupture de
tendon, particulièrement chez le sujet âgé et chez les patients sous corticothérapie.
Au premier signe de douleur ou d’ inflammation, les patients doivent interrompre le traitement par moxifloxacine et mettre au repos le(s) membre(s) atteint(s).
- Les patients âgés présentant un trouble de la fonction rénale doivent utiliser la moxifloxacine
avec précaution s’ ils ne peuvent s’ hydrater correctement car la déshydratation peut augmenter le risque d’ insuffisance rénale.
- En cas de survenue de troubles de la vision ou de toute autre manifestation oculaire, un
ophtalmologiste doit être consulté rapidement.
- Des réactions de photosensibilité ont été observées chez des patients traités par quinolones.
Cependant, les études ont montré que le risque d’ induire une photosensibilité serait plus faible avec la moxifloxacine.
Toutefois, les patients doivent être informés d’ éviter l’ exposition aux rayons UV ou une exposition solaire forte et/ ou prolongée pendant leur traitement par moxifloxacine.
- Les patients ayant des antécédents familiaux ou un déficit acquis en glucose-6-phosphate
Ainsi, la moxifloxacine doit donc être administrée avec prudence chez ce type de patients.
- Ce médicament est contre-indiqué en cas de galactosémie congénitale, de syndrome de
malabsorption du glucose et du galactose ou de déficit en lactase.
- Un traitement par [Nom de fantaisie] 400 mg comprimé pelliculé est déconseillé chez les
patients ayant une infection gynécologique haute compliquée (par exemple, associée à un abcès tubo-ovarien ou pelvien) pour laquelle un traitement par voie intraveineuse est indiqué.
- Les infections gynécologiques hautes peuvent être dues à des souches de Neisseria gonorrhoeae
résistantes aux fluroquinolones.
Aussi, la moxifloxacine en traitement empirique doit être administrée en association avec un autre antibiotique approprié (par exemple, une céphalosporine), sauf si une résistance à la moxifloxacine peut être exclue.
Si aucune amélioration clinique n’ est observée après 3 jours de traitement, le traitement devra être réévalué.
- L’ utilisation de la moxifloxacine est contre-indiquée chez les enfants et adolescents âgés de
moins de 18 ans (voir rubrique 4.3.) en raison d’ effets indésirables observés sur le cartilage de jeunes animaux (Voir rubrique 5.3).
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
13 Groupe Pharmaco-thérapeutique: antibiotiques de la famille des fluoroquinolones, code ATC:
J01MA 14.
Mécanisme d'action La moxifloxacine est active in vitro sur un grand nombre de bactéries à Gram négatif et à Gram positif.
L’ activité bactéricide de la moxifloxacine résulte de l’ inhibition des topoisomérases II (ADN gyrase) et topoisomérase IV nécessaires à la réplication, à la transcription et à la réparation de l’ ADN bactérien.
Il semble que le groupement C8-methoxy contribue à renforcer l’ activité et à exercer une moindre sélection de mutants résistants chez les bactéries à Gram positif comparativement à ce qui est observé sur le groupement C8-H.
La présence du volumineux substituant bicycloamine en position C-7 empêche un efflux actif associé aux gènes norA ou pmrA observés chez certaines bactéries à Gram- positif.
Les études pharmacodynamiques montrent que l’ activité bactéricide de la moxifloxacine est concentration-dépendante.
Les concentrations minimales bactéricides (CMB) sont voisines des concentrations minimales inhibitrices (CMI).
Interférence avec les cultures bactériennes Un traitement par moxifloxacine peut entraîner une inhibition de la croissance bactérienne et des cultures faussement négatives pour la recherche de Mycobactérium sp.
Effet sur la flore intestinale humaine Après administration orale de moxifloxacine chez des volontaires, les modifications suivantes de la flore intestinale ont été observées: diminution d’ Escherichia coli, Bacillus sp., Enterococcus sp et Klebsiella sp., ainsi que des anaérobies Bacteroides vulgatus, Bifidobacterium sp., Eubacterium sp. et Peptostreptococcus sp.; augmentation de Bacteroides fragilis.
Le retour à la normale se fait en deux semaines.
Mécanisme de résistance Les mécanismes de résistance inactivant les pénicillines, les céphalosporines, les aminosides, les macrolides, et les tétracyclines n’ interfèrent pas avec l’ activité antibactérienne de la moxifloxacine.
Les autres mécanismes de résistance comme ceux affectant la perméabilité membranaire (fréquents, par exemple, pour Pseudomonas aeruginosa) et les mécanismes d’ efflux, peuvent également altérer la sensibilité de ces bactéries à la moxifloxacine.
La résistance in vitro à la moxifloxacine se développe lentement par mutations successives entraînant des modifications des sites cibles des topoisomerase II, ADN gyrase et topoisomerase IV.
La moxifloxacine est peu affectée par les mécanismes d’ efflux actifs des microorganismes à Gram positif.
Une résistance croisée est observée avec d’ autres fluoroquinolones.
Toutefois, comme chez certaines espèces bactériennes à Gram positif, la moxifloxacine inhibe avec la même activité les topoisomerases II et IV; ces espèces peuvent être résistantes à d’ autres quinolones, mais rester sensibles à la moxifloxacine.
14 Sensibilité in vitro
Concentrations critiques de l’ EUCAST pour la moxifloxacine (31 janvier 2006):
Microorganismes Staphylococcus spp.
Haemophilus influenzae et Moraxella Catarrhalis
Concentrations critiques non liées à l’ espèce*
> 1 mg/ l
* Les concentrations critiques non liées à l’ espèce bactérienne ont été déterminées principalement sur la base des données de pharmacocinétiques/ pharmacodynamiques et sont indépendantes de la distribution des CMI d’ espèces spécifiques.
Elles ne sont à utiliser que pour les espèces n’ ayant pas de concentration critique propre à l’ espèce et ne doivent pas être utilisées vis-à-vis d’ espèces pour lesquelles des critères d’ interprétation restent encore à déterminer (anaérobies à Gram-négatif).
Les concentrations critiques fixées par le « Clinical and Laboratory Standards Institute™ » (CLSI), anciennement NCCLS, sont présentées dans le tableau ci-dessous pour la détermination des CMI (mg/ l) ou pour les tests selon la méthode des disques par diffusion en milieu gélosé (diamètre [mm]) à l’ aide d’ un disque de 5 microgrammes de moxifloxacine.
Concentrations critiques et tests selon la méthode des disques par diffusion en milieu gélosé pour Staphylococcus spp. et les microorganismes à croissance difficile (M100-S17, 2007) et pour les anaérobies (M11-A7, 2007) du « Clinical and Laboratory Standards Institute™ » (CLSI):
Micro-organismes Streptococcus pneumoniae
Sensible ≤ 1 mg/ l
Intermédiaire 2 mg/ l
≤ 14 mm
Haemophilus spp.
≤ 1 mg/ l ≥ 18 mm
- -
- -
Staphylococcus spp.
≤ 0,5 mg/ l ≥ 24 mm ≤ 2 mg/ l
1 mg/ l 21-23 mm 4 mg/ l
≥ 2 mg/ l ≤ 20 mm ≥ 8 mg/ l
La prévalence de la résistance acquise peut varier en fonction de la géographie et du temps pour certaines espèces.
Si nécessaire, il est souhaitable d’ obtenir un avis spécialisé principalement lorsque l’ intérêt du médicament dans certaines infections peut être mis en cause du fait du niveau de prévalence de la résistance locale.
15 Classes
ESPECES HABITUELLEMENT SENSIBLES:
Aérobies à Gram positif Gardnerella vaginalis Staphylococcus aureus* (méticilline sensible) Streptococcus agalactiae (Groupe B) Groupe de Streptococcus milleri * (S. anginosus, S. constellatus and S. intermedius) Streptococcus pneumoniae* Streptococcus pyogenes* (groupe A)
Aérobies à Gram négatif Haemophilus influenzae* Haemophilus parainfluenzae* Klebsiella pneumoniae*# Moraxella (Branhamella) catarrhalis *
Peptostreptococcus spp.
*Activité démontrée de façon satisfaisante sur les souches sensibles dans les indications cliniques approuvées au cours des études cliniques # Souches productrices de BLSE (Béta-lactamases à spectre étendu) habituellement résistantes aux fluoroquinolones. + Prévalence de la résistance bactérienne > 50% dans un ou plusieurs pays.
16 5.2 Propriétés pharmacocinétiques
Après administration orale, l'absorption de la moxifloxacine est rapide et pratiquement totale.
La biodisponibilité absolue est de l'ordre de 91%.
La pharmacocinétique est linéaire pour des doses uniques allant de 50 à 800 mg, et jusqu’ à 600 mg, une fois par jour pendant 10 jours.
Après administration d'une dose orale de 400 mg, le pic de concentration de 3,1 mg/ l est atteint dans les 0,5 à 4 heures suivant l'administration.
Les concentrations plasmatiques maximales et minimales à l’ état d'équilibre (400 mg une fois par jour) sont respectivement de 3,2 et 0,6 mg/ l.
A l’ état d’ équilibre, l’ exposition entre deux administrations est approximativement 30% plus élevée qu'après la 1ère dose.
La moxifloxacine est distribuée rapidement dans les compartiments extravasculaires.
Après une dose de 400 mg, l'AUC est de 35 mg. h/ l.
Le volume de distribution à l’ état d’ équilibre (Vss) est approximativement de 2 l/ kg.
Les expérimentations in vitro et ex vivo ont montré une liaison aux protéines plasmatiques de l'ordre de 40 à 42%, indépendante de la concentration.
La moxifloxacine est essentiellement liée à l'albumine sérique.
Au pic, les concentrations suivantes (moyenne géométrique) ont été observées après administration orale d’ une dose unique de 400 mg:
Tissu Plasma Salive Liquide de bulle
Concentration 3.1 mg/ l 3.6 mg/ l 1.61 mg/ l
Rapport site/ plasma - 0.75-1.3 1.71
Muqueuse bronchique Macrophages alvéolaires Liquide alvéolaire Sinus maxillaire Sinus ethmoïdal Polypes nasaux Liquide Interstitiel
5.4 mg/ kg 56.7 mg/ kg 20.7 mg/ l 7.5 mg/ kg 8.2 mg/ kg 9.1 mg/ kg 1.02 mg/ l
1.7-2.1 18.6-70.0 5-7 2.0 2.1 2.6 0.8-1.4 2,3
Appareil génital féminin* *
10.24 mg/ kg
1.724
Administration intraveineuse d’ une dose 1 10 h après administration 2 concentration de la fraction non liée 3 de 3 à 36 heures après administration 4 à la fin de la perfusion
La moxifloxacine subit une biotransformation de Phase II et est excrétée par les voies rénale et biliaire/ fécale à l’ état inchangé mais également sous la forme de deux métabolites, l’ un sulfoconjugué (M1) et l’ autre glucuroconjugué (M2).
M1 et M2 sont les seuls métabolites significatifs pour l'homme et tous deux sont microbiologiquement inactifs.
Dans le cadre d’ études in vitro et d’ études cliniques de Phase I, il n’ a pas été constaté d’ interaction pharmacocinétique d'ordre métabolique avec d'autres médicaments subissant une biotransformation de Phase I impliquant les enzymes du cytochrome P450.
Il n’ y a pas d’ élément en faveur d’ un métabolisme oxydatif.
La moxifloxacine est éliminée du plasma avec une demi-vie terminale moyenne de l'ordre de 12 heures.
La clairance corporelle totale apparente moyenne après administration d'une dose de 400 mg est comprise entre 179 et 246 ml/ min.
La clairance rénale se situe entre 24 et 53 ml/ min., suggérant une réabsorption tubulaire rénale partielle du produit.
Après administration d’ une dose de 400 mg, la fraction de la dose administrée retrouvée sous forme de métabolites excrétés dans l'urine (environ 19% sous forme inchangée, environ 2,5% pour M1 et environ 14% pour M2) et dans les fecès (environ 25% sous forme inchangée, environ 36% pour M1 et aucune trace pour M2) est approximativement de 96%.
L'administration concomitante de ranitidine et de probénécide n'a pas modifié la clairance rénale de la moxifloxacine.
Chez les personnes ayant un faible poids corporel (telles que les femmes) ainsi que chez les personnes âgées, des concentrations plasmatiques plus élevées ont été observées.
Les propriétés pharmacocinétiques de la moxifloxacine ne sont pas significativement différentes chez les patients insuffisants rénaux (clairance de la créatinine > 20 ml/ min. / 1,73m²).
Lorsque la fonction rénale diminue, les concentrations du métabolite M2 (glucuroconjugué) augmentent d’ un facteur 2.5 (clairance de la créatinine < 30 ml/ min. / 1,73m²).
Sur la base d’ études pharmacocinétiques menées chez les patients insuffisants hépatiques (stades A et B de Child-Pugh), il est impossible de déterminer s’ il y a ou non une différence entre ces patients et les volontaires sains.
L’ insuffisance hépatique s’ accompagne d’ une exposition plasmatique de M1 supérieure alors que l’ exposition de la molécule mère est comparable à celle observée chez les volontaires sains.
L’ expérience clinique est limitée chez les patients insuffisants hépatiques.
18 NOTICE
19 1.
QU’ EST-CE QUE [NOM DE FANTAISIE] 400 mg COMPRIME PELLICULE ET DANS QUEL CAS EST-IL UTILISE
[Nom de fantaisie] est un antibiotique.
La moxifloxacine est la substance active de [Nom de fantaisie] qui appartient au groupe des antibiotiques appelés les fluoroquinolones.
[Nom de fantaisie] agit en tuant les bactéries responsables des infections, si ces bactéries sont sensibles à la substance active, la moxifloxacine.
[Nom de fantaisie] est indiqué chez l’ adulte pour traiter les infections bactériennes suivantes:
- Aggravation soudaine de bronchite chronique (exacerbation aiguë de la bronchite chronique)
- Infection des poumons (pneumonie) contractée en dehors de l’ hôpital, à l’ exception des cas
- Infection aiguë des sinus (sinusite bactérienne aiguë)
- Infections gynécologiques légères à modérées de la femme (infections pelviennes), y compris
les infections des trompes et les infections de la muqueuse utérine.
Traiter uniquement ces infections de l’ appareil génital haut de la femme par [Nom de fantaisie] comprimé n’ est pas suffisant: par conséquent, pour ce type d’ infections, votre médecin vous prescrira un autre antibiotique, en association à [Nom de fantaisie] comprimé (Voir rubrique 2. Quelles sont les informations à connaître avant de prendre [Nom de fantaisie] 400 mg comprimé pelliculé – Faites attention avec [Nom de fantaisie] 400 mg comprimé pelliculé – Avant la prise de [Nom de fantaisie] 400 mg, comprimé pelliculé).
2.
QUELLES SONT LES INFORMATIONS À €AVANT DE PRENDRE [NOM DE FANTAISIE] 400 mg COMPRIME PELLICULE?
Consultez votre médecin si vous n’ êtes pas certain de faire partie des groupes de patients décrits ci- dessous.
Ne prenez jamais [Nom de fantaisie] 400 mg comprimé pelliculé
- Si vous êtes allergique à la substance active, la moxifloxacine, à d’ autres antibiotiques de la
famille des quinolones ou à l’ un des composants contenus dans [Nom de fantaisie] 400 mg comprimé pelliculé (voir rubrique 6:
- Si vous êtes enceinte ou si vous allaitez.
- Si vous êtes âgés de moins de 18 ans
- Si vous avez déjà eu des problèmes de tendons survenus à la suite d’ un traitement avec des
quinolones (voir rubrique Faites attention avec [Nom de fantaisie] 400 mg comprimé pelliculé et la rubrique 4. effets indésirables éventuels).
- Si vous présentez certaines modifications anormales de l’ électrocardiogramme (ECG,
enregistrement du tracé électrique du cœ ur) d’ origine congénitale ou dues à une maladie, si vous avez un déséquilibre électrolytique, notamment un taux faible de potassium dans le sang (hypokaliémie) non corrigé par un traitement médical,
- si vous avez un rythme cardiaque très lent (bradychardie),
- si vous souffrez d’ une insuffisance cardiaque,
- si vous avez ou avez eu des anomalies du rythme cardiaque (arythmies)
- ou si vous prenez d’ autres médicaments qui provoquent des anomalies de l’ ECG (voir rubrique
Prise d’ autres médicaments).
Ces situations sont à considérer car [Nom de fantaisie] peut provoquer une modification de l’ ECG qui correspond à un allongement de l’ intervalle QT c’ est-à-dire à une conduction électrique retardée.
Si vous avez une maladie sévère du foie ou une augmentation de certaines enzymes du foie
-
(transaminases) de plus de 5 fois la normale.
20 Faites attention avec [Nom de fantaisie] 400 mg comprimé pelliculé
Si vous présentez des palpitations ou des irrégularités du rythme cardiaque durant la période de traitement, informez votre médecin immédiatement.
votre médecin avant de prendre [Nom de fantaisie].
- Si vous -même ou un membre de votre famille souffrez d’ un déficit en glucose-6-phosphate
- Un traitement par [Nom de fantaisie] comprimé n’ est pas approprié pour les femmes ayant une
- Pour le traitement des infections légères à modérées de l’ appareil génital haut de la femme,
votre médecin devra vous prescrire un autre antibiotique en association à [Nom de fantaisie].
Si aucune amélioration des symptômes n’ est observée après 3 jours de traitement, veuillez consulter votre médecin.
Durant la prise de [Nom de fantaisie] 400 mg, comprimé pelliculé
- Le risque d’ anomalies cardiaques peut être plus important en augmentant la dose de ce
médicament.
- Il existe un risque rare de réaction allergique subite et sévère (réaction ou choc anaphylactique),
même après la première prise, se manifestant par: oppression thoracique, étourdissements, malaise ou évanouissements ou sensation de vertige en position debout.
Si vous présentez ces symptômes, vous devez arrêter de prendre [Nom de fantaisie] et consulter immédiatement un médecin.
- [Nom de fantaisie] peut provoquer une rapide et sévère inflammation du foie qui peut aboutir à
une insuffisance hépatique pouvant mettre la vie en jeu (voir la rubrique 4. effets indésirables éventuels).
Consulter votre médecin avant de poursuivre le traitement si vous présentez les signes suivants: sensation de mal-être et ou de nausées associée au jaunissement du blanc des yeux, d’ urines foncées, de démangeaisons, une tendance au saignement et à une encéphalopathie liée au dysfonctionnement du foie (symptômes d’ une insuffisance du foie ou d’ une rapide et sévère inflammation du foie).
- Vous pouvez présenter une diarrhée pendant ou après le traitement avec des antibiotiques y
Si elles deviennent sévères ou persistantes ou si vous remarquez du sang ou des mucosités dans vos selles, vous devez arrêter immédiatement de prendre [Nom de fantaisie] et consulter votre médecin.
Dans ce cas, vous ne devez pas prendre de médicaments qui arrêtent ou ralentissent le transit intestinal.
- [Nom de fantaisie] peut occasionnellement provoquer une douleur et une inflammation des
tendons, notamment si vous êtes âgé€ ou si vous êtes actuellement traités avec des corticoïdes.
Aux premiers signes de douleur ou d’ inflammation, vous devez arrêter de prendre [Nom de fantaisie], mettez le(s) membre(s) atteint(s) au repos et prévenez immédiatement votre médecin.
- Si vous êtes âgé et atteint d’ une insuffisance rénale, veillez à boire suffisamment de liquide car
la déshydratation peut aggraver l’ insuffisance rénale.
- En cas d’ apparition de trouble de la vision ou de toute autre manifestation oculaire sous
traitement, consulter immédiatement un ophtalmologiste.
- Les antibiotiques de la famille des quinolones peuvent rendre votre peau beaucoup plus sensible
au soleil ou aux rayons ultra-violets (UV).
Vous devez éviter une exposition prolongée au soleil ou à la lumière solaire intense et vous ne devez pas utiliser de cabine de bronzage ou d’ autres types de lampes UV pendant que vous prenez [Nom de fantaisie].
21 Prise d’ autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
- Si vous prenez [Nom de fantaisie] et d’ autres médicaments qui ont un effet sur le cœ ur en raison
d’ un risque accru de modification de votre rythme cardiaque, ne prenez pas [Nom de fantaisie] en association avec les médicaments suivants: médicaments qui appartiennent au groupe des antiarythmiques (quinidine, hydroquinidine, disopyramide, amiodarone, sotalol, dofétilide, ibutilide), les neuroleptiques (phénothiazines, pimozide, sertindole, halopéridol, sultopride), les antidépresseurs tricycliques, certains antimicrobiens (sparfloxacine, éythromycine intraveineuse, pentamidine, antipaludiques particulièrement halofantrine), certains antihistaminiques (terfénadine, astémizole, mizolastine) et d’ autres médicaments (cisapride, vincamine intraveineuse, bépridil et diphémanil).
- Tout médicament contenant du magnésium ou de l’ aluminium tels que les antiacides pour
l’ indigestion ou tout médicament contenant du fer ou du zinc, les médicaments contenant de la didanosine ou spécialités contenant du sucralfate pour traiter les troubles digestifs peuvent diminuer l’ efficacité de [Nom de fantaisie] comprimés.
Par conséquent, vous devez prendre votre comprimé de [Nom de fantaisie] 6 heures avant ou après les autres médicaments.
- Le charbon médicinal oral pris en même temps que les comprimés de [Nom de fantaisie]
Il est donc recommandé de ne pas prendre ces médicaments ensemble.
- Si vous prenez actuellement des anticoagulants oraux (warfarine), il sera peut-être nécessaire
que votre médecin contrôle vos paramètres de coagulation.
Aliments et boissons L’ effet de [Nom de fantaisie] n’ est pas influencé par la prise de nourriture y compris les produits laitiers.
Grossesse et allaitement Ne prenez pas [Nom de fantaisie] si vous êtes enceinte ou si vous allaitez.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Conduite de véhicules et utilisation de machines [Nom de fantaisie] peut provoquer des étourdissements ou une sensation de vertiges.
Dans ce cas, vous ne devez pas conduire ni utiliser une machine.
Informations importantes concernant certains composants contenus dans [Nom de fantaisie] 400 mg comprimé pelliculé [Nom de fantaisie] contient du lactose.
Si vous savez que vous présentez une intolérance à certains sucres, consultez votre médecin avant de prendre [Nom de fantaisie].
3.
COMMENT PRENDRE [NOM DE FANTAISIE] 400 mg COMPRIME PELLICULE
Respectez toujours la posologie indiquée par votre médecin.
En cas d’ incertitude, consultez votre médecin ou votre pharmacien.
La dose habituelle chez l’ adulte est un comprimé pelliculé de 400 mg une fois par jour.
Voie orale uniquement.
Avaler le comprimé en entier (pour masquer le goût amer) avec une quantité suffisante de liquide.
Le comprimé peut être pris avec ou sans repas.
Il est recommandé que vous preniez le comprimé à la même heure chaque jour.
Aucune adaptation de la posologie n’ est nécessaire chez les patients âgés, chez les patients de faible poids ou chez ceux qui souffrent de troubles rénaux.
22 La durée usuelle du traitement peut varier selon le type d’ infection.
Sauf prescription contraire de votre médecin, les durées de traitement recommandées pour [Nom de fantaisie] sont:
- aggravation soudaine de bronchite chronique (exacerbation aiguë de bronchite chronique)
5 à 10 jours -
infection des poumons (pneumonie) contractée en dehors de l’ hôpital, à l’ exception des cas sévères
10 jours
- Infections gynécologiques légères à modérées de la femme (infections pelvienne), y compris
les infections des trompes et les infections de la muqueuse utérine
14 jours
Il est important de respecter la durée de traitement même si vous commencez à vous sentir mieux après quelques jours.
Si vous arrêtez de prendre le médicament trop tôt, l’ infection peut ne pas être complètement guérie, vous pouvez rechuter ou votre état peut s’ aggraver.
Un arrêt trop précoce peut favoriser une résistance bactérienne à cet antibiotique.
Ne pas dépasser la dose et la durée de traitement recommandées (voir rubrique 2.
Quelles sont les informations à connaître avant de prendre [Nom de fantaisie], Faites attention).
Si vous avez pris plus de [Nom de fantaisie] 400 mg comprimé pelliculé que vous n’ auriez dû Si vous avez pris plus d’ un comprimé par jour comme cela vous a été prescrit, consultez immédiatement un médecin ou un pharmacien et, si possible, apportez tous les comprimés restants, l’ emballage ou cette notice pour montrer au médecin ou au pharmacien ce que vous avez pris.
Si vous oubliez de prendre [Nom de fantaisie] 400 mg comprimé pelliculé Si vous avez oublié de prendre votre comprimé, vous devez le prendre dans la journée dès que vous vous en rendez compte.
Si vous n’ avez pas pris votre comprimé pendant une journée, prenez la dose normale (un comprimé) le lendemain.
Ne prenez pas de dose double pour compenser la dose que vous avez oubliée de prendre.
En cas de doute, demandez conseil à votre médecin ou pharmacien.
Si vous arrêtez de prendre [Nom de fantaisie] 400 mg, comprimé pelliculé:
Si vous arrêtez de prendre ce médicament trop tôt, votre infection peut ne pas être complètement guérie.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
23
European Medicines Agency
Londres, le 14 août 2008 EMEA/ CHMP/ 524139/ 2008
COMITÉ DES MÉDICAMENTS À USAGE HUMAIN (CHMP)
Dénomination commune internationale (DCI): moxifloxacine
INFORMATION GÉNÉRALES *
Actira, comprimés pelliculés, contient 400 mg de moxifloxacine sous forme de chlorhydrate.
Ce médicament est approuvé pour le traitement des infections bactériennes suivantes si les bactéries responsables sont sensibles à la moxifloxacine: exacerbation aiguë de la bronchite chronique; pneumonie d’ origine communautaire, à l’ exception des cas sévères; sinusite bactérienne aiguë (diagnostiquée de manière appropriée).
Les comprimés doivent être pris par voie orale à raison d’ une fois par jour pendant 10 jours au maximum, en fonction de l’ indication.
Au cours des études cliniques, le médicament a été étudié pendant une durée maximale de 14 jours de traitement.
Actira a initialement été approuvé en juin 1999.
La procédure de saisine est relative à une demande d’ arbitrage concernant une modification de type II pour une nouvelle indication afin d’ inclure le traitement des maladies inflammatoires du pelvis (MIP) légère à modérée, c’ est-à-dire des infections de l’ appareil génital supérieur, notamment des salpingites et des endométrites.
À la fin de la procédure de reconnaissance mutuelle, un différend entre les différents États membres de l’ UE est apparu à propos de la formulation de l’ indication qui doit refléter de manière appropriée les informations cliniques soumises par la société et une saisine officielle d’ arbitrage conformément à l’ article 6, paragraphe 12, du règlement (CE) n° 1084/ 2003 de la Commission, tel que modifié, a été notifiée au CHMP par la Belgique le 19 octobre 2007.
Les principaux sujets d’ inquiétude non résolus identifiés par la Belgique étaient les suivants: en termes d’ efficacité, l’ émergence de souches de N. gonorrhoeae résistantes à la moxifloxacine et la faisabilité du traitement dans l’ indication proposée dans la pratique clinique; et en termes de sécurité, la durée plus longue du traitement, le risque d’ effets sur le cartilage chez les jeunes patients et le risque d’ allongement de l’ intervalle QT.
La procédure d’ arbitrage a été examinée par le CHMP à l’ occasion de sa réunion plénière de novembre 2007 et un rapporteur (le Dr Harald Enzmann) ainsi qu’ un co-rapporteur (le Dr Pieter Neels) ont été nommés.
La procédure d’ arbitrage a démarré le 15 novembre avec l’ adoption par le CHMP d’ une liste de questions à soumettre aux titulaires d’ autorisation de mise sur le marché.
Des explications écrites ont été fournies par les titulaires d’ une autorisation de mise sur le marché, le 18 janvier 2008 et le 27 février 2008.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 13 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Le comité a également considéré que le rapport bénéfice/ risque concernant l’ utilisation de la moxifloxacine pendant une durée maximale de 14 jours pour l’ indication MIP reste favorable, et que les informations et les recommandations relatives à l’ utilisation de la moxifloxacine, et aux mesures qu’ il convient de prendre avant de prescrire ce médicament, sont traitées de manière appropriée dans les sections « contre-indications » et « mises en garde spéciales et précautions particulières d’ emploi » dans le RCP accepté dans l’ UE.
Au vu des informations fournies sur l’ efficacité et la sécurité, le CHMP a considéré que le rapport bénéfice/ risque de l’ indication supplémentaire proposée « maladie inflammatoire du pelvis légère à modérée » est favorable, le texte initialement proposé ayant été révisé de manière adéquate pour refléter l’ état actuel des connaissances.
Le 19 mars 2008, le CHMP a recommandé la modification des autorisations de mise sur le marché afin d’ inclure cette indication.
La liste des dénominations concernées est fournie en annexe I.
Les conclusions scientifiques sont présentées en annexe II et le résumé modifié des caractéristiques du produit en annexe III.
L’ avis définitif a été converti en décision de la Commission européenne le 14 juillet 2008.
∗ Notes: les informations données dans le présent document et ses annexes ne reflètent que l’ avis du CHMP daté du 19 mars 2008.
Les autorités compétentes des États membres continueront à examiner régulièrement ce produit.
2/ 2
©EMEA 2008
ANNEXE I
LISTE REPRENANT LES NOMS, LA FORME PHARMACEUTIQUE, LE DOSAGE DU MÉDICAMENT, LA VOIE D'ADMINISTRATION, LES DEMANDEURS / LES TITULAIRES DE L'AUTORISATION DE MISE SUR LE MARCHÉ DANS LES ÉTATS MEMBRES
1 Etat membre
Titulaire de l’ autorisation de mise sur le marché
Nom de fantaisie
Forme pharmaceutique
Voie d’ administratio n
Autriche
Novo Nordisk Pharma GmbH Opernring 3-5 A-1010 Vienna Autriche
Noviana 0,5mg/ 0,1mg Filmtabletten
Estradiol (sous forme hémihydratée) 0,5 mg + acétate de noréthisthérone 0,1 mg
Comprimé pelliculé Voie orale
Belgique
Novo Nordisk Pharma N. V Boulevard International 55/ 6, B-1070 Brussel Belgique
Activelle minor comprimés pelliculés
Estradiol (sous forme hémihydratée) 0,5 mg + acétate de noréthisthérone 0,1 mg
Comprimé pelliculé Voie orale
Bulgarie
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Danemark
Eviana филмирани таблетки
Estradiol (sous forme hémihydratée) 0,5 mg + acétate de noréthisthérone 0,1 mg mg
Comprimé pelliculé Voie orale
République Tchèque
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Danemark
Noviana potahované tablety
Estradiol (sous forme hémihydratée) 0,5 mg + acétate de noréthisthérone 0,1 mg
Comprimé pelliculé Voie orale
Danemark
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Danemark
Activelle low filmovertrukne tabletter
Estradiol (sous forme hémihydratée) 0,5 mg + acétate de noréthisthérone 0,1 mg
Comprimé pelliculé Voie orale
Estonie
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Danemark
Estradiol (sous forme hémihydratée) 0,5 mg + acétate de noréthisthérone 0,1 mg
Comprimé pelliculé Voie orale
2 Etat membre
Demandeur
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administratio n
Finlande
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Danemark
Estradiol (sous forme hémihydratée) 0,5 mg + acétate de noréthisthérone 0,1 mg
Comprimé pelliculé
Voie orale
France
Novo Nordisk Pharmaceutique S. A. S 30 Rue De Valmy FR-92936 Paris La Défense Cedex France
Activelle 0,5 mg/ 0,1 mg, comprimé pelliculé
Estradiol (sous forme hémihydratée) 0,5 mg + acétate de noréthisthérone 0,1 mg
Comprimé pelliculé Voie orale
Allemagne
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Danemark
Noviana
Estradiol (sous forme hémihydratée) 0,5 mg + acétate de noréthisthérone 0,1 mg
Comprimé pelliculé Voie orale
Hongrie
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Danemark
Noviana filmtabletta
Estradiol (sous forme hémihydratée) 0,5 mg + acétate de noréthisthérone 0,1 mg
Comprimé pelliculé Voie orale
Islande
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Danemark
Activelle low 0.5 mg/ 0.1 mg tablets filmuhúðaðar töflur
Estradiol (sous forme hémihydratée) 0,5 mg + acétate de noréthisthérone 0,1 mg
Comprimé pelliculé Voie orale
Irlande
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Danemark
Activelle Tablets
Estradiol (sous forme hémihydratée) 0,5 mg + acétate de noréthisthérone 0,1 mg
Comprimé pelliculé Voie orale
Italie
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Danemark
Activelle 0,5 mg/ 0,1 mg compresse film- rivestite
Estradiol (sous forme hémihydratée) 0,5 mg + acétate de noréthisthérone 0,1 mg
Comprimé pelliculé Voie orale
Voie d’ administratio n
Lettonie
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Danemark
Noviana 0,5 mg/ 0,1 mg apvalkotā s tabletes
Estradiol (sous forme hémihydratée) 0,5 mg + acétate de noréthisthérone 0,1 mg
Comprimé pelliculé
Voie orale
Lituanie
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Danemark
Activelle
Estradiol (sous forme hémihydratée) 0,5 mg + acétate de noréthisthérone 0,1 mg
Comprimé pelliculé Voie orale
Luxembourg
Novo Nordisk Pharma N. V Riverside Business Park Boulevard International BE-1070 Brussels Belgique
Activelle comprimés pelliculés
Estradiol (sous forme hémihydratée) 0,5 mg + acétate de noréthisthérone 0,1 mg
Comprimé pelliculé Voie orale
Pays-Bas
Novo Nordisk Farma B. V.
Flemingweg 18 NL-2408 AV Alphen a/ d Rijn Pays-Bas
Activelle filmomhulde tabletten
Estradiol (sous forme hémihydratée) 0,5 mg + acétate de noréthisthérone 0,1 mg
Comprimé pelliculé Voie orale
Norvège
Novo Nordisk A/ S
Noviana 0,5 mg/ 0,1
Estradiol (sous forme
Comprimé pelliculé Voie orale
Portugal
Novo Nordisk, A/ S DNK Novo Allé, DK-2880 Bagsvaerd Danemark
Activelle
Estradiol (sous forme hémihydratée) 0,5 mg + acétate de noréthisthérone 0,1 mg
Comprimé pelliculé Voie orale
Roumanie
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Danemark
Noviana comprimate filmate
Estradiol (sous forme hémihydratée) 0,5 mg + acétate de noréthisthérone 0,1 mg
Comprimé pelliculé Voie orale
Voie d’ administratio n
Slovaquie
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Danemark
Noviana
Estradiol (sous forme hémihydratée) 0,5 mg + acétate de noréthisthérone 0,1 mg
Comprimé pelliculé
Voie orale
Slovénie
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Danemark
Noviana filmsko oblož ene tablete
Estradiol (sous forme hémihydratée) 0,5 mg + acétate de noréthisthérone 0,1 mg
Comprimé pelliculé Voie orale
Espagne
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Danemark
Activelle 0,5 mg/ 0,1 Estradiol (sous forme mg comprimidos hémihydratée) 0,5 mg + acétate de recubiertos de película noréthisthérone 0,1 mg
Comprimé pelliculé Voie orale
Suède
Novo Nordisk A/ S Novo Allé DK-2880 Bagsværd Danemark
Activelle
Estradiol (sous forme hémihydratée) 0,5 mg + acétate de noréthisthérone 0,1 mg
Comprimé pelliculé Voie orale
Royaume-Uni
Novo Nordisk Pharma Ltd Broadfield Park Brighton Road UK- RH11 9RT Crawley West Sussex Royaume-Uni
Noviana film-coated tablets
Estradiol (sous forme hémihydratée) 0,5 mg + acétate de noréthisthérone 0,1 mg
Comprimé pelliculé Voie orale
5 ANNEXE II
CONCLUSIONS SCIENTIFIQUES ET MOTIFS PRÉSENTÉS PAR L' EMEA
6 CONCLUSIONS SCIENTIFIQUES
RÉSUMÉ GÉNÉRAL DE L’ ÉVALUATION SCIENTIFIQUE D'ACTIVELLE ET DES DÉNOMINATIONS ASSOCIÉES (VOIR ANNEXE I)
Activelle 0,5 mg/ 0,1 mg est un médicament d'hormonothérapie substitutive continue combinée (HTS) contenant 0,5 mg d'estradiol (E2) et 0,1 mg d'acétate de noréthistérone (NETA).
Il est destiné aux femmes ménopausées ayant un utérus intact pour une administration quotidienne unique.
Activelle 0,5 mg/ 0,1 mg est un médicament à faible dose contenant un rapport œ strogène/ progestogène plus faible que l'Activelle approuvé actuellement, qui contient 1 mg d'E2 et 0,5 mg de NETA.
La saisine en vertu de l'article 29, paragraphe 4, de la directive 2001/ 83/ CE a été notifiée au CHMP le 3 mars 2008, étant donné que l'Allemagne et la France ont refusé la présente demande.
Les deux pays ont considéré que la sécurité endométriale d'Activelle 0,5 mg/ 0,1 mg n'a pas été suffisamment démontrée conformément à la directive du CHMP relative aux médicaments de HTS (EMEA/ CHMP/ 021/ 97 rév 1).
Une liste de questions mettant en avant les sujets à discuter pendant la procédure a été préparée le 19 mars 2008.
Les deux sujets discutés sont les suivants:
La sécurité endométriale Il a été demandé au demandeur / titulaire de l’ autorisation de mise sur le marché de démontrer la sécurité endométriale d'Activelle 0,5 mg/ 0,1 mg pour les raisons suivantes:
- Les données sur la sécurité endométriale ne sont pas conformes à la directive européenne relative à
la recherche clinique sur les médicaments d'hormonothérapie substitutive des symptômes du déficit œ strogénique chez les femmes ménopausées (EMEA/ CHMP/ 021/ 97 rév 1).
- Les données sur la sécurité endométriale ont été extrapolées à partir d'une association différente
contenant 1 mg d'estradiol et 0,1 mg d'acétate de noréthistérone (NETA).
Dans cette étude, la limite supérieure de l'intervalle de confiance bilatéral de 95% de l'incidence de l'hyperplasie de l'endomètre était supérieure à la limite supérieure de 2% et ne peut pas être considérée comme une limite acceptable par la suite.
- La sécurité endométriale de l'association de l 'œ strogène et du progestogène au nouveau rapport de
0,5 mg/ 0,1 mg ne peut pas être extrapolée à partir de la dose d'Activelle autorisée précédemment contenant 1 mg d'estradiol et 0,5 mg d'acétate de noréthistérone (NETA).
Dans la dose d'Activelle autorisée précédemment, le rapport entre le NETA et l'E2 est de 50% tandis qu’ il est de 20% dans la nouvelle dose d'Activelle.
Résumé de l’ avis du CHMP
Activelle 0,5 mg/ 0,1 mg est un médicament d'hormonothérapie substitutive continue combinée contenant 50% de la dose d'estradiol (E2) et 20% de la dose d'acétate de noréthistérone (NETA) existant dans l'association fixe connue d'Activelle (1 mg d’ E2 / 0,5 mg de NETA).
Cela signifie que les doses d'E2 et de NETA sont réduites de 50% et 80% respectivement.
Par conséquent, ce nouveau médicament contient un type de progestogène connu à une dose plus faible que la dose connue mise sur le marché, ainsi qu'un nouveau rapport œ strogène/ progestogène (1:5 au lieu de 1:2).
Conformément à la directive relative à la recherche clinique sur les médicaments d'hormonothérapie substitutive des symptômes du déficit œ strogénique chez les femmes ménopausées (EMEA/ CHMP/ 021/ 97 rév 1), la sécurité endométriale doit être démontrée explicitement avant toute approbation.
Elle stipule que « pour une nouvelle association d 'œ strogène/ de progestogène (par exemple: un nouveau programme d'administration ou un nouveau dosage) ou un nouveau type de progestogène dans une association fixe, les données de l'endomètre sont nécessaires, sauf pour un type de progestogène connu, avec la même voie d'administration et la même dose de progestogène que dans l'association fixe connue avec l 'œ strogène où les données relatives à la sécurité endométriale peuvent être extrapolées à partir de l'association fixe si la dose d 'œ strogène est similaire ou plus faible ».
7 Selon cette recommandation, le demandeur a fourni des données à partir d'une étude (KLIM/ PD/ 7/ USA) portant sur la sécurité endométriale de l'association de l'E2 1 mg et du NETA 0,1 mg.
Cependant, certains membres du CHMP ont constaté que cette étude n'a pas pu démontrer la sécurité endométriale de l'association de l'E2 1 mg et du NETA 0,1 mg, étant donné que la limite supérieure de l'intervalle de confiance à 95% de la fréquence observée de l'hyperplasie de l'endomètre était de 2,90%, ce qui signifie qu'elle a dépassé la limite autorisée de 2%.
- Les données groupées recueillies à partir de nombreuses associations séquentielles et continues
d 'œ strogène/ de progestogène dans l'hormonothérapie substitutive autorisées récemment en Europe montrent que l'incidence de l'hyperplasie ou d'autres événements indésirables endométriaux plus graves était d'environ 0,26% au cours de la première année de traitement, ce qui est nettement en dessous de l'incidence de l'hyperplasie de 0,8% observée dans l'étude KLIM/ PD/ 7/ USA.
Une nouvelle association ne doit pas conduire à une fréquence d'hyperplasie plus élevée que celle des associations autorisées récemment.
- La proportion de l'endomètre prolifératif (71%) était plus élevée que les associations continues
prévues alors que la proportion de l'endomètre atrophique était plus basse.
En outre, un échantillon de l'endomètre prélevé sur une femme ayant reçu l'association E2 1 mg/ NETA 0,1 mg a été évalué et considéré comme étant « prolifératif désordonné ».
Conformément à la directive européenne, les biopsies de l’ endomètre doivent être classées, selon des critères standard, dans des catégories générales en endomètre atrophique, endomètre prolifératif, endomètre sécrétoire, hyperplasie sans atypies, hyperplasie avec atypies, cancer et d'autres.
La catégorie « proliférative désordonnée » utilisée dans l'étude KLIM/ PD/ 7/ USA n'est pas définie correctement et reconnue généralement.
Elle correspond à l'endomètre anormal et il est donc difficile de la distinguer de l'hyperplasie.
- Pour calculer le taux d'incidence de l'hyperplasie de l'endomètre et l'intervalle de confiance à
95%, en cas d'insuffisance de tissu obtenu au moyen de la biopsie et une épaisseur de l'endomètre ≥ 5 mm, la biopsie doit être effectuée à nouveau ou bien le patient doit être exclu du calcul.
Dans la présente étude, 7 échantillons contenaient des tissus insuffisants et l'épaisseur de l'endomètre était > 4 mm (la limite d'inclusion de l'épaisseur de l’ endomètre était de 4 mm).
En conséquence, ces 7 échantillons ont dû être exclus du calcul final.
Compte tenu des points cités ci-dessus, certains membres du CHMP étaient d’ avis que la sécurité endométriale d'Activelle 0,5 mg/ 0,1 mg ne peut pas être justifiée par l'étude KLIM/ PD/ 7/ USA.
Cependant, la majorité des membres du CHMP a entériné l'approche du demandeur/ titulaire de l’ autorisation de mise sur le marché consistant à fournir une solution de remplacement d'une très faible dose de médicaments d'hormonothérapie substitutive continue combinée.
Étant donné que d'autres études démontrent que les médicaments d'hormonothérapie substitutive combinée n'ont aucun effet sur le risque de cancer du sein et sur les complications cardio-vasculaires, il a été généralement recommandé de ne traiter, au moyen des médicaments d'hormonothérapie substitutive, que les femmes présentant des symptômes graves qui affectent leur qualité de vie de façon négative.
La majorité des membres du CHMP a considéré que le demandeur / titulaire de l’ autorisation de mise sur le marché a justifié de façon appropriée la raison pour laquelle une étude de biopsie de l’ endomètre portant sur la dose précise n'a pas été réalisée, contrairement à Activelle 0,5 mg/ 0,1 mg.
En se basant sur d'autres études de différentes doses 1) d 'œ strogènes non compensés, 2) d'associations séquentielles d 'œ strogène/ de progestogène et 3) d'associations continues d 'œ strogène/ de progestogène, le CHMP a considéré qu'il est raisonnable et scientifiquement acceptable d'extrapoler que cette association continue d 'œ strogène/ de progestogène à faible dose peut conduire à un taux d'hyperplasie de l'endomètre nettement plus bas que celui d'une association contenant une dose d 'œ strogène deux fois plus élevée.
Pendant une revue systématique de 30 études randomisées contrôlées, le traitement par l 'œ strogène non compensé à dose modérée ou élevée, comparé à un placebo, a été associé à une augmentation significative des taux d'hyperplasie de l'endomètre avec une corrélation positive entre l'augmentation des taux et la durée du traitement (Lethaby et al.
Cochrane database of systematic reviews 2004; 3).
8 Dans cette revue, l'ajout de progestogène en tant que traitement continu était plus efficace que le séquentiel en réduisant le risque d'hyperplasie de l'endomètre lors d'un traitement de longue durée.
Il s'avérait que l'incidence d'hypertrophie était plus élevée lors d'une prescription de progestogène tous les trois mois par rapport à une prescription séquentielle de progestogène tous les mois.
Aucune différence importante n'a été constatée dans le taux d'incidence de l'hyperplasie de l'endomètre des associations continues d 'œ strogène/ de progestogène par rapport au placebo après 12 et 24 mois.
Par conséquent, cette revue systématique confirme qu'un régime combiné à faible dose, tel que celui d'Activelle 0,5 mg/ 0,1 mg, peut assurer une protection suffisante de l'endomètre.
Données supplémentaires sur les effets des médicaments continus combinés d 'œ strogène/ de progestogène sur l'hyperplasie de l'endomètre.
Il a été demandé au demandeur de fournir des données supplémentaires pertinentes, provenant d'études cliniques et observationnelles, sur les effets des médicaments continus combinés d 'œ strogène/ de progestogène sur l'hyperplasie ou le cancer de l'endomètre.
Résumé du point de vue du CHMP Le CHMP a constaté que le demandeur a soumis les arguments suivants justifiant la sécurité endométriale d'Activelle 0,5 mg/ 0,1 mg: a. l'effet prolifératif des œ strogènes non compensés sur l'endomètre dépend de la dose, b. cet effet prolifératif des œ strogènes non compensés dépend de la durée, en particulier pour les doses élevées d 'œ strogène, c. le traitement continu combiné pendant une longue durée assure une protection plus importante que le traitement séquentiel en ce qui concerne la prévention contre l'hyperplasie ou le carcinome de l'endomètre.
a.
La relation entre la dose et l'effet prolifératif des œ strogènes non compensés
La relation entre la dose et l'effet prolifératif des œ strogènes non compensés sur l'endomètre a été confirmée par les données obtenues à partir de l'étude KLIM/ PD/ 11/ USA portant sur l'E2 (0,5 mg et 1 mg) et à partir de Pickar et al concernant les œ strogènes conjugués équins (ECE, de 0,3 à 0,625 mg).
- Étude KLIM/ PD/ 11/ USA:
Cette étude portant sur la prévention contre l'ostéoporose ainsi que la sécurité endométriale de l'estradiol non compensé à 0,5 mg ou à 1 mg pendant 2 ans a également été évaluée.
Il convient de souligner que la taille de l'échantillon était très limitée (22 à 29 femmes) et qu'aucun intervalle de confiance de 95% de l'incidence d'hypertrophie n'est mentionné.
Il a également été remarqué que la surveillance de l'épaisseur de l'endomètre au moyen de l'échographie pelvienne a montré une augmentation significative, même avec l'E2 0,5 mg, ce qui n'a pas été rapporté dans le groupe placebo.
Ainsi, malgré l'augmentation, liée à la dose, de l'incidence de l'hyperplasie, les données peuvent être insuffisantes pour tirer des conclusions définitives concernant la sécurité endométriale de l'E2 0,5 mg.
- Pickar J. H. et al:
L'objectif de cette étude est de déterminer la sécurité endométriale d'un traitement d'une durée de 2 ans avec des faibles doses d'ECE (0,3, 0,45 et 0,625 mg).
Les données suggèrent une relation dose/ effet entre les ECE non compensés et le risque d'hyperplasie.
Quant à l'étude KLIM/ PD/ 11/ USA, la taille de l’ échantillon peut être trop limitée pour tirer une conclusion définitive en ce qui concerne la sécurité endométriale.
En conclusion, le CHMP a accepté que l'effet prolifératif des œ strogènes non compensés sur l'endomètre dépende de la dose d 'œ strogènes.
Cependant, certains membres du CHMP ont considéré que même si l'incidence de l'hyperplasie observée avec la nouvelle dose d'E2 0,5 mg/ de NETA 0,1 mg doit être inférieure à celle observée avec l'association E2 1 mg/ NETA 0,1 mg, il n' est
b.
La relation entre la durée et l'effet prolifératif des œ strogènes non compensés
Il est bien établi que l'utilisation d 'œ strogènes non compensés chez les femmes ayant un utérus intact soit associée à une incidence de l'hyperplasie qui augmente de façon progressive avec la durée du traitement.
Cependant, certains membres du CHMP ont considéré que les données fournies sont insuffisantes pour soutenir l'idée que ce n'est pas le cas en utilisant l'E2 0,5 mg.
La taille de l’ échantillon de l'étude KLIM/ PD/ 11/ USA peut être trop limitée pour tirer toute conclusion définitive concernant la sécurité endométriale de l'E2 0,5 mg, même pour un traitement d'une durée de deux ans.
Dans Pickar J. H. et al, la relation entre la durée du traitement et l'incidence de l'hyperplasie a été également constatée en utilisant la faible dose de 0,3 mg d'ECE.
c.
Le traitement continu combiné contre le traitement séquentiel en ce qui concerne la prévention contre l'hyperplasie ou le carcinome de l' endomètre
La revue Cochrane (Lethaby et al 2004) et l'analyse des données observationnelles disponibles (Anderson 2003, Beresford 97, Jain 2000, Hill 2000, Hully 98, MWS 2005, Newcomb 2003, Pike 97, Pukkala 2001, Weiderpass 99) suggèrent que l'ajout du progestogène pendant une durée minimale de 12 jours par cycle réduit, mais ne peut pas éliminer complètement, l'augmentation de l'incidence du cancer de l'endomètre provoqué par les œ strogènes non compensés et que les médicaments d'hormonothérapie substitutive continue combinée n'augmentent pas le risque de cancer de l'endomètre.
Cependant, le CHMP a constaté que les doses étudiées n'ont pas inclus l'E2 0,5 mg/ le NETA 0,1 mg.
La seule étude qui a étudié la dose de NETA 0,1 mg était KLIM/ PD/ 7/ USA de Novo Nordisk, que certains membres du CHMP ont considéré peu concluante.
Par conséquent, les données provenant d'une dose plus élevée de NETA ou d'autres progestogènes ne peuvent être extrapolées à la dose de NETA 0,1 mg.
Compte tenu des arguments précités, l'opinion de la majorité des membres du CHMP était que les données présentées démontrent l'effet important des types de régimes posologiques d 'œ strogène/ de progestogène sur le risque de cancer de l'endomètre.
Ces données, ainsi que les données relatives aux effets sur l'hyperplasie de l'endomètre, justifient de façon convaincante l'hypothèse qu'un régime posologique combiné continu protège l'endomètre contre l'hyperplasie et la néoplasie, ce qui constitue un effet protecteur qui semble être relatif et absolu (c. -à-d. conférant un risque plus bas que celui chez les femmes non traitées) et qui semble augmenter avec la durée de traitement.
Cette observation est également compatible avec les effets pharmacodynamiques connus des progestogènes ajoutés au niveau de l'endomètre, par exemple, la diminution du nombre de récepteurs d 'œ strogènes (RE) et l'atrophie de l'endomètre.
En se basant sur toutes ces données, la majorité des membres du CHMP a considéré qu'Activelle 0,5 mg/ 0,1 mg est sûr en termes de risque d'hyperplasie et de néoplasie de l'endomètre et qu'il assure une alternative d'hormones substitutives nécessaires à faible dose et une évaluation avantages/ risques favorable.
MOTIFS
Considérant que
- la sécurité de l'endomètre d'Activelle 0,5 mg/ 0,1 mg est suffisamment justifiée grâce aux données
présentées.
- au niveau de l'hyperplasie de l'endomètre, l'étude portant sur le médicament 0,5 mg/ 0,1 mg indique
un effet protecteur adéquat, bien que la limite de confiance supérieure du taux d'hyperplasie estimée dépasse la limite recommandée par la directive.
- le risque d'hyperplasie d'Activelle 0,5 mg/ 0,1 mg est plus faible que celui du médicament
1 mg/ 0,1 mg, contenant la moitié de la dose par rapport au médicament d'hormonothérapie substitutive disponible sur le marché.
- l'adjonction de progestogène pendant une durée de 12 jours sur un cycle de traitement mensuel est
considéré comme suffisant pour protéger l'endomètre d'un risque d'hyperplasie excédentaire (et par la suite d'un cancer de l'endomètre), et même sur de plus longues durées.
Le CHMP a recommandé l’ octroi de l’ autorisation/ des autorisations de mise sur le marché pour lesquelles le résumé des caractéristiques du produit, l’ étiquetage et la notice sont définis à l’ annexe III pour Activelle et dénominations associées (voir annexe I).
11 ANNEXE III
13 1.
DENOMINATION DU MEDICAMENT
Activelle et noms associés (voir Annexe I) 0,5 mg/ 0,1 mg, comprimés pelliculés [Voir annexe I – A compléter au niveau national]
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé pelliculé contient:
0,5 mg d’ estradiol (sous forme hémihydratée) et 0,1 mg d’ acétate de noréthisthérone.
Excipient: chaque comprimé pelliculé contient 37,5 mg de lactose monohydraté
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé pelliculé.
Comprimé pelliculé blanc, rond, biconvexe de 6 mm de diamètre, gravé « NOVO 291 » d’ un côté et avec le logo APIS de l’ autre côté côté.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement hormonal substitutif (THS) des symptômes de déficit en estrogènes chez les femmes ménopausées depuis plus d’ un an.
L’ expérience de ce traitement chez les femmes âgées de plus de 65 ans est limitée.
4.2 Posologie et mode d’ administration
ACTIVELLE est un produit d'hormonothérapie substitutive combinée continue conçu pour être utilisé chez les femmes qui ont un utérus intact.
Un comprimé doit être pris par voie orale une fois par jour sans interruption, de préférence à la même heure du jour.
Pour débuter ou poursuivre un traitement dans l’ indication des symptômes post-ménopausiques, la dose minimale efficace doit être utilisée pendant la durée la plus courte possible (voir rubrique 4.4).
Un passage à un produit plus fortement dosé, par exemple Activelle 1 mg/ 0,5 mg, peut être envisagé si après trois mois de traitement le soulagement attendu des symptômes est insuffisant.
Chez les femmes présentant une aménorrhée et ne suivant pas de traitement hormonal substitutif (THS) ou chez les femmes ayant précédemment suivi une autre hormonothérapie substitutive combinée continue, le traitement par Activelle peut être débuté n'importe quel jour.
Chez les femmes précédemment traitées par THS séquentiel, le traitement doit débuter juste après la fin des saignements de privation.
Si la patiente a oublié de prendre un comprimé, le comprimé doit être pris le plus tôt possible dans les 12 prochaines heures.
L’ oubli d’ une dose peut favoriser la survenue de saignements et de spottings.
4.3 Contre-indications
• Hypersensibilité à l’ un des principes actifs ou à l’ un des excipients; • Cancer du sein connu ou suspecté ou antécédents de cancer du sein; • Tumeurs malignes estrogéno-dépendantes connues ou suspectées (exemple: cancer de l’ endomètre); 14 • Hémorragie génitale non diagnostiquée; • Hyperplasie endométriale non traitée; • Antécédent d’ accident thrombo-embolique veineux idiopathique ou accident thrombo-embolique veineux en évolution (thrombose veineuse profonde, embolie pulmonaire); • Accident thrombo-embolique artériel récent ou en évolution (exemple: angor, infarctus du myocarde); • Affection hépatique aiguë ou antécédents d’ affection hépatique, jusqu’ à la normalisation des tests hépatiques; • Porphyrie.
4.4 Mises en garde spéciales et précautions d’ emploi
Dans l’ indication du traitement des symptômes de la ménopause, un THS ne doit être instauré que si les troubles sont perçus par la patiente comme altérant sa qualité de vie.
Le THS peut être poursuivi tant que le bénéfice est supérieur au risque encouru.
Examen clinique et surveillance
Avant de débuter ou de recommencer un traitement hormonal substitutif (THS), il est indispensable d'effectuer un examen clinique et gynécologique complet (y compris le recueil des antécédents médicaux personnels et familiaux), en tenant compte de la rubrique (contre-indications) et de la rubrique 4.4 Mises en garde spéciales et précautions particulières d'emploi.
Pendant toute la durée du traitement, des examens réguliers seront effectués, leur nature et leur fréquence étant adaptées à chaque patiente.
Les femmes devront être informées que tout type d’ anomalie mammaire pouvant survenir sous traitement devra être signalée à leur médecin ou à leur infirmière (voir paragraphe « cancer du sein » ci-dessous).
Les examens, y compris une mammographie, doivent être pratiqués selon les recommandations en vigueur, et adaptés à chaque patiente.
Conditions nécessitant une surveillance
Les affections suivantes peuvent réapparaître ou s’ aggraver au cours du traitement par Activelle, en particulier:
1er degré d’ hérédité pour le • cancer du sein; • hypertension artérielle; • troubles hépatiques (par exemple: adénome hépatique); • diabète avec ou sans atteinte vasculaire; • lithiase biliaire; • migraines ou céphalées (sévères); • lupus érythémateux disséminé; • antécédent d’ hyperplasie endométriale (voir ci-dessous); • épilepsie; • asthme; • otospongiose.
15 Arrêt immédiat du traitement
Le traitement doit être arrêté immédiatement en cas de survenue d’ une contre-indication (voir rubrique 4.3) ou dans les cas suivants: • ictère ou altération de la fonction hépatique; • augmentation significative de la pression artérielle; • céphalée de type migraine inhabituelle;
Le risque d’ hyperplasie endométriale et de cancer de l’ endomètre augmente en cas d’ administration prolongée d’ estrogènes seuls (voir rubrique 4.8).
Chez les femmes non hystérectomisées, l’ association d’ un progestatif pendant au moins 12 jours par cycle diminue fortement ce risque.
Des métrorragies et des « spottings » peuvent survenir au cours des premiers mois de traitement.
Cette démarche peut nécessiter une biopsie endométriale afin d’ éliminer une pathologie maligne.
Cancer du sein
Une étude randomisée versus placebo, la « Women’ s Health Initiative Study (WHI) » et des études épidémiologiques, incluant la « Million Women Study (MWS) », ont montré une augmentation du risque de survenue de cancer du sein chez les femmes traitées pendant plusieurs années par des estrogènes seuls, des associations estro-progestatives, ou la tibolone (voir rubrique 4.8).
Le risque diminue dès l’ arrêt du traitement pour disparaître progressivement en quelques années (au plus 5 ans).
Dans l’ étude MWS, l’ association d’ un progestatif aux estrogènes conjugués équins (CEE) ou à l’ estradiol (E2) augmentait le risque relatif de cancer du sein, quels que soient la séquence d’ administration (continue ou séquentielle) et le type de progestatif.
Il n’ a pas été mis en évidence d’ influence de la voie d’ administration sur le risque de cancer du sein.
Dans l’ étude WHI, les cancers du sein observés sous estrogènes conjugués équins et acétate de médroxyprogestérone (CEE + MPA) associés en continu étaient légèrement plus volumineux et s’ accompagnaient plus fréquemment de métastases locales des ganglions lymphatiques que ceux observés sous placebo.
Les THS, particulièrement les traitements combinés estrogène/ progestatif, peuvent augmenter la densité mammaire à la mammographie, ce qui pourrait gêner le diagnostic de cancer du sein.
Le THS est associé à un risque relatif accru d’ accidents thrombo-emboliques veineux (thrombose veineuse profonde ou embolie pulmonaire).
Une étude randomisée contrôlée et des études épidémiologiques ont mis en évidence un risque deux à trois fois plus élevé chez les utilisatrices de THS par rapport aux non utilisatrices.
Chez les non utilisatrices, le nombre de cas d’ accidents thrombo-emboliques veineux sur une période de 5 années est estimé à 3 pour 1000 femmes âgées de 50 à 59 ans et à 8 pour 1000 femmes âgées de 60 à 69 ans.
Chez les femmes en bonne santé utilisant un THS pendant 5 ans, le nombre de cas supplémentaires est estimé entre 2 et 6 (meilleure estimation = 4) pour 1000 femmes âgées de 50 à 59 ans et entre 5 et 15 (meilleure estimation = 9) pour 1000 femmes âgées de 60 à 69 ans.
Cet événement survient plutôt au cours de la première année de traitement.
16 Les facteurs de risque reconnus d’ accidents thrombo-emboliques veineux sont: antécédents personnels ou familiaux, obésité sévère (Indice de Masse Corporelle > 30 kg/ m2), lupus érythémateux disséminé (LED).
En revanche, il n’ existe aucun consensus sur le rôle possible des varices sur le risque thrombo-embolique veineux.
Les patientes ayant des antécédents de thromboses veineuses récidivantes ou présentant une maladie thrombotique connue ont un risque accru d’ accident thrombo-embolique veineux.
Le THS pourrait majorer ce risque.
Les antécédents personnels ou familiaux d’ accidents thrombo-emboliques ou d’ avortements spontanés à répétition doivent être recherchés afin d’ éliminer toute thrombophilie sous- jacente.
Chez ces patientes, l’ utilisation d’ un THS est contre-indiquée jusqu’ à ce qu’ une évaluation précise des facteurs thrombophiliques soit réalisée ou qu’ un traitement anticoagulant soit instauré.
Chez les femmes déjà traitées par anticoagulants, le rapport bénéfice/ risque d’ un THS doit être évalué avec précaution.
Le risque d’ accident thrombo-embolique veineux peut être transitoirement augmenté en cas d’ immobilisation prolongée, de traumatisme important ou d’ intervention chirurgicale importante.
Afin de prévenir tout risque thrombo-embolique veineux post-opératoire, les mesures prophylactiques habituelles doivent être strictement appliquées.
En cas d’ immobilisation prolongée ou en cas d’ intervention chirurgicale programmée, en particulier abdominale ou orthopédique au niveau des membres inférieurs, une interruption provisoire du traitement doit être envisagée 4 à 6 semaines avant l’ intervention.
Le traitement ne sera réinstauré que lorsque la patiente aura repris une mobilité normale.
La survenue d’ un accident thrombo-embolique après le début du traitement impose l’ arrêt du THS.
En cas de survenue de signes évoquant une thrombose tels que gonflement douloureux d’ une jambe, douleurs soudaines dans la poitrine ou dyspnée, il est conseillé aux patientes de consulter immédiatement leur médecin.
Maladie coronarienne
Les études randomisées contrôlées n’ ont pas mis en évidence de bénéfice cardiovasculaire lors d’ un traitement continu combiné associant des estrogènes conjugués équins et de l’ acétate de médroxyprogestérone (MPA).
Deux grandes études cliniques:
WHI et HERS (Heart and Estrogen/ progestin Replacement Study) montrent une possible augmentation du risque de morbidité cardiovasculaire pendant la première année d’ utilisation, et aucun bénéfice global.
Peu de données issues d’ études randomisées contrôlées sont disponibles sur les effets sur la morbidité et la mortalité cardiovasculaire des autres THS.
De ce fait, il n’ est pas certain que ces résultats s’ appliquent également à ces spécialités.
Accidents vasculaires cérébraux
Une importante étude clinique randomisée (étude WHI) a montré, une augmentation du risque d’ accident vasculaire cérébral ischémique (critère secondaire) chez des femmes en bonne santé recevant un traitement combiné continu associant des estrogènes conjugués équins et de l’ acétate de médroxyprogestérone.
Chez les non utilisatrices, le nombre de cas d’ accidents vasculaires cérébraux sur une période de 5 années est estimé à 3 pour 1000 femmes âgées de 50 à 59 ans et à 11 pour 1000 femmes âgées de 60 à 69 ans.
Chez les femmes recevant une association d’ estrogènes conjugués équins et d’ acétate de médroxyprogestérone pendant 5 ans, le nombre de cas supplémentaires est estimé entre 0 et 3 (meilleure estimation = 1) pour 1000 femmes âgées de 50 à 59 ans et entre 1 et 9 (meilleure estimation = 4) pour 1000 femmes âgées de 60 à 69 ans.
17 Cancer des ovaires
Certaines études épidémiologiques ont montré qu’ une utilisation prolongée (au moins 5 à 10 ans) d’ un estrogène seul chez des femmes hystérectomisées était associée à un risque augmenté de cancer ovarien.
L’ effet d’ une utilisation prolongée d’ un THS estroprogestatif n’ est pas connu.
Autres précautions d’ emploi
Les estrogènes pouvant provoquer une rétention hydrique, les patientes présentant une insuffisance rénale ou cardiaque doivent être étroitement surveillées. Les patientes en insuffisance rénale terminale doivent être étroitement surveillées en raison de l’ augmentation possible des taux circulants des principes actifs d’ Activelle.
De rares cas d’ augmentation importante du taux des triglycérides conduisant à une pancréatite ont été observés sous estrogénothérapie.
Au cours du traitement par les estrogènes, une augmentation des taux plasmatiques de la TBG (thyroid binding globulin) est observée, elle conduit à une élévation des taux plasmatiques des hormones thyroïdiennes totales mesurés par PBI (protein-bound iodine), de la T4 totale (mesuré sur colonne ou par RIA (radioimmunoassay)) et de la T3 totale (mesuré par RIA).
La fixation de la T3 sur la résine est diminuée, reflétant l’ augmentation de la TBG.
Les concentrations des fractions libres de T4 et de T3 restent inchangées.
Les taux sériques d’ autres protéines de liaison telles que la CBG (corticoid binding globulin) et la SHBG (sex-hormone binding globulin) peuvent être augmentés entraînant, respectivement, une augmentation des taux circulants de corticoïdes et de stéroïdes sexuels.
Les concentrations des fractions libres ou actives des hormones restent inchangées.
D’ autres protéines plasmatiques peuvent également être augmentées (angiotensinogène/ substrat de la rénine, alpha-1-antitrypsine et céruloplasmine).
Il n’ a pas été mis en évidence d’ amélioration des fonctions cognitives sous THS.
Les résultats de l’ étude WHI suggèrent une augmentation du risque de probable démence chez les femmes débutant un traitement combiné continu de CEE et MPA après 65 ans.
En raison de la présence de lactose monohydraté, ce médicament est contre-indiqué en cas de galactosémie congénitale, de syndrome de malabsorption du glucose et du galactose ou de déficit en lactase.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Le métabolisme des estrogènes et des progestatifs peut être augmenté par l’ utilisation concomitante de médicaments inducteurs enzymatiques, en particulier des iso-enzymes du cytochrome P450, comme les anticonvulsivants (phénobarbital, phénytoïne, carbamazépine) et les anti-infectieux (rifampicine, rifabutine, névirapine, éfavirenz).
Le ritonavir et le nelfinavir, bien que connus comme de puissants inhibiteurs enzymatiques, ont paradoxalement des propriétés inductrices quand ils sont utilisés avec des hormones stéroïdiennes.
Les préparations à base de plantes contenant du millepertuis (Hypericum perforatum) pourraient modifier le métabolisme des estrogènes et des progestatifs.
L’ augmentation du métabolisme des estrogènes et des progestatifs peut conduire à une diminution de l’ effet thérapeutique et à une modification du profil des saignements utérins.
Les médicaments inhibant l’ activité des enzymes hépatiques microsomiales, comme le kétoconazole, peuvent augmenter les taux circulants des constituants d’ Activelle.
18 4.6 Grossesse et allaitement
Activelle n’ a pas d’ indication au cours de la grossesse.
La découverte d’ une grossesse au cours du traitement par Activelle, comprimé pelliculé impose l’ arrêt immédiat du traitement.
Les données sur un nombre limité de grossesses exposées révèlent des effets indésirables de la noréthistérone sur le fœ tus.
A des doses supérieures à celles habituellement contenues dans les contraceptifs oraux et les THS, des cas de masculinisation de fœ tus femelles ont été observés.
A ce jour, la plupart des études épidémiologiques n’ ont pas mis en évidence d’ effet tératogène ou foetotoxique chez les femmes enceintes exposées par mégarde à des doses thérapeutiques d’ estrogènes et de progestatifs.
Allaitement
Activelle n’ a pas d’ indication au cours de l’ allaitement.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
4.8 Effets indésirables
Les effets secondaires les plus fréquemment rapportés aux cours des essais cliniques réalisés avec Activelle sont des saignements vaginaux.
Des saignements et des spotting ont été rapportés par 11% des femmes lors du 1er mois de traitement, 15% des femmes lors du 4ème mois et 11% à la fin des 6 mois de l’ étude.
Système
indésirables indésirables
indésirables peu indésirables rares ≥ 1/ 10000;
Infections et infestations Affections du système immunitaire Troubles du métabolisme et de la nutrition
très fréquents fréquents ≥ 1/ 10 ≥ 1/ 100; < 1/ 10 Candidose génitale ou vaginite, voir aussi « affections des organes de reproduction et du sein »
Nervosité Affections du système nerveux
Céphalée
Douleurs
intestinales
abdominales
abdominal
Dyspepsie
Prurit ou urticaire Affections de la peau et du tissu Alopécie sous-cutané
Douleur dorsale
Crampes aux membres
squelettiques et systémiques
Douleur cervicale Douleur des extrémités
inférieurs
Affections des
Hémorragie
Epaississement de
Douleur
organes de reproduction et du
vaginale
l’ endomètre
Gêne au niveau
Troubles généraux et anomalies au site d’ administration
génitale ou vaginite
des seins Œ dème périphérique
Les résultats d’ un grand nombre d’ études épidémiologiques et d’ une étude randomisée versus placebo, l’ étude WHI, montrent que le risque global de cancer du sein augmente avec la durée d’ utilisation du THS chez les femmes prenant ou ayant récemment pris un THS.
Pour les estrogènes seuls, les risques relatifs (RR) estimés à l’ issue d’ une nouvelle analyse de 51 études épidémiologiques (parmi lesquelles plus de 80% ont utilisé un estrogène seul) et de la MWS sont similaires, soit respectivement de 1,35 (IC 95%:
1,21 – 1,49) et de 1,30 (IC 95%:
1,21-1,40).
Pour les associations estro-progestatives, plusieurs études épidémiologiques ont montré que le risque global de cancer du sein est plus élevé que pour les estrogènes seuls.
La MWS montre que, comparativement aux femmes n’ ayant jamais utilisé un THS, l’ utilisation de différentes associations estrogène/ progestatif expose à un risque de cancer du sein (RR = 2,00, IC 95%:
1,88 – 2,12) plus élevé que celle d’ estrogènes seuls (RR = 1,30, IC 95%:
1,25-1,68).
1,01 – 1,54) pour l’ ensemble des femmes traitées pendant 5,6 ans par une association estrogène/ progestatif (CEE + MPA) comparativement à celles sous placebo.
Les risques absolus calculés à partir des résultats des études MWS et WHI sont présentés ci-dessous:
La MWS, prenant en compte l’ incidence moyenne de cancers du sein dans les pays développés, estime que: • sur 1000 non utilisatrices de THS, environ 32 développeront un cancer du sein entre 50 et 64 ans, • sur 1000 femmes prenant ou ayant récemment pris un THS, le nombre de cas supplémentaires serait: o Pour les utilisatrices d’ estrogènes seuls:
Entre 0 et 3 cas (meilleure estimation = 1,5) pour 5 ans d’ utilisation.
Entre 3 et 7 cas (meilleure estimation = 5) pour 10 ans d’ utilisation. o Pour les utilisatrices d’ associations estrogène/ progestatif:
Entre 5 et 7 cas (meilleure estimation = 6) pour 5 ans d’ utilisation.
Entre 18 et 20 cas (meilleure estimation = 19) pour 10 ans d’ utilisation.
L’ étude WHI estime qu’ au terme de 5,6 ans de suivi de femmes âgées de 50 à 79 ans, le nombre de cas supplémentaires de cancers du sein invasifs imputables à l’ utilisation d’ une association estrogène/ progestatif (CEE + MPA) est de 8 cas pour 10 000 femmes-année.
Les calculs réalisés à partir des données de l’ étude permettent d’ estimer que: • Pour 1 000 femmes du groupe placebo: o Environ 16 cas de cancers du sein invasifs seront diagnostiqués en 5 ans de suivi.
• Pour 1 000 femmes utilisant une association estrogène/ progestatif (CEE + MPA), le nombre de cas supplémentaires serait: o Entre 0 et 9 (meilleure estimation = 4) pour 5 ans d’ utilisation.
Le nombre de cas supplémentaires de cancers du sein est pratiquement identique chez les utilisatrices quel que soit l’ âge de début du traitement (entre 45 et 65 ans) (voir rubrique 4.4).
Cancer de l’ endomètre
Chez les femmes non hystérectomisées traitées par estrogènes seuls, le risque d’ hyperplasie ou de cancer de l’ endomètre augmente avec la durée de traitement.
Selon les données provenant d’ études épidémiologiques, la meilleure estimation du risque entre 50 et 65 ans est d’ environ 5 diagnostics de cancer de l’ endomètre sur 1000 femmes n’ utilisant pas de THS.
Sous estrogènes seuls, le risque de cancer de l’ endomètre est multiplié par 2 à 12 par rapport aux non utilisatrices, en fonction de la durée d’ utilisation et de la dose d’ estrogène utilisée.
L’ association d’ un progestatif à l’ estrogène diminue fortement ce risque.
Expérience post-marketing
En plus des événements précédemment mentionnés, les effets indésirables présentés ci-après ont été rapportés spontanément et sont considérés comme probablement imputables à Activelle 1 mg/ 0,5 mg.
La fréquence de ces effets indésirables spontanés est très rare (< 1/ 10 000 patientes par an).
Le recueil post marketing des effets indésirables est susceptible d’ être sous-évalué particulièrement en ce qui concerne les effets indésirables bien connus.
Les fréquences présentées doivent donc être interprétées dans ce contexte: tumeurs bénignes et malignes (incluant kystes et polypes): cancer de l’ endomètre; affections psychiatriques: insomnie, anxiété, augmentation ou diminution de la libido; affections du système nerveux: vertiges; affections oculaires: troubles visuels;
21 affections vasculaires: aggravation de l’ hypertension; affections gastro-intestinales: dyspepsie, vomissement; affections hépatobiliaires: maladie de la vésicule biliaire, lithiase biliaire, aggravation de lithiase biliaire, récidive d’ une lithiase biliaire; affections de la peau et du tissu sous-cutané: séborrhée, exanthème, œ dème angioneurotique; affections des organes de reproduction et du sein: hyperplasie endométriale, prurit vulvovaginal; investigations: perte de poids, augmentation de la pression artérielle.
Les effets indésirables suivants ont été rapportés dans la littérature lors de l’ administration d’ un traitement estro-progestatif: tumeurs estrogéno-dépendantes bénignes ou malignes: cancer de l’ endomètre; maladie thrombo-embolique veineuse (thrombose veineuse profonde pelvienne ou des membres inférieurs, embolie pulmonaire) plus fréquente chez les femmes sous THS que chez les non utilisatrices.
(Pour des informations complémentaires, voir rubriques 4.3 et 4.4); infarctus du myocarde et accident vasculaire cérébral; maladie de la vésicule biliaire troubles cutanés et sous-cutanés: chloasma, érythème polymorphe, érythème noueux, purpura vasculaire; probable démence (pour des informations complémentaires, voir rubrique 4.4).
4.9 Surdosage
Le surdosage peut se traduire par des nausées et des vomissements.
Le traitement doit être symptomatique.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Progestatifs et estrogènes en association fixe (système génito-urinaire et hormones sexuelles), code ATC:
G03FA01
Estrogène et progestatif - traitement hormonal susbtitutif combiné continu (THS).
Estradiol: le principe actif, 17ß-estradiol de synthèse, est chimiquement et biologiquement identique à l’ estradiol endogène humain.
Il remplace l’ arrêt de production des estrogènes chez les femmes ménopausées et soulage les symptômes climatériques de la ménopause.
Acétate de noréthistérone: les estrogènes stimulent la croissance de l’ endomètre et majorent le risque d’ hyperplasie et de cancer de l’ endomètre.
L’ association d’ un progestatif chez les femmes non hystérectomisées entraîne une réduction du risque d’ hyperplasie de l’ endomètre induit par les estrogènes, mais ne l’ élimine pas totalement.
Le soulagement des symptômes de la ménopause a été obtenu durant les premières semaines du traitement.
A la troisième semaine, la diminution du nombre moyen des bouffées de chaleur modérées à sévères pour le groupe de patient traité par 0,5 mg d'estradiol était statistiquement significative (p ≤ 0,001) lors de la comparaison avec le groupe placebo.
Cette diminution a été observée jusqu'à la conclusion de l'étude à la semaine 24.
Activelle est un traitement hormonal substitutif combiné continu contenant du 17 B-estradiol et de l'acétate de noréthistérone dont le but est d’ éviter les hémorragies de privation régulières normalement associées à un THS cyclique ou séquentiel.
Après 6 mois de traitement, environ 89% des femmes ont présenté une aménorrhée (pas de saignement ni de « spotting »).
Des saignements et/ ou des spottings apparaissent chez 11 à 15% des femmes traitées au cours des six premiers mois de traitement.
22 5.2 Propriétés pharmacocinétiques
Après l'administration orale d’ un comprimé d’ Activelle, le 17ß-estradiol est absorbé par le tractus gastro-intestinal, subit un important effet de premier passage dans le foie et les autres organes entériques et atteint le pic de concentration plasmatique en 5-8 heures.
Après l’ administration de deux comprimés d’ Activelle, la moyenne des pics de concentration plasmatique était de 24 pg/ ml (CV 38%).
La demi-vie du 17ß-estradiol est d'environ 15 heures.
Il circule lié à la SHBG (37%) et à l'albumine (61%), alors qu’ environ 1-2% sont sous forme non liée.
Le métabolisme du 17ß-estradiol s'effectue principalement dans le foie et l'intestin mais également dans les organes cibles et il implique la formation de métabolites moins actifs ou inactifs, en particulier l’ estrone, les catécholestrogènes et plusieurs sulfates et glycuronides d'estrogènes.
Les estrogènes conjugués sont éliminés dans la bile, où ils sont hydrolysés et réabsorbés (circulation entérohépatique), et principalement dans les urines sous forme biologiquement inactive.
Après administration orale d’ un comprimé d’ Activelle, l'acétate de noréthistérone est rapidement absorbé et transformé en noréthistérone (NET).
Il subit un métabolisme de premier passage dans le foie et les autres organes entériques et atteint le pic de concentration plasmatique d’ environ 2,4 ng/ ml CV 41% (après administration de deux comprimés d’ Activelle) en 0,5-1,5 heures.
La demi-vie terminale de la NET est d'environ 9-11 heures.
La NET se lie à la SHBG (36%) et à l'albumine (61%).
Les principaux métabolites sont les isomères du 5a-dihydro-NET et du tétrahydro-NET, qui sont principalement éliminés dans les urines sous forme de dérivés sulfo ou de glycuro-conjugués.
Les propriétés pharmacocinétiques de l’ estradiol ne sont pas modifiées par l’ acétate de noréthistérone.
Les propriétés pharmacocinétiques chez les personnes âgées n’ ont pas été étudiées.
5.3 Données de sécurité préclinique
La toxicité aiguë des estrogènes est faible.
En raison d’ une différence importante entre espèces animales et entre l’ animal et l’ homme, les données des études précliniques sont d’ une valeur limitée pour pronostiquer l’ effet sur l’ homme.
L’ estradiol et le valérate d’ estradiol possèdent un effet embryotoxique à des doses relativement faibles sur des modèles animaux expérimentaux; des malformations du système uro-génital et des féminisations de fœ tus masculins ont été observées.
Comme d’ autres progestatifs, la noréthistérone entraîne une virilisation de fœ tus femelles de rats et de singes.
Des effets embryotoxiques ont été observés lors de l’ administration de doses élevées de northistérone.
Les données non-cliniques de sécurité, pharmacologie, de génotoxicité et de cancérogénèse n’ ont pas mis en évidence d’ effet autre que les effets connus et déjà cités dans les autres rubriques du résumé des caractéristiques du produit.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Lactose monohydraté Amidon de maïs Hydroxypropylcellulose Talc
23 Stéarate de magnésium
Hypromellose Triacétine Talc
6.2 Incompatibilités
6.3 Durée de conservation
30 mois
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas 25°C.
Ne pas mettre au réfrigérateur.
Conserver le conditionnement primaire dans l’ emballage extérieur à l’ abri de la lumière.
6.5 Nature et contenu de l’ emballage extérieur
1 x 28 comprimés et 3 x 28 comprimés en distributeur journalier
Le distributeur journalier contenant 28 comprimés comprend 3 parties: un fond en polypropylène coloré opaque un couvercle circulaire en polystyrène transparent un cadran central en polystyrène coloré opaque
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Pas d'exigences particulières.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
[Voir annexe I - A compléter au niveau national]
{Nom et Adresse} < {tel} > < {fax} > < {e-mail} >
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
[A compléter au niveau national]
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
[A compléter au niveau national]
24 10.
DATE DE MISE A JOUR DU TEXTE
[A compléter au niveau national]
Des informations détaillées sur ce médicament sont disponibles sur le site internet de {Nom de l’ état membre/ Agence}.
25 ETIQUETAGE
26 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
Activelle et noms associés (voir annexe I) 0,5 mg/ 0,1 mg, comprimé pelliculé [Voir annexe I - A compléter au niveau national]
estradiol/ acétate de noréthistérone
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé pelliculé contient: estradiol 0,5 mg (hémihydraté), actétate de noréthistérone 0,1 mg
3.
LISTE DES EXCIPIENTS
Activelle contient du lactose.
Voir la notice pour plus d’ informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
Comprimés pelliculés 1 x 28 comprimés pelliculés 3 x 28 comprimés pelliculés
[A compléter au niveau national]
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Lire la notice avant utilisation.
Voie orale
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
[A compléter au niveau national]
8.
DATE DE PEREMPTION
27 EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 25°C.
Ne pas mettre au réfrigérateur.
Conserver le conditionnement primaire dans l’ emballage extérieur à l’ abri de la lumière.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
[A compléter au niveau national]
{Nom et Adresse} < {tel} > < {fax} > < {e-mail} >
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
[A compléter au niveau national]
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
[A compléter au niveau national]
15.
INDICATIONS D’ UTILISATION
[A compléter au niveau national]
16.
INFORMATIONS EN BRAILLE
Activelle 0,5 mg/ 0,1 mg
28 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE DU DISTRIBUTEUR
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Activelle et noms associés (voir annexe I) 0,5 mg/ 0,1 mg, comprimé pelliculé [Voir annexe I - A compléter au niveau national]
estradiol/ acétate de noréthistérone Voie orale
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
28 comprimés pelliculés
6.
AUTRES
7.
FABRICANT
Novo Nordisk A/ S
29 NOTICE
INFORMATION DE L’ UTILISATEUR
Activelle et noms associés (voir annexe I) 0,5 mg/ 0,1 mg, comprimé pelliculé [Voir annexe I - A compléter au niveau national]
estradiol/ acétate de noréthistérone
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce qu’ Activelle et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Activelle 3.
Comment prendre Activelle 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Activelle 6.
Informations supplémentaires
1.
QU'EST-CE QU’ ACTIVELLE ET DANS QUEL CAS EST-IL UTILISE
Activelle appartient à la classe des traitements hormonaux substitutifs (THS) combinés continus, il doit donc être pris tous les jours sans interruption.
Activelle est préconisé dans le traitement des troubles dûs au déficit en estrogènes survenant à l’ arrêt des règles (ménopause), tels que bouffées de chaleur, sueurs nocturnes et sécheresse vaginale.
Activelle est destiné aux femmes qui ont un utérus intact et sont ménopausées depuis plus d’ un an.
L’ expérience chez les femmes âgées de plus de 65 ans est limitée.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE ACTIVELLE
Ne prenez jamais Activelle:
Ne commencez jamais à prendre Activelle: si vous êtes allergique (hypersensible) à l’ estradiol, à l’ acétate de noréthistérone, ou à l’ un des autres composants d’ Activelle (voir section 6, « Informations supplémentaires »). si vous avez ou avez eu un cancer du sein, ou si un cancer du sein est suspecté si vous avez un cancer de la paroi de l’ utérus (endomètre), ou si un tel cancer estrogéno- dépendant est suspecté si vous avez des saignements vaginaux qui n’ ont pas été diagnostiqués par votre médecin si vous avez une hyperplasie de l’ endomètre (développement exagéré de la muqueuse utérine) qui n’ est pas traitée si vous avez un caillot sanguin (comme une thrombose veineuse profonde ou une embolie pulmonaire) ou si vous avez eu un caillot sanguin sans cause identifiée, par exemple en rapport avec une opération ou une grossesse 31 si vous avez eu récemment une crise cardiaque, un accident vasculaire cérébral ou si vous avez une angine de poitrine si vous avez ou avez eu des problèmes de foie et que vos analyses hépatiques ne sont pas revenues aux valeurs normales si vous avez une porphyrie (maladie des enzymes du foie)
Prévenez votre médecin si vous avez (ou avez eu) une des affections suivantes.
Il pourra décider un suivi particulier de votre traitement.
En effet, dans de rares cas, ces affections peuvent récidiver ou s’ aggraver au cours du traitement par Activelle: si vous avez une affection de la muqueuse utérine comme un myome (tumeur bénigne du tissu), endométriose (présence de muqueuse utérine en dehors de l’ utérus) ou si vous avez eu une hyperplasie de l’ endomètre (développement exagéré de la muqueuse utérine) si vous avez des antécédents de caillots sanguins (thrombose) ou si vous avez des facteurs de risque de développer des caillots sanguins (ces facteurs de risque et les symptômes de formation d’ un caillot sanguin sont détaillés dans la section 4 « Autres effets indésirables des THS ») s’ il existe des antécédents de cancer du sein, ou d’ autres cancers estrogéno-dépendant (cancer de l’ endomètre) dans votre famille proche si vous avez une tension artérielle élevée si vous avez des troubles hépatiques comme un adénome du foie (tumeur bénigne) si vous avez des troubles rénaux ou cardiaques si vous avez un diabète ou une maladie de la vésicule biliaire si vous avez une épilepsie ou de l’ asthme si vous avez des migraines ou des maux de tête sévères si vous avez un lupus érythémateux disséminé (LED, maladie auto-immune du collagène qui peut affecter de nombreux organes) si vous avez des taux sanguins élevés de lipides (hypertriglycéridémie) si vous avez une otospongiose (perte de l’ audition parfois liée à une grossesse).
Bilans médicaux Avant de commencer à prendre Activelle, votre médecin vous informera des risques et bénéfices liés au traitement (voir aussi section 4 « Autres effets indésirables des THS »).
Il évaluera s’ il est adapté à vos besoins avant de commencer et régulièrement en cours de traitement.
Votre médecin vous informera de la fréquence des bilans périodiques que vous devrez faire en fonction de votre état de santé général.
Si vous avez un parent proche (mère, sœ ur, grand-mère maternelle ou paternelle), qui a souffert d’ une maladie grave, par exemple des caillots sanguins ou un cancer du sein, vous pouvez avoir un risque plus élevé de développer ces maladies.
Vous devez également prévenir votre médecin de toute anomalie que vous pourriez constater sur vos seins.
Comme pour les bilans réguliers avec votre médecin, assurez -vous de:
Faire régulièrement une radiographie des seins (mammographie) et un frottis cervical.
Si vous devez faire un bilan sanguin, prévenez que vous prenez Activelle, les estrogènes peuvent modifier les résultats de certains tests de laboratoire.
Si vous devez subir une intervention chirurgicale, parlez -en à votre médecin.
Vous pourriez avoir besoin d’ arrêter ces comprimés 4 à 6 mois avant l’ opération afin de réduire le risque de formation d’ un caillot sanguin.
Arrêtez de prendre Activelle
32 Si vous êtes dans une des situations suivantes, arrêtez de prendre Activelle et contactez immédiatement votre médecin: si vous avez des maux de tête de type migraine pour la première fois si vous avez les yeux et la peau jaune (jaunisse) ou si vous avez d’ autres problèmes hépatiques si votre tension artérielle augmente si vous êtes enceinte en cas de survenue d’ une des situations listées dans la section 2 « Ne prenez jamais Activelle ».
Utilisation d'autres médicaments Certains médicaments peuvent réduire les effets d’ Activelle: médicaments utilisés dans le traitement de l’ épilepsie (comme le phénobarbital, la phénytoïne et la carbamazépine) médicaments utilisés dans le traitement de la tuberculose (comme la rifampicine, la rifabutine) médicaments utilisés dans le traitement du SIDA (comme la névirapine, l’ éfavirenz, le ritonavir ou le nelfinavir) préparation à base de plantes contenant du millepertuis (Hypericum perforatum)
Certains médicaments peuvent augmenter les effets d’ Activelle: médicaments contenant du kétoconazole (fongicide)
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance ou un médicament à base de plantes ou tout autre produit naturel, parlez -en à votre médecin ou à votre pharmacien.
Aliments et boissons Les comprimés peuvent être pris avec ou sans aliments ou boissons.
Grossesse et allaitement Ne prenez pas Activelle si vous êtes enceinte, ou si vous allaitez.
Conduite de véhicules et utilisation de machines Activelle n’ a pas d’ incidence sur l’ utilisation de machines ou sur la capacité à conduire.
Informations importantes concernant certains composants d’ Activelle Activelle contient du lactose.
Si vous avez une intolérance à certains sucres, contactez votre médecin avant de prendre Activelle.
3.
COMMENT PRENDRE ACTIVELLE
Respectez toujours la posologie indiquée par votre médecin.
En cas de doute, consultez votre médecin ou votre pharmacien.
Prenez un comprimé par jour, de préférence à la même heure chaque jour.
Prenez le comprimé avec un verre d’ eau.
Prenez un comprimé par jour sans interruption.
A la fin des 28 jours de traitement, enchaîner directement avec les 28 jours de traitement suivants.
Pour les instructions sur l’ utilisation du calendrier voir « Instructions pour l’ utilisatrice » à la fin de cette notice.
Vous pouvez débuter le traitement n’ importe quel jour à votre convenance.
Cependant, si vous passez d’ un traitement hormonal substitutif séquentiel à Activelle, le traitement devra débuter dès la fin de vos règles.
33 Votre médecin doit vous prescrire la plus faible dose avec la durée la plus courte possible qui permettra de diminuer vos symptômes.
Contactez votre médecin si vos symptômes ne sont pas améliorés après trois mois de traitement.
Si vous avez pris plus d’ Activelle comprimé pelliculé que vous n’ auriez dû:
Les signes de surdosage avec Activelle peuvent se traduire par des nausées et des vomissements.
Si l'oubli d'un comprimé est constaté dans les 12 heures qui suivent l’ heure habituelle de la prise, prenez immédiatement le comprimé oublié.
Si plus de 12 heures se sont écoulées, ne prenez pas le comprimé oublié et poursuivez le traitement normalement en prenant le comprimé suivant le lendemain au moment habituel.
Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre.
L’ oubli d’ une dose peut favoriser la survenue de saignements et de « spottings » sauf si vous n’ avez plus d’ utérus.
Si vous souhaitez arrêter de prendre Activelle, contactez d’ abord votre médecin.
Il vous expliquera les effets liés à l’ arrêt du traitement et pourra discuter des alternatives avec vous.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Activelle peut provoquer des effets indésirables, bien que tout le monde n'y soit pas sujet.
Saignements avec Activelle Activelle n’ entrainera pas de saignements mensuels réguliers, mais au début du traitement, plusieurs femmes ont des saignements vaginaux légers ou des « spottings ».
Si vous avez des métrorragies ou des « spottings », il n’ y a pas lieu de s’ inquiéter, notamment au cours des premiers mois de traitement.
Cependant, vous devez contactez votre médecin dès que possible: si les saignements continuent au delà des premiers mois si les saignements débutent un certain temps après le début du traitement si les saignements continuent après l’ arrêt du traitement.
Au cours des examens réguliers avec votre médecin, celui -ci peut vous demander si des saignements vaginaux sont survenus pendant le traitement avec Activelle.
Il peut vous être utile de noter la survenue de tout saignement dans un agenda.
Très fréquent (survient chez plus d’ 1 utilisatrice sur 10) Fréquent (survient chez 1 à 10 utilisatrice sur 100) Peu fréquent (survient chez 1 à 10 utilisatrice sur 1 000) Rare (survient chez 1 à 10 utilisatrice sur 10 000) Très rare (survient chez moins de 1 utilisatrice sur 10 000) Non connue (la fréquence ne peut pas être estimée à partir des données disponibles)
34 Effets indésirables très fréquents Saignements vaginaux
Effets indésirables fréquents Mycose vaginale ou inflammation vaginale Développement exagéré de la muqueuse utérine (hyperplasie de l’ endomètre) Nausées Douleur abdominale Douleur dans le dos ou dans la nuque Douleur dans les bras ou dans les jambes Maux de tête
Effets indésirables peu fréquents Réactions allergiques (hypersensibilité) Dépression ou aggravation d’ une dépression existante Nervosité Vertiges Migraine (voir « Si vous arrêtez de prendre Activelle » dans la section 2) Douleur ou gêne dans les seins Gonflement ou gêne au niveau de l’ abdomen Prise de poids causée par une rétention d’ eau Gonflement des bras et des jambes (œ dème périphérique) Crampes dans les jambes Brûlures d’ estomac (dyspepsie) Acné Chute de cheveux Démangeaisons ou urticaire
Les effets indésirables suivants ont été rapportés après la prise d’ autres traitements hormonaux substitutifs estroprogestatifs.
Développement exagéré de la muqueuse utérine (hyperplasie de l’ endomètre) et cancer de la muqueuse utérine (cancer de l’ endomètre) Chez les femmes ayant un utérus intact, le risque de développement excessif de la muqueuse utérine (hyperplasie de l’ endomètre) est augmenté.
Un traitement avec des estrogènes seuls sur de longues périodes augmente également le risque de survenue de cancer de la muqueuse utérine (cancer de l’ endomètre).
L’ association d’ un progestatif, comme dans Activelle, permet de réduire fortement ce risque.
Cancer du sein Toutes les femmes ont un risque de développer un cancer du sein qu’ elles soient ou non traitées par un THS.
Il y a une faible augmentation de ce risque chez les femmes qui ont été traitées avec un THS par rapport aux femmes du même âge qui n’ ont jamais été traitées.
Ce risque augmente avec la durée d’ utilisation du THS, mais revient à la normale au bout de quelques années (au plus 5 ans) après l’ arrêt du traitement.
Ce risque semble supérieur chez les femmes traitées par estrogènes en association à la progestérone en comparaison aux estrogènes seuls.
Afin d’ être en mesure de détecter le plus tôt possible une éventuelle tumeur mammaire, il est important d’ examiner régulièrement vos seins, et de discuter de toute modification avec votre médecin.
Pour votre santé faites des examens médicaux régulièrement, et notamment une mammographie.
Si vous êtes anxieuse concernant le risque de survenue de cancer du sein, vous pouvez en parler à votre médecin et discuter des risques et bénéfices du THS.
35 Formation de caillots sanguins dans les veines profondes Toutes les femmes ont un risque de développer un caillot sanguin qu’ elles soient ou non traitées par THS.
Le traitement par THS peut multiplier par 2 à 3 le risque de formation d’ un caillot sanguin dans les veines, notamment pendant la première année de traitement.
Ils ne sont pas toujours graves, mais peuvent nécessiter d’ être traités.
Vous serez plus enclin à développer un caillot sanguin si vous êtes en surpoids si vous avez déjà eu un caillot sanguin, ou si vous avez eu un problème de circulation qui a nécessité un traitement médicamenteux tel que la warfarine s’ il existe des antécédents de thrombose dans votre famille si vous avez déjà eu un avortement spontané si vous restez alitée pendant un certain temps, à cause d’ une opération, d’ une blessure ou d’ une maladie si vous avez un lupus érythémateux disséminé (LED, maladie auto-immune du collagène qui peut affecter plusieurs organes)
Un gonflement douloureux des jambes Une douleur soudaine dans la poitrine Des difficultés à respirer.
Consultez un médecin dès que possible.
Arrêtez de prendre votre THS jusqu’ à ce que votre médecin vous autorise à le reprendre.
Maladie du cœ ur Si vous avez déjà eu une angine de poitrine ou une crise cardiaque, vous devez discuter avec votre médecin des risques et bénéfices d’ un THS.
Il n’ a pas été mis en évidence de bénéfice cardiovasculaire d’ un THS pendant la ménopause.
Les résultats de deux études cliniques ont montré que les femmes qui utilisaient un autre type d’ association estrogènes/ progestérone que ceux contenus dans Activelle avait un risque faiblement augmenté de développer une maladie cardiovasculaire durant les premières années d’ utilisation.
Pour les autres traitements THS, les données provenant des études cliniques évaluant le risque cardiovasculaire sont limitées.
Accidents vasculaires cérébraux Le risque de survenue d’ un accident vasculaire cérébral peut être légèrement augmenté si vous prenez un THS.
Les autres facteurs de risque favorisant la survenue d’ un accident vasculaire cérébral sont: vieillissement tension artérielle élevée tabagisme excès d’ alcool pouls irrégulier
Une céphalée de type inexpliquée type migraine avec ou sans troubles oculaires Consultez un médecin dès que possible.
Arrêtez de prendre votre THS jusqu’ à ce que votre médecin vous autorise à le reprendre.
Cancer de l’ ovaire Des études cliniques suggèrent que l’ utilisation d’ un estrogène seul pendant plus de 5 ans augmente le risque de cancer ovarien chez les femmes hystérectomisées.
Il n’ est actuellement pas connu si les autres types de THS augmentent ce risque de la même façon.
36 Démence Il n’ a pas été mis en évidence d’ amélioration des processus de mémoire, d’ apprentissage, et de jugement (fonctions cognitives) sous THS.
Les résultats d’ une étude clinique suggèrent une augmentation du risque de démence chez les femmes de plus de 65 ans qui utilisent un autre type d’ estroprogestatif que celui contenu dans Activelle.
Les effets chez des femmes de moins de 65 ans débutant le traitement ou chez des femmes prenant d’ autres THS ne sont pas connus.
Maladie de la vésicule biliaire Une maladie de la vésicule biliaire a été rapportée après un traitement par estroprogestatif.
Effets cutanés Tâches marrons pigmentées sur le visage, rougeur de la peau incluant inflammation des mains ou des jambes (érythème polymorphe), boursouflures roses ou éruption cutanée type ecchymose.
Si vous ressentez un des effets mentionnés comme graves ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5 COMMENT CONSERVER ACTIVELLE
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Activelle après la date de péremption mentionnée sur l’ étiquette et sur l’ emballage extérieur après « EXP ».
La date d’ expiration fait référence au dernier jour du mois.
Ne pas conserver à une température supérieure à 25°C.
Ne pas mettre au réfrigérateur.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Activelle Les substances actives sont l’ estradiol et l’ acétate de noréthistérone.
Chaque comprimé contient 0,5 mg d’ estradiol (hémihydraté) et 0,1 mg d’ acétate de noréthistérone.
Les autres composants sont: lactose monohydraté, amidon de maïs, hydroxypropylcellulose, stéarate de magnésium, hypromellose, triacétine et talc.
Qu’ est -ce qu’ Activelle et contenu de l’ emballage extérieur Les comprimés pelliculés sont blancs, ronds de 6 mm de diamètre, gravés NOVO 291 d’ un côté et avec le logo Novo Nordisk (un taureau Apis) de l’ autre côté.
Présentations:
1 x 28 comprimés 3 x 28 comprimés Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l'Autorisation de mise sur le marché et fabricant
[A compléter au niveau national]
37 {Nom et Adresse} < {tel} > < {fax} > < {e-mail} >
Ce médicament est autorisé dans les Etats membres de l'Espace Economique Européen sous les noms suivants:
Autriche - Noviana 0,5mg/ 0,1mg filmtabletten Belgique - Activelle minor comprimés pelliculés Bulgarie - Noviana™ филмирани таблетки République Tchèque - Noviana potahované tablety Danemark - Activelle low filmovertrukne tabletter Estonie - Activelle low 0,5 mg/ 0,1 mg õhukese polümeerikattega tablett Finlande - Activelle 0,5 mg/ 0,1 mg tabl.
France - Activelle 0,5 mg/ 0,1 mg comprimé pelliculé Allemagne - Noviana Hongrie - Noviana filmtabletta Islande - Activelle® low 0.5 mg/ 0.1 mg tablets filmuhúðaðar töflur Irlande - Activelle low 0.5mg/ 0.1mg film-coated tablets Italie - Activelle® 0,5 mg/ 0,1 mg compresse film-rivestite Lettonie - Noviana 0,5 mg/ 0,1 mg apvalkotā s tabletes Lituanie - Activelle 0,5 mg / 0,1 mg plė vele dengtos tabletė s Luxembourg - Activelle minor comprimés pelliculés Pays-Bas - Activelle filmomhulde tabletten Norvège - Noviana 0,5 mg/ 0,1 mg tablett filmdrasjert Portugal - 0,5mg Estradiol + 0.1 mg Acetato de Noretisterona Comprimidos revestidos por película Romanie – Noviana comprimate filmate Slovenie - Noviana™ filmsko oblož ene tablete Slovaquie - Noviana filmom obalené tablety Espagne - Activelle 0,5 mg/ 0,1 mg comprimidos recubiertos de película Suède - Activelle 0,5 mg/ 0,1 mg filmdragerade tabletter Royaume-Uni - Noviana film-coated tablets
[Voir annexe I – A compléter au niveau national]
La dernière date à laquelle cette notice a été approuvée est
Des informations détaillées sur ce médicament sont disponibles sur le site internet de {Nom de l’ état membre/ Agence}.
INSTRUCTIONS POUR L’ UTILISATRICE
Comment utiliser le distributeur journalier
1.
Réglage de l’ indicateur de jour Faites tourner le centre du distributeur jusqu’ à ce que le jour de la semaine apparaisse en face de la petite languette en plastique.
38 2.
Comment prendre le premier comprimé Cassez la languette en plastique et faites sortir le premier comprimé.
3.
Chaque jour Faites simplement tourner le cadran transparent d’ un cran dans le sens des aiguilles d’ une montre comme indiqué par la flèche.
Faites sortir le comprimé suivant.
Rappelez -vous de ne prendre qu’ un seul comprimé par jour.
Le cadran transparent ne peut tourner que lorsque le comprimé a été retiré de l’ ouverture.
39
European Medicines Agency Evaluation of Medicines for Human Use
Londres, le 12 septembre 2008 EMEA/ CHMP/ 496111/ 2008
COMITÉ DES MÉDICAMENTS À USAGE HUMAIN (CHMP)
AVIS SUITE À UNE PROCÉDURE DE SAISINE CONFORMÉMENT À L’ ARTICLE 29, PARAGRAPHE 41 POUR Activelle et dénominations associées
Dénomination commune internationale (DCI): oestradiol et acétate de noréthistérone
INFORMATIONS GÉNÉRALES
Activelle et dénominations associées, oestradiol 0,5mg et acétate de noréthistérone 0,1 mg, comprimés pelliculés, est un traitement hormonal de substitution (THS) continu combiné pour les symptômes de carence en oestrogènes chez les femmes ménopausées depuis plus d’ un an.
Novo Nordisk A/ S a soumis des demandes de reconnaissance mutuelle pour Activelle et dénominations associées, oestradiol 0,5mg et acétate de noréthistérone 0,1 mg, comprimés pelliculés, fondées sur l’ autorisation de mise sur le marché octroyée le 3 août 2007 par la Suède.
La procédure de reconnaissance mutuelle a débuté le 20 septembre 2007.
L’ État membre de référence était la Suède et les États membres concernés étaient l’ Autriche, la Belgique, la Bulgarie, la République tchèque, l’ Allemagne, le Danemark, l’ Estonie, l’ Espagne, la Finlande, la France, la Hongrie, l’ Irlande, l’ Islande, l’ Italie, la Lituanie, le Luxembourg, la Lettonie, les Pays-Bas, la Norvège, le Portugal, la Roumanie, la Slovénie, la République slovaque et les Royaume-Uni.
Ces États membres ne sont pas parvenus à un accord concernant la reconnaissance mutuelle de l’ autorisation de mise sur le marché accordée par l’ État membre de référence.
La Suède a fait part des raisons de ce différend à l’ EMEA le 3 mars 2008.
Des différences notables ont été identifiées à propos de la sécurité clinique.
Ces différences concernent la sécurité endométriale d’ Activelle 0,5 mg/ 0,1 mg, qui a été insuffisamment démontrée selon les lignes directrices du CHMP relatives aux produits de THS (EMEA/ CHMP/ 021/ 97 rév 1), ce qui a été estimé susciter une inquiétude sérieuse en matière de santé publique.
La procédure d’ arbitrage a démarré le 19 mars 2008 avec l’ adoption d’ une liste de questions.
Le rapporteur était le Dr Pierre Demolis (FR) et le co-rapporteur était le Dr Ingemar Persson (SE).
Le titulaire de l’ autorisation de mise sur le marché a fourni des explications écrites le 5 mai 2008.
Lors de sa réunion de mars 2008, le CHMP, au vu des données globales soumises et de la discussion scientifique qui avait eu lieu au sein du comité, a émis l’ avis selon lequel le rapport bénéfice/ risque était favorable pour Activelle et dénominations associées, les objections émises par la France et l’ Allemagne ne devaient pas empêcher l’ octroi d’ une autorisation de mise sur le marché et le résumé des caractéristiques du produit, l’ étiquetage et la notice de l’ État membre de référence devaient être modifiés.
Un avis favorable a été adopté à la majorité le 26 juin 2008.
1 Article 29, paragraphe 4, de la directive 2001/ 83/ CE, telle que modifiée.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 13 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
ANNEXE I
LISTE REPRENANT LES NOMS, LA FORME PHARMACEUTIQUE, LES DOSAGES DU MÉDICAMENT, LA VOIE D'ADMINISTRATION, LE DEMANDEUR, LE TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ DANS LES ÉTATS MEMBRES
1/ 89 Titulaire de État membre
l'autorisation de
Demandeur
de fantaisie
Dosages
Forme
Voie
mise sur le marché
pharmaceutique
ADARTREL
Route de Versailles, 78163 Marly-le-Roi Cedex, France Autriche
ADARTREL
1,0 mg
Comprimé pelliculé
voie orale
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly-le-Roi Cedex, France
ADARTREL
2,0 mg
Comprimé pelliculé
voie orale
Belgique
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly-le-Roi Cedex, France
ADARTREL
0,25 mg
Comprimé pelliculé
voie orale
Belgique
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly-le-Roi Cedex, France
ADARTREL
0,5 mg
Comprimé pelliculé
voie orale
Belgique
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly-le-Roi Cedex, France
ADARTREL
1,0 mg
Comprimé pelliculé
voie orale
Belgique
Laboratoire GlaxoSmithKline, 100
ADARTREL
2,0 mg
Comprimé pelliculé
voie orale
2/ 89 Titulaire de État membre
l'autorisation de
Demandeur
Nom de fantaisie
Dosages
Forme
Voie
mise sur le marché
pharmaceutique
d’ administration
Route de Versailles, 78163 Marly-le-Roi Cedex, France Chypre
ADARTREL
0,25 mg
Comprimé pelliculé
voie orale
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly-le-Roi Cedex, France
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly-le-Roi Cedex, France
ADARTREL
1,0 mg
Comprimé pelliculé
voie orale
Chypre
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly-le-Roi Cedex, France
ADARTREL
2,0 mg
Comprimé pelliculé
voie orale
République tchèque
GlaxoSmithKline s. r. o., Na Pankráci 17/ 1685, 140 21 Praha 4, Czech Republic
ADARTREL
0,25 mg
Comprimé pelliculé
voie orale
République tchèque
GlaxoSmithKline s. r. o., Na Pankráci 17/ 1685, 140 21 Praha 4, Czech Republic
ADARTREL
0,5 mg
Comprimé pelliculé
voie orale
République tchèque
GlaxoSmithKline s. r. o., Na Pankráci 17/ 1685, 140 21 Praha 4, Czech Republic
ADARTREL
1,0 mg
Comprimé pelliculé
voie orale
République tchèque
GlaxoSmithKline s. r. o., Na Pankráci 17/ 1685, 140 21 Praha 4, Czech Republic
ADARTREL
2,0 mg
Comprimé pelliculé
voie orale
3/ 89 Titulaire de État membre
l'autorisation de
Demandeur
de fantaisie
Dosages
Forme
Voie
mise sur le marché
pharmaceutique
d’ administration
Laboratoire GlaxoSmithKline, 100
ADARTREL
0,25 mg
Comprimé pelliculé
voie orale
0,5 mg
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly-le-Roi Cedex, France
ADARTREL
1,0 mg
Comprimé pelliculé
voie orale
Danemark
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly-le-Roi Cedex, France
ADARTREL
2,0 mg
Comprimé pelliculé
voie orale
Estonie
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly-le-Roi Cedex, France
ADARTREL
0,25 mg
Comprimé pelliculé
voie orale
Estonie
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly-le-Roi Cedex, France
ADARTREL
0,5 mg
Comprimé pelliculé
voie orale
Estonie
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly-le-Roi Cedex, France
ADARTREL
1,0 mg
Comprimé pelliculé
voie orale
Estonie
Laboratoire GlaxoSmithKline, 100
ADARTREL
2,0 mg
Comprimé pelliculé
voie orale
4/ 89 Titulaire de État membre
l'autorisation de
Demandeur
Nom de fantaisie
Dosages
Forme
Voie
mise sur le marché
pharmaceutique
Route de Versailles, 78163 Marly-le-Roi Cedex, France Finlande
GlaxoSmithKline Piispansilta 9 A, 02230 Espoo, Suomi
ADARTREL
0,25 mg
Comprimé pelliculé
voie orale
Finlande
GlaxoSmithKline Piispansilta 9 A, 02230 Espoo, Suomi
ADARTREL
0,5 mg
Comprimé pelliculé
voie orale
Finlande
GlaxoSmithKline Piispansilta 9 A, 02230 Espoo, Suomi
ADARTREL
1,0 mg
Comprimé pelliculé
voie orale
Finlande
GlaxoSmithKline Piispansilta 9 A, 02230 Espoo, Suomi
ADARTREL
2,0 mg
Comprimé pelliculé
voie orale
France
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly-le-Roi Cedex, France
ADARTREL
0,25 mg
Comprimé pelliculé
voie orale
France
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly-le-Roi Cedex, France
ADARTREL
0,5 mg
Comprimé pelliculé
voie orale
France
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163
ADARTREL
1,0 mg
Comprimé pelliculé
voie orale
5/ 89 Titulaire de État membre
l'autorisation de
Demandeur
Nom de fantaisie
Dosages
Forme
Voie
mise sur le marché Marly-le-Roi Cedex, France
pharmaceutique
d’ administration
France
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly-le-Roi Cedex, France
ADARTREL
2,0 mg
Comprimé pelliculé
voie orale
Allemagne
KG, Theresienhöhe 11, 80339 München, Germany
ADARTREL
0,25 mg
Comprimé pelliculé
voie orale
ADARTREL
GlaxoSmithKline GmbH & Co.
KG, Theresienhöhe 11, 80339 München, Germany
ADARTREL
1,0 mg
Comprimé pelliculé
voie orale
Allemagne
GlaxoSmithKline GmbH & Co.
KG, Theresienhöhe 11, 80339 München, Germany
ADARTREL
2,0 mg
Comprimé pelliculé
voie orale
Grèce
GlaxoSmithKline α .ε .β .ε, Κηφισίας 266, 152 32 Χαλάνδρι, Αθήνα, Ελλάδα
ADARTREL
0,25 mg
Comprimé pelliculé
voie orale
Grèce
GlaxoSmithKline α .ε .β .ε, Κηφισίας 266, 152 32 Χαλάνδρι, Αθήνα, Ελλάδα
ADARTREL
0,5 mg
Comprimé pelliculé
voie orale
Grèce
GlaxoSmithKline α .ε .β .ε, Κηφισίας 266, 152 32 Χαλάνδρι, Αθήνα, Ελλάδα
ADARTREL
1,0 mg
Comprimé pelliculé
voie orale
6/ 89 Titulaire de État membre
l'autorisation de
Demandeur
Nom de fantaisie
Dosages
Forme
Voie
mise sur le marché
pharmaceutique
Grèce
GlaxoSmithKline α .ε .β .ε, ADARTREL Κηφισίας 266, 152 32 Χαλάνδρι, Αθήνα, Ελλάδα
2,0 mg
Comprimé pelliculé
voie orale
Hongrie
Laboratoire ADARTREL GlaxoSmithKline, 100 Route de Versailles, 78163 Marly-le-Roi Cedex, France
0,25 mg
Comprimé pelliculé
voie orale
Hongrie
Laboratoire ADARTREL GlaxoSmithKline, 100 Route de Versailles, 78163 Marly-le-Roi Cedex, France
0,5 mg
Comprimé pelliculé
voie orale
Hongrie
Laboratoire ADARTREL GlaxoSmithKline, 100 Route de Versailles, 78163 Marly-le-Roi Cedex, France
1,0 mg
Comprimé pelliculé
voie orale
Hongrie
Laboratoire ADARTREL GlaxoSmithKline, 100 Route de Versailles, 78163 Marly-le-Roi Cedex, France
2,0 mg
Comprimé pelliculé
voie orale
Islande
Laboratoire ADARTREL GlaxoSmithKline, 100 Route de Versailles, 78163 Marly-le-Roi Cedex, France
0,25 mg
Comprimé pelliculé
voie orale
Islande
Laboratoire ADARTREL GlaxoSmithKline, 100 Route de Versailles, 78163 Marly-le-Roi Cedex, France
0,5 mg
Comprimé pelliculé
voie orale
Islande
Laboratoire ADARTREL GlaxoSmithKline, 100 Route de Versailles, 78163
1,0 mg
Comprimé pelliculé
voie orale
7/ 89 Titulaire de État membre
l'autorisation de
Demandeur
Nom de fantaisie
Dosages
Forme
Voie
mise sur le marché
pharmaceutique
Islande
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly-le-Roi Cedex, France
ADARTREL
2,0 mg
Comprimé pelliculé
voie orale
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly-le-Roi Cedex, France
ADARTREL
0,25 mg
Comprimé pelliculé
voie orale
Irlande
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly-le-Roi Cedex, France
ADARTREL
0,5 mg
Comprimé pelliculé
voie orale
Irlande
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly-le-Roi Cedex, France
ADARTREL
1,0 mg
Comprimé pelliculé
voie orale
Irlande
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly-le-Roi Cedex, France
ADARTREL
2,0 mg
Comprimé pelliculé
voie orale
Italie
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly-le-Roi Cedex, France
ADARTREL
0,25 mg
Comprimé pelliculé
voie orale
Italie
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly-le-Roi Cedex, France
ADARTREL
0,5 mg
Comprimé pelliculé
voie orale
8/ 89 Titulaire de État membre
l'autorisation de
Demandeur
de fantaisie
Dosages
Forme
Voie
mise sur le marché
pharmaceutique
Italie
Laboratoire GlaxoSmithKline, 100
ADARTREL
1,0 mg
Comprimé pelliculé
voie orale
Route de Versailles, 78163 Marly-le-Roi Cedex, France Italie
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly-le-Roi Cedex, France
ADARTREL
2,0 mg
Comprimé pelliculé
voie orale
Lettonie
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly-le-Roi Cedex, France
ADARTREL
0,25 mg
Comprimé pelliculé
voie orale
Lettonie
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly-le-Roi Cedex, France
ADARTREL
0,5 mg
Comprimé pelliculé
voie orale
Lettonie
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly-le-Roi Cedex, France
ADARTREL
1,0 mg
Comprimé pelliculé
voie orale
Lettonie
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly-le-Roi Cedex, France
ADARTREL
2,0 mg
Comprimé pelliculé
voie orale
Lituanie
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly-le-Roi Cedex, France
ADARTREL
0,25 mg
Comprimé pelliculé
voie orale
9/ 89 Titulaire de État membre
l'autorisation de
Demandeur
Nom de fantaisie
Dosages
Forme
Voie
mise sur le marché
pharmaceutique
d’ administration
Route de Versailles, 78163 Marly-le-Roi Cedex, France Lituanie
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly-le-Roi Cedex, France
ADARTREL
1,0 mg
Comprimé pelliculé
voie orale
Lituanie
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly-le-Roi Cedex, France
ADARTREL
2,0 mg
Comprimé pelliculé
voie orale
Luxembourg
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly-le-Roi Cedex, France
ADARTREL
0,25 mg
Comprimé pelliculé
voie orale
Luxembourg
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly-le-Roi Cedex, France
ADARTREL
0,5 mg
Comprimé pelliculé
voie orale
Luxembourg
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly-le-Roi Cedex, France
ADARTREL
1,0 mg
Comprimé pelliculé
voie orale
Luxembourg
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly-le-Roi Cedex, France
ADARTREL
2,0 mg
Comprimé pelliculé
voie orale
Malte
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly-le-Roi Cedex, France
ADARTREL
0,25 mg
Comprimé pelliculé
voie orale
10/ 89 Titulaire de État membre
l'autorisation de
Demandeur
Nom
de fantaisie
Dosages
Forme
Voie
mise sur le marché
pharmaceutique
d’ administration
Malte
Laboratoire GlaxoSmithKline, 100
ADARTREL
0,5 mg
Comprimé pelliculé
voie orale
Route de Versailles, 78163 Marly-le-Roi Cedex, France Malte
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly-le-Roi Cedex, France
ADARTREL
1,0 mg
Comprimé pelliculé
voie orale
Malte
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly-le-Roi Cedex, France
ADARTREL
2,0 mg
Comprimé pelliculé
voie orale
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly-le-Roi Cedex, France
ADARTREL
0,25 mg
Comprimé pelliculé
voie orale
Pays-Bas
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly-le-Roi Cedex, France
ADARTREL
0,5 mg
Comprimé pelliculé
voie orale
Pays-Bas
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly-le-Roi Cedex, France
ADARTREL
1,0 mg
Comprimé pelliculé
voie orale
Pays-Bas
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly-le-Roi Cedex, France
ADARTREL
2,0 mg
Comprimé pelliculé
voie orale
Norvège
Laboratoire GlaxoSmithKline, 100
ADARTREL
0,25 mg
Comprimé pelliculé
voie orale
11/ 89 Titulaire de État membre
l'autorisation de
Demandeur
Nom de fantaisie
Dosages
Forme
Voie
mise sur le marché
pharmaceutique
Norvège
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly-le-Roi Cedex, France
ADARTREL
1,0 mg
Comprimé pelliculé
voie orale
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly-le-Roi Cedex, France
ADARTREL
2,0 mg
Comprimé pelliculé
voie orale
Pologne
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly-le-Roi Cedex, France
ADARTREL
0.25 mg
Comprimé pelliculé
Oral use
Pologne
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly-le-Roi Cedex, France
ADARTREL
0,5 mg
Comprimé pelliculé
voie orale
Pologne
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly-le-Roi Cedex, France
ADARTREL
1,0 mg
Comprimé pelliculé
voie orale
Pologne
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly-le-Roi Cedex, France
ADARTREL
2,0 mg
Comprimé pelliculé
voie orale
12/ 89 Titulaire de État membre
l'autorisation de
Demandeur
de fantaisie
Dosages
Forme
Voie
mise sur le marché
pharmaceutique
Portugal
Beecham Portuguesa, Produtos Farmacêuticos
e
0,25 mg
Comprimé pelliculé
voie orale
Químicos, Lda., Rua Dr.
António Loureiro Borges, n. º 3, Arquiparque - Miraflores, 1495-131 Algés Portugal
Beecham Portuguesa, Produtos Farmacêuticos e Químicos, Lda., Rua Dr.
António Loureiro Borges, n. º 3, Arquiparque - Miraflores, 1495-131 Algés
ADARTREL
0,5 mg
Comprimé pelliculé
voie orale
Portugal
António Loureiro Borges, n. º 3, Arquiparque - Miraflores, 1495-131 Algés
ADARTREL
1,0 mg
Comprimé pelliculé
voie orale
Portugal
António Loureiro Borges, n. º 3, Arquiparque - Miraflores, 1495-131 Algés
ADARTREL
2,0 mg
Comprimé pelliculé
voie orale
Slovaquie
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly-le-Roi Cedex, France
ADARTREL
0,25 mg
Comprimé pelliculé
voie orale
Slovaquie
Laboratoire GlaxoSmithKline, 100
ADARTREL
0,5 mg
Comprimé pelliculé
voie orale
13/ 89 Titulaire de État membre
l'autorisation de
Demandeur
Nom de fantaisie
Dosages
Forme
Voie
mise sur le marché
pharmaceutique
d’ administration
Route de Versailles, 78163 Marly-le-Roi Cedex, France Slovaquie
ADARTREL
1,0 mg
Comprimé pelliculé
voie orale
Slovaquie
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly-le-Roi Cedex, France
ADARTREL
2,0 mg
Comprimé pelliculé
voie orale
Slovénie
GSK d. o. o., Ljubljana, Knezov stradon 90, 1000 Ljubljana, Slovenia
ADARTREL
0,25 mg
Comprimé pelliculé
voie orale
Slovénie
GSK d. o. o., Ljubljana, Knezov stradon 90, 1000 Ljubljana, Slovenia
ADARTREL
0,5 mg
Comprimé pelliculé
voie orale
Slovénie
GSK d. o. o., Ljubljana, Knezov stradon 90, 1000 Ljubljana, Slovenia
ADARTREL
1,0 mg
Comprimé pelliculé
voie orale
Slovénie
GSK d. o. o., Ljubljana, Knezov stradon 90, 1000 Ljubljana, Slovenia
ADARTREL
2,0 mg
Comprimé pelliculé
voie orale
Espagne
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly-le-Roi Cedex, France
ADARTREL
0,25 mg
Comprimé pelliculé
voie orale
Espagne
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly-le-Roi Cedex, France
ADARTREL
0,5 mg
Comprimé pelliculé
voie orale
14/ 89 Titulaire de État membre
l'autorisation de
Demandeur
de fantaisie
Dosages
Forme
Voie
mise sur le marché
pharmaceutique
Espagne
Laboratoire GlaxoSmithKline, 100
ADARTREL
1,0 mg
Comprimé pelliculé
voie orale
Route de Versailles, 78163 Marly-le-Roi Cedex, France Espagne
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly-le-Roi Cedex, France
ADARTREL
2,0 mg
Comprimé pelliculé
voie orale
Suède
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly-le-Roi Cedex, France
ADARTREL
0,25 mg
Comprimé pelliculé
voie orale
Suède
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly-le-Roi Cedex, France
ADARTREL
0,5 mg
Comprimé pelliculé
voie orale
Suède
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly-le-Roi Cedex, France
ADARTREL
1,0 mg
Comprimé pelliculé
voie orale
Suède
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly-le-Roi Cedex, France
ADARTREL
2,0 mg
Comprimé pelliculé
voie orale
Royaume-Uni
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly-le-Roi Cedex, France
ADARTREL
0,25 mg
Comprimé pelliculé
voie orale
15/ 89 Titulaire de État membre
l'autorisation de
Demandeur
Nom de fantaisie
Dosages
Forme
Voie
mise sur le marché
pharmaceutique
d’ administration
Route de Versailles, 78163 Marly-le-Roi Cedex, France Royaume-Uni
ADARTREL
1,0 mg
Comprimé pelliculé
voie orale
Laboratoire GlaxoSmithKline, 100 Route de Versailles, 78163 Marly-le-Roi Cedex, France
16/ 89 ANNEXE II
CONCLUSIONS SCIENTIFIQUES ET MOTIFS DE LA MODIFICATION DU RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT, DE L’ ÉTIQUETAGE AINSI QUE DE LA NOTICE PRÉSENTÉS PAR L’ EMEA
17/ 89 CONCLUSIONS SCIENTIFIQUES
RÉSUMÉ GÉNÉRAL DE L'ÉVALUATION SCIENTIFIQUE D’ ADARTREL (voir annexe I) La France a octroyé une autorisation de mise sur le marché pour le ropinirole le 30 juin 2004.
Préalablement à la fin de la procédure de reconnaissance mutuelle, l’ Espagne et les Pays-Bas ont saisi l’ EMEA, considérant que ce médicament était susceptible de présenter un risque pour la santé publique.
En effet, ces pays estimaient que la sécurité et l’ efficacité du ropinirole dans le traitement à long terme du syndrome des jambes sans repos n’ avait pas été démontrées.
Les questions soulevées concernaient notamment les données relatives à l’ efficacité obtenues lors des essais cliniques, en particulier dans le sous-groupe de patients ayant un impact fonctionnel, ainsi que l’ efficacité et la sécurité à long terme ainsi que le rapport bénéfice/ risque.
Le titulaire de l'autorisation de mise sur le marché (TAM) a défini le syndrome des jambes sans repos idiopathique sévère comme affectant les patients qui présentent score d’ IRLS d’ au moins 24 points à l’ état initial.
Cependant, pour le CHMP, cette population de patients devrait être définie comme présentant un syndrome des jambes sans repos idiopathique modéré à sévère.
D’ après la documentation disponible, la tolérance du ropinirole chez cette population de patients doit être analysée dans le contexte d’ une condition physique qui affecte de manière significative la qualité de vie des patients, essentiellement du fait que les patients atteints du syndrome des jambes sans repos souffrent d’ insomnie chronique.
Dans ces circonstances, les données relatives à la sécurité issues des essais cliniques démontrent que le ropinirole présente une tolérance et une sécurité acceptables chez les patients souffrant du syndrome des jambes sans repos pour une gamme de dosage comprise entre 0,25 et 4 mg/ jour.
Tandis que les effets indésirables de nausée, vomissements, vertiges et somnolence se produisaient plus fréquemment sous traitement par ropinirole par rapport au placebo, ils étaient d’ intensité légère à modérée pour la majorité des patients.
En règle générale, ces effets étaient tout d’ abord signalés au cours des deux premières semaines de traitement et le taux d'interruption du traitement par ropinirole était faible et similaire à celui des patients sous placebo.
La nature de ces effets correspond au profil de sécurité établi du ropinirole et de la classe de médicaments des agonistes dopaminergiques.
Les effets indésirables propres aux patients souffrant du syndrome des jambes sans repos, tels qu’ augmentation et effet rebond, ont été examinés.
Aucun effet indésirable grave (EIG) n’ a été constaté dans l’ analyse réalisée auprès de l’ ensemble du groupe de patients participant à des études cliniques sur le ropinirole.
Une étude portant sur les effets du ropinirole sur la conduction cardiaque a été réalisée récemment par le TAM chez des volontaires sains.
Aucun effet clinique significatif n’ a été observé sur l’ intervalle QT.
Les données issues du programme d’ essais cliniques avec ropinirole, constitué d’ études d’ une durée de 52 semaines au plus de traitement sous ropinirole, est rassurant en termes de portée clinique des épisodes d’ augmentation potentiels signalés.
Les taux signalés dans la documentation relative à l’ augmentation associée aux agonistes dopaminergiques contenant du ropinirole sont généralement inférieurs à ceux signalés pour la lévodopa.
Qui plus est, la majorité des épisodes d’ augmentation liés au ropinirole présentaient une portée clinique limitée dans la mesure où les patients poursuivaient en général leur traitement sans interruption et, dans la majorité des effets, les chercheurs n’ ont pas augmenté la dose de ropinirole suite à l’ augmentation.
Un phénomène de rebond suivant l'interruption du traitement par ropinirole ne peut pas être exclu (rebond de fin de traitement).
Au cours des essais cliniques, bien que le score moyen total de l’ IRLS 7 à 10 jours après arrêt de traitement ait été plus élevé chez les patients traités par ropinirole par rapport aux patients sous placebo, la sévérité des symptômes à l’ arrêt du traitement n'a généralement pas été supérieure à celle observée lors de leur état initial.
Le TAM a accepté de réexaminer le RCP, rubriques 4.2 et 5.1, afin de préciser que le ropinirole est indiqué pour le traitement du syndrome des jambes sans repos idiopathique modéré à sévère.
18/ 89 Le TAM a également accepté de réviser la rubrique 5.1 afin de préciser que les patients traités par ropinirole présentaient, lors des évaluations de suivi, des scores d’ IRLS supérieurs par rapport aux patients sous placebo.
Bien que le profil de sécurité soit associé à des effets indésirables désagréables tels que nausées et vomissements, ces derniers sont surtout problématiques à un stade précoce du traitement et sont considérés comme gérables.
L’ évaluation du rapport bénéfice/ risque est considéré favorable pour le syndrome des jambes sans repos modéré à sévère tel que défini dans le RCP.
Dès lors, le CHMP ne formule aucune objection à l'octroi d’ Adartel dans le traitement symptomatique du syndrome des jambes sans repos idiopathique modéré à sévère.
Cette autorisation de mise sur le marché est soumise à certaines conditions considérées comme essentielles à un usage sûr et efficace du médicament, à savoir qu’ un essai contrôlé contre placebo, en double aveugle, en long terme, soit effectué à titre d’ engagement post-commercialisation (voir annexe IV).
Le CHMP approuve la version modifiée du RCP.
MOTIFS DE LA MODIFICATION DU RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT Considérant que,
- la saisine visait à démontrer la sécurité et l’ efficacité du traitement du ropinirole dans le
traitement à long terme du syndrome des jambes sans repos,
- sur la base de la documentation présentée et du débat scientifique au sein du comité, le résumé
des caractéristiques du produit proposé par le demandeur a été modifié conformément à l’ annexe III.
19/ 89 ANNEXE III
RESUME DES CARACTERISTIQUES DU PRODUIT, ETIQUETAGE, NOTICE
20/ 89 A.
RESUME DES CARACTERISTIQUES DU PRODUIT
21/ 89 1.
DÉNOMINATION DU MÉDICAMENT ADARTREL 0,25 mg, comprimés pelliculés.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE Chaque comprimé pelliculé contient 0,25 mg de ropinirole (sous forme de chlorhydrate).
Lactose Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE Comprimé pelliculé.
Comprimé blanc, de forme ovale, gravé « GS » sur une face et « MLE » sur l’ autre face.
4.
DONNÉES CLINIQUES
4.1.
Indications thérapeutiques Traitement symptomatique du Syndrome des Jambes Sans Repos idiopathique modéré à sévère (voir section 5.1).
4.2.
Posologie et mode d’ administration Voie orale.
Adultes La posologie doit être adaptée individuellement, en fonction de l'efficacité et de la tolérance.
Le ropinirole doit être administré au moment du coucher mais pas plus de 3 heures avant celui -ci.
Le ropinirole peut être pris au cours du repas afin d’ améliorer la tolérance gastro-intestinale.
La dose initiale recommandée est de 0,25 mg, une fois par jour (comme indiqué ci-dessous) pendant deux jours.
Si cette dose est bien tolérée, elle sera augmentée à 0,5 mg, une fois par jour jusqu’ à la fin de la première semaine.
Après la phase d'instauration du traitement, la dose quotidienne sera augmentée jusqu’ à l’ obtention d’ une réponse thérapeutique optimale.
Dans les essais cliniques, la dose moyenne utilisée, chez les patients ayant un Syndrome des Jambes Sans Repos modéré à sévère, a été de 2 mg une fois par jour.
La dose peut être augmentée jusqu’ à 1 mg une fois par jour à la deuxième semaine.
La dose peut ensuite être augmentée de 0,5 mg par semaine sur les deux semaines suivantes, jusqu’ à atteindre une dose de 2 mg une fois par jour.
Chez certains patients, pour obtenir une amélioration optimale, la dose pourra être augmentée progressivement jusqu’ à 4 mg au maximum, en une prise par jour.
Au cours des essais cliniques, la dose a été augmentée de 0,5 mg par semaine jusqu’ à atteindre la dose de 3 mg une fois par jour, puis de 1 mg jusqu’ à atteindre la dose maximale recommandée de 4 mg une fois par jour, comme le montre le tableau 1.
Des doses supérieures à 4 mg une fois par jour n’ ont pas été étudiées chez les patients ayant un Syndrome des Jambes Sans Repos.
Tableau 1:
Schéma posologique
22/ 89 Semaine
2
3
4
5*
6*
7*
Dose quotidienne (mg/ jour en une prise)
1
1,5
2
2,5
3
4
*Pour atteindre une amélioration optimale chez certains patients.
La réponse du patient au ropinirole devra être évaluée après 3 mois de traitement (voir section 5.1).
A la fin de cette période, la dose prescrite et la nécessité de continuer le traitement devront être réévaluées.
Si le traitement est interrompu pendant plus de quelques jours, la reprise du traitement devra se faire selon le même schéma posologique décrit plus haut.
Enfants et adolescents Adartrel n’ est pas recommandé chez les enfants et adolescents de moins de 18 ans en raison de l’ absence de données de tolérance et d’ efficacité.
Sujets âgés La clairance du ropinirole est diminuée chez les patients de plus de 65 ans.
Les augmentations de dose seront plus progressives et adaptées en fonction de la réponse clinique.
Insuffisants rénaux Chez les patients ayant une insuffisance rénale légère à modérée (clairance de la créatinine comprise entre 30 et 50 ml/ min), il n'est pas nécessaire d'adapter la posologie.
4.3.
Contre-indications − Hypersensibilité à la substance active ou à l’ un des excipients. − Insuffisance rénale sévère (clairance de la créatinine < 30 ml/ min). − Insuffisance hépatique sévère.
4.4.
Mises en garde spéciales et précautions d’ emploi Le ropinirole ne devra pas être utilisé pour traiter l’ akathisie, la tasikinésie (tendance compulsive à la marche induite par les neuroleptiques) ou un Syndrome des Jambes Sans Repos secondaire (par exemple: lié à une insuffisance rénale, à une anémie par carence martiale ou à une grossesse).
Une aggravation paradoxale des symptômes du Syndrome des Jambes Sans Repos: début plus précoce (augmentation) et réapparition des symptômes tôt le matin (rebond en début de matinée) peuvent être observées au cours du traitement par le ropinirole.
Dans ce cas, le traitement devra être réévalué et une adaptation de la posologie ou un arrêt du traitement devront être envisagés.
Le ropinirole utilisé dans la maladie de Parkinson a été peu fréquemment associé, à une somnolence et des accès de sommeil d’ apparition soudaine (voir section 4.8), cependant, ceci est très rare dans le Syndrome des Jambes Sans Repos.
Néanmoins, les patients doivent être informés de la possibilité de survenue de ces effets et ils doivent être avertis d'être prudents lors de la conduite automobile ou l’ utilisation de machines pendant le traitement avec ropinirole.
Les patients ayant présenté une somnolence ou des accès de sommeil d’ apparition soudaine ne doivent pas conduire de véhicules ou utiliser des machines.
De plus, une réduction de la posologie ou un arrêt du traitement pourra être envisagé.
Les patients présentant des troubles psychotiques majeurs ne doivent pas être traités par des agonistes dopaminergiques à moins que le bénéfice attendu l’ emporte sur le risque encouru.
Le ropinirole devra être administré avec prudence aux patients ayant une insuffisance hépatique modérée.
La survenue d’ effets indésirables devra être étroitement surveillée.
Les patients présentant des problèmes héréditaires rares d’ intolérance au galactose, de déficit en lactase ou un syndrome de malabsorption du glucose et du galactose ne doivent pas prendre ce médicament.
23/ 89 En raison du risque d’ hypotension, les patients ayant une affection cardio-vasculaire sévère (en particulier insuffisance coronarienne) doivent être traités avec prudence.
4.5.
Interactions avec d’ autres médicaments et autres formes d’ interactions Le ropinirole est principalement métabolisé par l'isoenzyme CYP1A2 du cytochrome P450.
Une étude pharmacocinétique (avec du ropinirole à la dose de 2 mg, 3 fois par jour) a mis en évidence que la ciprofloxacine a augmenté la Cmax et l'aire sous la courbe (AUC) du ropinirole, respectivement de 60 et 84%, avec un risque potentiel d'effets indésirables.
Ainsi, chez les patients recevant déjà du ropinirole, il peut être nécessaire d'ajuster la posologie du ropinirole quand des médicaments connus pour inhiber le CYP1A2 (tels que la ciprofloxacine, l'énoxacine ou la fluvoxamine) sont introduits ou arrêtés.
Une étude d'interaction pharmacocinétique menée entre le ropinirole (à une posologie de 2 mg, 3 fois par jour) et la théophylline, un substrat du CYP1A2, n'a pas mis en évidence de modification de la pharmacocinétique du ropinirole ou de la théophylline.
Par conséquent, il n’ est pas attendu que le ropinirole interagisse avec les autres médicaments métabolisés par le cytochrome CYP1A2.
Les données in vitro ont montré qu’ aux doses thérapeutiques, le ropinirole a un faible potentiel inhibiteur du cytochrome P450.
Fumer provoque une induction du métabolisme de l’ isoenzyme CYP1A2.
Ainsi, lorsqu’ un patient arrête ou commence à fumer pendant un traitement par ropinirole, une adaptation de la posologie peut être nécessaire.
Une augmentation des concentrations plasmatiques du ropinirole a été observée chez les patientes traitées par une hormonothérapie substitutive.
Chez les patientes recevant déjà une hormonothérapie substitutive, le traitement par le ropinirole peut être commencé de façon habituelle.
Toutefois, une adaptation de la posologie du ropinirole pourra être nécessaire, au regard de la clinique, en cas d’ instauration ou d'arrêt d’ une hormonothérapie substitutive.
Aucune interaction pharmacocinétique n'a été observée entre le ropinirole et la dompéridone (médicament indiqué dans le traitement des nausées et des vomissements), qui pourrait justifier un ajustement de la posologie de l'un ou l'autre de ces médicaments.
La dompéridone antagonise les effets dopaminergiques périphériques du ropinirole et ne traverse pas la barrière hémato-méningée.
D’ où son intérêt comme anti-émétisant chez les patients traités avec un agoniste dopaminergique d’ action centrale.
Les neuroleptiques et autres antagonistes dopaminergiques à action centrale, comme le sulpiride ou métoclopramide, peuvent diminuer l’ efficacité du ropinirole.
Par conséquent, l’ association du ropinirole à ces médicaments doit être évitée.
4.6.
Grossesse et allaitement Il n'y a pas de données sur l’ utilisation du ropinirole chez la femme enceinte.
Les études chez l’ animal ont montré une toxicité sur la reproduction (voir section 5.3).
Le risque potentiel dans l’ espèce humaine étant inconnu, le ropinirole n’ est pas recommandé pendant la grossesse à moins que le bénéfice attendu pour la patiente l’ emporte sur le risque potentiel encouru par le fœ tus.
Le ropinirole ne doit pas être utilisé chez les femmes qui allaitent car il peut inhiber la lactation.
4.7.
Effets sur l'aptitude à conduire des véhicules et à utiliser des machines Les patients traités par ropinirole présentant une somnolence et/ ou des accès de sommeil d’ apparition soudaine, doivent être informés qu'ils ne doivent pas conduire de véhicules ni exercer une activité où une altération de leur vigilance pourrait les exposer eux-mêmes ou d’ autres personnes à un risque d’ accident grave ou de décès (par exemple l’ utilisation de machines), et ce jusqu'à la disparition de ces effets (voir section 4.4).
4.8.
Effets indésirables
24/ 89 Les effets indésirables ci-dessous sont classés par système organe et par fréquence.
Les fréquences issues des essais cliniques sont déterminées comme ayant une incidence supérieure à celle du placebo et sont classées en très fréquents (> 1/ 10), fréquents (> 1/ 100, < 1/ 10) ou peu fréquents (> 1/1 000, < 1/ 100).
Au sein de chaque groupe de fréquence, les effets indésirables sont présentés par ordre décroissant de gravité.
Utilisation du ropinirole dans le Syndrome des Jambes Sans Repos Au cours des essais cliniques chez les patients ayant un Syndrome des Jambes Sans Repos, les effets indésirables les plus fréquemment observés ont été des nausées (environ 30% des patients).
En général, les effets indésirables ont été d’ intensité légère à modérée et sont survenus en début de traitement ou lors de l’ augmentation de la posologie.
Peu de patients sont sortis d’ essai en raison d’ effets indésirables.
Le tableau 2 ci-dessous présente les effets indésirables rapportés à une fréquence supérieure ou égale à 1% par rapport à celle du placebo lors des essais cliniques sur 12 semaines chez les patients traités par ropinirole, ou ceux rapportés de manière peu fréquente mais connus pour être associés au ropinirole.
Tableau 2:
Effets indésirables rapportés lors des essais cliniques sur 12 semaines chez les patients ayant un Syndrome des Jambes Sans Repos (ropinirole: n = 309; placebo: n = 307)
Troubles psychiatriques Fréquents Peu fréquents Troubles du système nerveux
Nervosité Confusion
Fréquents Troubles vasculaires
Syncope, somnolence, vertiges
Peu fréquents Troubles gastro-intestinaux
Hypotension orthostatique, hypotension
Très fréquents Fréquents Troubles généraux
Vomissements, nausées Douleurs abdominales
Fréquents
Fatigue
Des hallucinations ont été peu fréquemment rapportées dans les études cliniques à long terme en ouvert.
Une aggravation paradoxale des symptômes du Syndrome des Jambes Sans Repos: début plus précoce (augmentation) et réapparition des symptômes tôt le matin (rebond en début de matinée) peuvent être observées lors du traitement par ropinirole.
Prise en charge des effets indésirables Une réduction de la posologie devra être envisagée en cas de survenue d’ effets indésirables significatifs.
Après amélioration de l’ effet indésirable, la posologie pourra être ré-augmentée progressivement.
Des médicaments anti-nauséeux qui ne sont pas des antagonistes dopaminergiques d’ action centrale, tels que la dompéridone, peuvent être utilisés, si nécessaire.
Autre expérience clinique avec le ropinirole Le ropinirole est aussi indiqué dans le traitement de la maladie de Parkinson.
Les effets indésirables rapportés avec une incidence supérieure à celle du placebo chez les patients ayant une maladie de Parkinson traités par le ropinirole, en monothérapie ou en association, à des doses allant jusqu’ à 24 mg par jour, sont présentés ci-dessous.
Tableau 3:
Effets indésirables rapportés lors des essais cliniques dans la maladie de Parkinson à des doses allant jusqu’ à 24 mg par jour.
25/ 89 Troubles psychiatriques Fréquents Peu fréquents Troubles du système nerveux
Hallucinations, confusion Augmentation de la libido
Très fréquents Troubles gastro-intestinaux
Syncope, dyskinésie, somnolence
Très fréquents Fréquents Troubles généraux
Nausées Vomissements, douleurs abdominales, brûlures d’ estomac
Fréquents
Oedème des membres inférieurs
Données post-commercialisation
Le ropinirole utilisé dans la maladie
fréquemment (> 1/ 1 000, < 1/ 100) associé à une somnolence diurne excessive et des accès de sommeil d’ apparition soudaine.
Cependant, ces effets sont très rares (< 1/ 10 000) dans le Syndrome des Jambes Sans Repos.
Suite à l’ administration du ropinirole, une hypotension orthostatique ou une hypotension, rarement sévère, ont été rapportées peu fréquemment (> 1/ 1 000, < 1/ 100).
De très rares cas (< 1/ 10 000) de réactions hépatiques, principalement une élévation des enzymes hépatiques, ont été rapportés.
4.9.
Surdosage En cas d’ un surdosage au ropinirole, les symptômes attendus devraient être liés à son activité dopaminergique.
Ces symptômes pourront être atténués par un traitement approprié par des antagonistes dopaminergiques, tels que les neuroleptiques ou le métoclopramide.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1.
Propriétés pharmacodynamiques
Classe pharmacothérapeutique: agoniste dopaminergique Code ATC:
N04BC04
Mécanisme d’ action Le ropinirole est un agoniste dopaminergique non ergoté des récepteurs D2/ D3 qui stimule les récepteurs dopaminergiques du striatum.
Efficacité clinique ADARTREL doit être seulement prescrit aux patients présentant un Syndrome des Jambes Sans Repos idiopathique modéré à sévère.
Les patients ayant un Syndrome des Jambes Sans Repos idiopathique modéré à sévère se plaignent généralement d’ insomnie ou de gêne sévère au niveau des membres.
Dans quatre études randomisées sur 12 semaines évaluant le ropinirole versus placebo chez des patients présentant un Syndrome de Jambes Sans Repos, les effets sur les scores de l'échelle IRLS (International Restless Legs Syndrome rating Scale) ont été comparés à la 12ème semaine par rapport à l’ état initial.
La dose moyenne de ropinirole chez les patients modérés à sévères était de 2,0 mg/ jour.
Dans une analyse regroupée de ces quatre études chez les patients présentant un Syndrome des Jambes Sans Repos modéré à sévère, la différence ajustée entre les deux groupes de traitement pour le score de l'échelle IRLS, à la semaine 12, en analyse LOCF (Last Observation Carried Forward) dans la population en intention de traiter a été, entre l’ état initial et la semaine 12, de -4,0 points (IC 95% [-
Chez ces patients, le score moyen d’ IRLS est passé de 28,4 à 13,5 dans le groupe ropinirole et de 28,2 à 17,4 dans le groupe placebo.
Une étude de polysomnographie sur 12 semaines, contrôlée contre placebo, chez des patients ayant un Syndrome des Jambes Sans Repos, a évalué l’ effet du traitement par le ropinirole sur les mouvements périodiques des jambes durant le sommeil.
Des différences statistiquement significatives ont été observées entre l’ état initial et la semaine 12 pour l’ indice des mouvements périodiques des jambes durant le sommeil.
Il n’ existe pas de données suffisantes pour démontrer l’ efficacité à long terme du ropinirole dans le Syndrome des Jambes Sans Repos (voir section 4.2).
Cependant dans une étude sur 36 semaines, les patients ayant continué le ropinirole ont présenté un taux significativement plus bas de rechute par rapport à ceux sous placebo (33% versus 58%, p= 0,0156).
L’ analyse regroupée des données des quatre études randomisées sur 12 semaines évaluant le ropinirole versus placebo chez des patients présentant un Syndrome des Jambes Sans Repos modéré à sévère, a montré que les patients traités par ropinirole ont présenté une amélioration significative par rapport au placebo sur les domaines de l'échelle MOS Sleep (Medical Outcome Study Sleep) (Scores de 0 à 100 pour chaque domaine excepté pour la quantité de sommeil).
Les différences ajustées entre les bras ropinirole et placebo ont été: de -15,2 (IC95% [-19,37; -10,94]; p < 0,0001) pour les troubles du sommeil, de 0,7 heure (IC95% [0,49; 0,94]; p < 0,0001) pour la quantité de sommeil, de 18,6 (IC95% [13,77; 23,45]; p < 0,0001) pour la qualité du sommeil et de -7,45 (IC95% [-10,86; -4,23]; p < 0,0001) pour la somnolence diurne.
Un phénomène de rebond suivant l'interruption du traitement par ropinirole ne peut pas être exclu (rebond de fin de traitement).
Au cours des essais cliniques, bien que le score moyen total de l’ IRLS, 7 à 10 jours après arrêt de traitement ait été plus élevé chez les patients traités par ropinirole comparativement aux patients sous placebo, la sévérité des symptômes à l’ arrêt du traitement n'a généralement pas été supérieure à celle observée lors de leur état initial.
Dans les études cliniques, la plupart des patients étaient d’ origine caucasienne.
5.2.
Propriétés pharmacocinétiques
Absorption La biodisponibilité du ropinirole est d'environ 50% (36% à 57%) avec une Cmax obtenue en moyenne 1,5 heures après la prise.
En présence de nourriture, on constate un retard d’ apparition du Cmax d’ environ 2,6 heures et une réduction du pic plasmatique de 25%, sans incidence sur la quantité biodisponible.
La biodisponibilité du ropinirole fait l’ objet d’ une large variabilité inter-individuelle.
Distribution La fixation du ropinirole aux protéines plasmatiques est peu importante (< 40%), sans incidence sur la distribution qui est très large (volume de distribution de l’ ordre de 7 l/ kg).
Métabolisme Le ropinirole est principalement métabolisé par l’ isoenzyme CYP1A2 du cytochrome P450.
Aucun des métabolites formés ne participe à l’ activité résultante du produit et le métabolite principal est au moins 100 fois moins puissant que le ropinirole dans les modèles animaux explorant la fonction dopaminergique.
élimination Le ropinirole inchangé et les métabolites sont essentiellement éliminés par voie rénale.
La demi-vie d'élimination du ropinirole est de 6 heures en moyenne.
Linéarité La pharmacocinétique du ropinirole est globalement linéaire (Cmax et AUC) dans l’ intervalle thérapeutique entre 0,25 mg et 4 mg après dose unique et doses répétées.
27/ 89 Caractéristiques liées à la population Chez les patients âgés de plus de 65 ans, une diminution d’ environ 30% de la clairance systémique du ropinirole est possible.
Chez les patients présentant une insuffisance rénale légère à modérée (clairance de la créatinine comprise entre 30 et 50 ml/ min), aucun changement de la pharmacocinétique du ropinirole n’ est observé.
Aucune donnée n’ est disponible chez le patient présentant une insuffisance rénale sévère.
5.3.
Données de sécurité précliniques Toxicologie:
Le profil toxicologique est principalement déterminé par l'activité pharmacologique du produit: changements de comportement, hypo-prolactinémie, diminution de la pression sanguine et du rythme cardiaque, ptosis et salivation.
Dans une étude à long terme chez le rat albinos à forte dose (50 mg/ kg), des dégénérescences rétiniennes, probablement liées à une augmentation de l’ exposition à la lumière, ont été observées et uniquement dans cette espèce.
Génotoxicité:
Aucune génotoxicité n'a été observée lors de la série habituelle de tests in vitro et in vivo.
Carcinogénicité:
Des études conduites durant deux ans chez la souris et le rat à des doses supérieures à 50 mg/ kg n’ ont pas mis en évidence d’ effet carcinogène chez la souris.
Chez le rat, les seuls effets reliés au produit étaient une hyperplasie des cellules de Leydig et des adénomes testiculaires dus à l’ effet hypo-prolactinémiant du ropinirole.
Ces lésions ont été considérées comme un phénomène spécifique d’ espèce et ne constituent pas un risque pour l'utilisation clinique du ropinirole.
Toxicité sur la reproduction:
L’ administration de ropinirole chez la rate gravide à des doses toxiques a montré une diminution du poids fœ tal à la dose de 60 mg/ kg (approximativement 15 fois l’ AUC à la dose maximale chez l'Homme), une augmentation de la mort fœ tale à la dose de 90 mg/ kg (approximativement 25 fois l’ AUC à la dose maximale chez l'Homme) et des malformations digitales à la dose de 150 mg/ kg (approximativement 40 fois l’ AUC à la dose maximale chez l'Homme).
Il n’ a pas été mis en évidence d’ effet tératogène chez le rat à la dose de 120 mg/ kg (approximativement 30 fois l’ AUC à la dose maximale chez l'homme) et aucun indice ne laisse supposer un effet sur le développement chez le lapin.
6.
DONNÉES PHARMACEUTIQUES
6.1.
Liste des excipients
Noyau:
Lactose monohydraté Cellulose microcristalline Croscarmellose sodique Stéarate de magnésium Pelliculage:
Hypromellose Macrogol 400 Dioxyde de titane (E171) Polysorbate 80 (E433)
6.2.
Incompatibilités
Sans objet.
6.3.
Durée de conservation
28/ 89 2 ans.
6.4.
Précautions particulières de conservation A conserver à une température ne dépassant pas 25°C.
A conserver dans l'emballage extérieur d’ origine.
6.5.
Nature et contenu de l’ emballage extérieur Plaquette thermoformée (PVC/ PCTFE/ Aluminium).
Boîtes de 2 ou 12 comprimés.
Toutes les présentations peuvent ne pas être commercialisées.
6.6.
Précautions particulières d’ élimination Pas d'exigences particulières.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
Laboratoire GlaxoSmithKline 100, route de Versailles 78163 Marly-le-Roi Cedex France Tel + 33 1 39 17 80 00
[Voir annexe 1 - A compléter nationalement]
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
[A compléter nationalement]
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
[JJ mois AAAA]
[A compléter nationalement]
10.
DATE DE MISE À JOUR DU TEXTE
[MM AAAA]
[A compléter nationalement]
29/ 89 1.
DÉNOMINATION DU MÉDICAMENT
ADARTREL 0,50 mg, comprimés pelliculés.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE Chaque comprimé pelliculé contient 0,50 mg de ropinirole (sous forme de chlorhydrate).
Lactose Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE Comprimé pelliculé.
Comprimé jaune, de forme ovale, gravé « GS » sur une face et « TES » sur l’ autre face.
4.
DONNÉES CLINIQUES
4.1.
Indications thérapeutiques Traitement symptomatique du Syndrome des Jambes Sans Repos idiopathique modéré à sévère (voir section 5.1).
4.2.
Posologie et mode d’ administration Voie orale.
Adultes La posologie doit être adaptée individuellement, en fonction de l'efficacité et de la tolérance.
Le ropinirole doit être administré au moment du coucher mais pas plus de 3 heures avant celui -ci.
Le ropinirole peut être pris au cours du repas afin d’ améliorer la tolérance gastro-intestinale.
La dose initiale recommandée est de 0,25 mg, une fois par jour (comme indiqué ci-dessous) pendant deux jours.
Si cette dose est bien tolérée, elle sera augmentée à 0,5 mg, une fois par jour jusqu’ à la fin de la première semaine.
Après la phase d'instauration du traitement, la dose quotidienne sera augmentée jusqu’ à l’ obtention d’ une réponse thérapeutique optimale.
Dans les essais cliniques, la dose moyenne utilisée, chez les patients ayant un Syndrome des Jambes Sans Repos modéré à sévère, a été de 2 mg une fois par jour.
La dose peut être augmentée jusqu’ à 1 mg une fois par jour à la deuxième semaine.
La dose peut ensuite être augmentée de 0,5 mg par semaine sur les deux semaines suivantes, jusqu’ à atteindre une dose de 2 mg une fois par jour.
Chez certains patients, pour obtenir une amélioration optimale, la dose pourra être augmentée progressivement jusqu’ à 4 mg au maximum, en une prise par jour.
Au cours des essais cliniques, la dose a été augmentée de 0,5 mg par semaine jusqu’ à atteindre la dose de 3 mg une fois par jour, puis de 1 mg jusqu’ à atteindre la dose maximale recommandée de 4 mg une fois par jour, comme le montre le tableau 1.
Des doses supérieures à 4 mg une fois par jour n’ ont pas été étudiées chez les patients ayant un Syndrome des Jambes Sans Repos.
Schéma posologique Semaine
2
3
4
5*
6*
7*
Dose quotidienne (mg/ jour en une prise)
1
1,5
2
2,5
3
4
*Pour atteindre une amélioration optimale chez certains patients.
30/ 89 La réponse du patient au ropinirole devra être évaluée après 3 mois de traitement (voir section 5.1).
A la fin de cette période, la dose prescrite et la nécessité de continuer le traitement devront être réévaluées.
Si le traitement est interrompu pendant plus de quelques jours, la reprise du traitement devra se faire selon le même schéma posologique décrit plus haut.
Enfants et adolescents Adartrel n’ est pas recommandé chez les enfants et adolescents de moins de 18 ans en raison de l’ absence de données de tolérance et d’ efficacité.
Sujets âgés La clairance du ropinirole est diminuée chez les patients de plus de 65 ans.
Les augmentations de dose seront plus progressives et adaptées en fonction de la réponse clinique.
Insuffisants rénaux Chez les patients ayant une insuffisance rénale légère à modérée (clairance de la créatinine comprise entre 30 et 50 ml/ min), il n'est pas nécessaire d'adapter la posologie.
4.3.
Contre-indications − Hypersensibilité à la substance active ou à l’ un des excipients. − Insuffisance rénale sévère (clairance de la créatinine < 30 ml/ min). − Insuffisance hépatique sévère.
4.4.
Mises en garde spéciales et précautions d’ emploi Le ropinirole ne devra pas être utilisé pour traiter l’ akathisie, la tasikinésie (tendance compulsive à la marche induite par les neuroleptiques) ou un Syndrome des Jambes Sans Repos secondaire (par exemple: lié à une insuffisance rénale, à une anémie par carence martiale ou à une grossesse).
Une aggravation paradoxale des symptômes du Syndrome des Jambes Sans Repos: début plus précoce (augmentation) et réapparition des symptômes tôt le matin (rebond en début de matinée) peuvent être observées au cours du traitement par le ropinirole.
Dans ce cas, le traitement devra être réévalué et une adaptation de la posologie ou un arrêt du traitement devront être envisagés.
Le ropinirole utilisé dans la maladie de Parkinson a été peu fréquemment associé, à une somnolence et des accès de sommeil d’ apparition soudaine (voir section 4.8), cependant, ceci est très rare dans le Syndrome des Jambes Sans Repos.
Néanmoins, les patients doivent être informés de la possibilité de survenue de ces effets et ils doivent être avertis d'être prudents lors de la conduite automobile ou l’ utilisation de machines pendant le traitement avec ropinirole.
Les patients ayant présenté une somnolence ou des accès de sommeil d’ apparition soudaine ne doivent pas conduire de véhicules ou utiliser des machines.
De plus, une réduction de la posologie ou un arrêt du traitement pourra être envisagé.
Les patients présentant des troubles psychotiques majeurs ne doivent pas être traités par des agonistes dopaminergiques à moins que le bénéfice attendu l’ emporte sur le risque encouru.
Le ropinirole devra être administré avec prudence aux patients ayant une insuffisance hépatique modérée.
La survenue d’ effets indésirables devra être étroitement surveillée.
Les patients présentant des problèmes héréditaires rares d’ intolérance au galactose, de déficit en lactase ou un syndrome de malabsorption du glucose et du galactose ne doivent pas prendre ce médicament.
En raison du risque d’ hypotension, les patients ayant une affection cardio-vasculaire sévère (en particulier insuffisance coronarienne) doivent être traités avec prudence.
4.5.
Interactions avec d’ autres médicaments et autres formes d’ interactions
31/ 89 Le ropinirole est principalement métabolisé par l'isoenzyme CYP1A2 du cytochrome P450.
Une étude pharmacocinétique (avec du ropinirole à la dose de 2 mg, 3 fois par jour) a mis en évidence que la ciprofloxacine a augmenté la Cmax et l'aire sous la courbe (AUC) du ropinirole, respectivement de 60 et 84%, avec un risque potentiel d'effets indésirables.
Ainsi, chez les patients recevant déjà du ropinirole, il peut être nécessaire d'ajuster la posologie du ropinirole quand des médicaments connus pour inhiber le CYP1A2 (tels que la ciprofloxacine, l'énoxacine ou la fluvoxamine) sont introduits ou arrêtés.
Une étude d'interaction pharmacocinétique menée entre le ropinirole (à une posologie de 2 mg, 3 fois par jour) et la théophylline, un substrat du CYP1A2, n'a pas mis en évidence de modification de la pharmacocinétique du ropinirole ou de la théophylline.
Par conséquent, il n’ est pas attendu que le ropinirole interagisse avec les autres médicaments métabolisés par le cytochrome CYP1A2.
Les données in vitro ont montré qu’ aux doses thérapeutiques, le ropinirole a un faible potentiel inhibiteur du cytochrome P450.
Fumer provoque une induction du métabolisme de l’ isoenzyme CYP1A2.
Ainsi, lorsqu’ un patient arrête ou commence à fumer pendant un traitement par ropinirole, une adaptation de la posologie peut être nécessaire.
Une augmentation des concentrations plasmatiques du ropinirole a été observée chez les patientes traitées par une hormonothérapie substitutive.
Chez les patientes recevant déjà une hormonothérapie substitutive, le traitement par le ropinirole peut être commencé de façon habituelle.
Toutefois, une adaptation de la posologie du ropinirole pourra être nécessaire, au regard de la clinique, en cas d’ instauration ou d'arrêt d’ une hormonothérapie substitutive.
Aucune interaction pharmacocinétique n'a été observée entre le ropinirole et la dompéridone (médicament indiqué dans le traitement des nausées et des vomissements), qui pourrait justifier un ajustement de la posologie de l'un ou l'autre de ces médicaments.
La dompéridone antagonise les effets dopaminergiques périphériques du ropinirole et ne traverse pas la barrière hémato-méningée.
D’ où son intérêt comme anti-émétisant chez les patients traités avec un agoniste dopaminergique d’ action centrale.
Les neuroleptiques et autres antagonistes dopaminergiques à action centrale, comme le sulpiride ou métoclopramide, peuvent diminuer l’ efficacité du ropinirole.
Par conséquent, l’ association du ropinirole à ces médicaments doit être évitée.
Grossesse et allaitement Il n'y a pas de données sur l’ utilisation du ropinirole chez la femme enceinte.
Les études chez l’ animal ont montré une toxicité sur la reproduction (voir section 5.3).
Le risque potentiel dans l’ espèce humaine étant inconnu, le ropinirole n’ est pas recommandé pendant la grossesse à moins que le bénéfice attendu pour la patiente l’ emporte sur le risque potentiel encouru par le fœ tus.
Le ropinirole ne doit pas être utilisé chez les femmes qui allaitent car il peut inhiber la lactation.
4.7.
Effets sur l'aptitude à conduire des véhicules et à utiliser des machines Les patients traités par ropinirole présentant une somnolence et/ ou des accès de sommeil d’ apparition soudaine, doivent être informés qu'ils ne doivent pas conduire de véhicules ni exercer une activité où une altération de leur vigilance pourrait les exposer eux-mêmes ou d’ autres personnes à un risque d’ accident grave ou de décès (par exemple l’ utilisation de machines), et ce jusqu'à la disparition de ces effets (voir section 4.4).
4.8.
Effets indésirables Les effets indésirables ci-dessous sont classés par système organe et par fréquence.
Les fréquences issues des essais cliniques sont déterminées comme ayant une incidence supérieure à celle du placebo et sont classées en très fréquents (> 1/ 10), fréquents (> 1/ 100, < 1/ 10) ou peu fréquents (> 1/1 000, < 1/ 100).
32/ 89 Au sein de chaque groupe de fréquence, les effets indésirables sont présentés par ordre décroissant de gravité.
Utilisation du ropinirole dans le Syndrome des Jambes Sans Repos Au cours des essais cliniques chez les patients ayant un Syndrome des Jambes Sans Repos, les effets indésirables les plus fréquemment observés ont été des nausées (environ 30% des patients).
En général, les effets indésirables ont été d’ intensité légère à modérée et sont survenus en début de traitement ou lors de l’ augmentation de la posologie.
Peu de patients sont sortis d’ essai en raison d’ effets indésirables.
Le tableau 2 ci-dessous présente les effets indésirables rapportés à une fréquence supérieure ou égale à 1% par rapport à celle du placebo lors des essais cliniques sur 12 semaines chez les patients traités par ropinirole, ou ceux rapportés de manière peu fréquente mais connus pour être associés au ropinirole.
Tableau 2:
Effets indésirables rapportés lors des essais cliniques sur 12 semaines chez les patients ayant un Syndrome des Jambes Sans Repos (ropinirole: n = 309; placebo: n = 307)
Troubles psychiatriques Fréquents Peu fréquents Troubles du système nerveux
Nervosité Confusion
Fréquents Troubles vasculaires
Syncope, somnolence, vertiges
Peu fréquents Troubles gastro-intestinaux
Hypotension orthostatique, hypotension
Très fréquents Fréquents Troubles généraux
Vomissements, nausées Douleurs abdominales
Fréquents
Fatigue
Des hallucinations ont été peu fréquemment rapportées dans les études cliniques à long terme en ouvert.
Une aggravation paradoxale des symptômes du Syndrome des Jambes Sans Repos: début plus précoce (augmentation) et réapparition des symptômes tôt le matin (rebond en début de matinée) peuvent être observées lors du traitement par ropinirole.
Prise en charge des effets indésirables Une réduction de la posologie devra être envisagée en cas de survenue d’ effets indésirables significatifs.
Après amélioration de l’ effet indésirable, la posologie pourra être ré-augmentée progressivement.
Des médicaments anti-nauséeux qui ne sont pas des antagonistes dopaminergiques d’ action centrale, tels que la dompéridone, peuvent être utilisés, si nécessaire.
Autre expérience clinique avec le ropinirole Le ropinirole est aussi indiqué dans le traitement de la maladie de Parkinson.
Les effets indésirables rapportés avec une incidence supérieure à celle du placebo chez les patients ayant une maladie de Parkinson traités par le ropinirole, en monothérapie ou en association, à des doses allant jusqu’ à 24 mg par jour, sont présentés ci-dessous.
Tableau 3:
Effets indésirables rapportés lors des essais cliniques dans la maladie de Parkinson à des doses allant jusqu’ à 24 mg par jour.
Troubles psychiatriques Fréquents Peu fréquents Troubles du système nerveux
Hallucinations, confusion Augmentation de la libido
Très fréquents Troubles gastro-intestinaux
Syncope, dyskinésie, somnolence
Très fréquents Fréquents Troubles généraux
Nausées Vomissements, douleurs abdominales, brûlures d’ estomac
Fréquents
Oedème des membres inférieurs
Données post-commercialisation Le ropinirole utilisé dans la maladie de Parkinson est associé à une somnolence et, a été, peu fréquemment (> 1/ 1 000, < 1/ 100) associé à une somnolence diurne excessive et des accès de sommeil d’ apparition soudaine.
Cependant, ces effets sont très rares (< 1/ 10 000) dans le Syndrome des Jambes Sans Repos.
Suite à l’ administration du ropinirole, une hypotension orthostatique ou une hypotension, rarement sévère, ont été rapportées peu fréquemment (> 1/ 1 000, < 1/ 100).
De très rares cas (< 1/ 10 000) de réactions hépatiques, principalement une élévation des enzymes hépatiques, ont été rapportés.
4.9.
Surdosage En cas d’ un surdosage au ropinirole, les symptômes attendus devraient être liés à son activité dopaminergique.
Ces symptômes pourront être atténués par un traitement approprié par des antagonistes dopaminergiques, tels que les neuroleptiques ou le métoclopramide.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1.
Propriétés pharmacodynamiques Classe pharmacothérapeutique: agoniste dopaminergique Code ATC:
N04BC04
Mécanisme d’ action Le ropinirole est un agoniste dopaminergique non ergoté des récepteurs D2/ D3 qui stimule les récepteurs dopaminergiques du striatum.
Efficacité clinique ADARTREL doit être seulement prescrit aux patients présentant un Syndrome des Jambes Sans Repos idiopathique modéré à sévère.
Les patients ayant un Syndrome des Jambes Sans Repos idiopathique modéré à sévère se plaignent généralement d’ insomnie ou de gêne sévère au niveau des membres.
Dans quatre études randomisées sur 12 semaines évaluant le ropinirole versus placebo chez des patients présentant un Syndrome de Jambes Sans Repos, les effets sur les scores de l'échelle IRLS (International Restless Legs Syndrome rating Scale) ont été comparés à la 12ème semaine par rapport à l’ état initial.
La dose moyenne de ropinirole chez les patients modérés à sévères était de 2,0 mg/ jour.
Chez ces patients, le score moyen d’ IRLS est passé de 28,4 à 13,5 dans le groupe ropinirole et de 28,2 à 17,4 dans le groupe placebo.
Une étude de polysomnographie sur 12 semaines, contrôlée contre placebo, chez des patients ayant un Syndrome des Jambes Sans Repos, a évalué l’ effet du traitement par le ropinirole sur les mouvements périodiques des jambes durant le sommeil.
Des différences statistiquement significatives ont été observées entre l’ état initial et la semaine 12 pour l’ indice des mouvements périodiques des jambes durant le sommeil.
34/ 89 Il n’ existe pas de données suffisantes pour démontrer l’ efficacité à long terme du ropinirole dans le Syndrome des Jambes Sans Repos (voir section 4.2).
Cependant dans une étude sur 36 semaines, les patients ayant continué le ropinirole ont présenté un taux significativement plus bas de rechute par rapport à ceux sous placebo (33% versus 58%, p= 0,0156).
L’ analyse regroupée des données des quatre études randomisées sur 12 semaines évaluant le ropinirole versus placebo chez des patients présentant un Syndrome des Jambes Sans Repos modéré à sévère, a montré que les patients traités par ropinirole ont présenté une amélioration significative par rapport au placebo sur les domaines de l'échelle MOS Sleep (Medical Outcome Study Sleep) (Scores de 0 à 100 pour chaque domaine excepté pour la quantité de sommeil).
Les différences ajustées entre les bras ropinirole et placebo ont été: de -15,2 (IC95% [-19,37; -10,94]; p < 0,0001) pour les troubles du sommeil, de 0,7 heure (IC95% [0,49; 0,94]; p < 0,0001) pour la quantité de sommeil, de 18,6 (IC95% [13,77; 23,45]; p < 0,0001) pour la qualité du sommeil et de -7,45 (IC95% [-10,86; -4,23]; p < 0,0001) pour la somnolence diurne.
Un phénomène de rebond suivant l'interruption du traitement par ropinirole ne peut pas être exclu (rebond de fin de traitement).
Au cours des essais cliniques, bien que le score moyen total de l’ IRLS, 7 à 10 jours après arrêt de traitement ait été plus élevé chez les patients traités par ropinirole comparativement aux patients sous placebo, la sévérité des symptômes à l’ arrêt du traitement n'a généralement pas été supérieure à celle observée lors de leur état initial.
Dans les études cliniques, la plupart des patients étaient d’ origine caucasienne.
5.2.
Propriétés pharmacocinétiques
Absorption La biodisponibilité du ropinirole est d'environ 50% (36% à 57%) avec une Cmax obtenue en moyenne 1,5 heures après la prise.
En présence de nourriture, on constate un retard d’ apparition du Cmax d’ environ 2,6 heures et une réduction du pic plasmatique de 25%, sans incidence sur la quantité biodisponible.
La biodisponibilité du ropinirole fait l’ objet d’ une large variabilité inter-individuelle.
Distribution La fixation du ropinirole aux protéines plasmatiques est peu importante (< 40%), sans incidence sur la distribution qui est très large (volume de distribution de l’ ordre de 7 l/ kg).
Métabolisme Le ropinirole est principalement métabolisé par l’ isoenzyme CYP1A2 du cytochrome P450.
Aucun des métabolites formés ne participe à l’ activité résultante du produit et le métabolite principal est au moins 100 fois moins puissant que le ropinirole dans les modèles animaux explorant la fonction dopaminergique.
élimination Le ropinirole inchangé et les métabolites sont essentiellement éliminés par voie rénale.
La demi-vie d'élimination du ropinirole est de 6 heures en moyenne.
Linéarité La pharmacocinétique du ropinirole est globalement linéaire (Cmax et AUC) dans l’ intervalle thérapeutique entre 0,25 mg et 4 mg après dose unique et doses répétées.
Caractéristiques liées à la population Chez les patients âgés de plus de 65 ans, une diminution d’ environ 30% de la clairance systémique du ropinirole est possible.
Chez les patients présentant une insuffisance rénale légère à modérée (clairance de la créatinine comprise entre 30 et 50 ml/ min), aucun changement de la pharmacocinétique du ropinirole n’ est observé.
Aucune donnée n’ est disponible chez le patient présentant une insuffisance rénale sévère.
35/ 89 5.3.
Données de sécurité précliniques Toxicologie:
Le profil toxicologique est principalement déterminé par l'activité pharmacologique du produit: changements de comportement, hypo-prolactinémie, diminution de la pression sanguine et du rythme cardiaque, ptosis et salivation.
Dans une étude à long terme chez le rat albinos à forte dose (50 mg/ kg), des dégénérescences rétiniennes, probablement liées à une augmentation de l’ exposition à la lumière, ont été observées et uniquement dans cette espèce.
Génotoxicité:
Aucune génotoxicité n'a été observée lors de la série habituelle de tests in vitro et in vivo.
Carcinogénicité:
Des études conduites durant deux ans chez la souris et le rat à des doses supérieures à 50 mg/ kg n’ ont pas mis en évidence d’ effet carcinogène chez la souris.
Chez le rat, les seuls effets reliés au produit étaient une hyperplasie des cellules de Leydig et des adénomes testiculaires dus à l’ effet hypo-prolactinémiant du ropinirole.
Ces lésions ont été considérées comme un phénomène spécifique d’ espèce et ne constituent pas un risque pour l'utilisation clinique du ropinirole.
Toxicité sur la reproduction:
L’ administration de ropinirole chez la rate gravide à des doses toxiques a montré une diminution du poids fœ tal à la dose de 60 mg/ kg (approximativement 15 fois l’ AUC à la dose maximale chez l'Homme), une augmentation de la mort fœ tale à la dose de 90 mg/ kg (approximativement 25 fois l’ AUC à la dose maximale chez l'Homme) et des malformations digitales à la dose de 150 mg/ kg (approximativement 40 fois l’ AUC à la dose maximale chez l'Homme).
Il n’ a pas été mis en évidence d’ effet tératogène chez le rat à la dose de 120 mg/ kg (approximativement 30 fois l’ AUC à la dose maximale chez l'homme) et aucun indice ne laisse supposer un effet sur le développement chez le lapin.
6.
DONNÉES PHARMACEUTIQUES
6.1.
Liste des excipients
Noyau:
Lactose monohydraté Cellulose microcristalline Croscarmellose sodique Stéarate de magnésium
Hypromellose Macrogol 400 Dioxyde de titane (E171) Oxyde de fer jaune (E172) Oxyde de fer rouge (E172) Laque aluminique d’ indigotine (E132)
6.2.
Incompatibilités Sans objet.
6.3.
Durée de conservation 2 ans.
6.4.
Précautions particulières de conservation A conserver à une température ne dépassant pas 25°C.
36/ 89 A conserver dans l'emballage extérieur d’ origine.
6.5.
Nature et contenu de l’ emballage extérieur Plaquette thermoformée (PVC/ PCTFE/ Aluminium).
Boîtes de 28 ou 84 comprimés.
Toutes les présentations peuvent ne pas être commercialisées.
6.6.
Précautions particulières d’ élimination Pas d'exigences particulières.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
Laboratoire GlaxoSmithKline 100, route de Versailles 78163 Marly-le-Roi Cedex France Tel + 33 1 39 17 80 00
[Voir annexe 1 - A compléter nationalement]
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
[A compléter nationalement]
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
[JJ mois AAAA]
[A compléter nationalement]
10.
DATE DE MISE À JOUR DU TEXTE
[MM AAAA]
[A compléter nationalement]
37/ 89 1.
DÉNOMINATION DU MÉDICAMENT
ADARTREL 1 mg, comprimés pelliculés.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé pelliculé contient 1 mg de ropinirole (sous forme de chlorhydrate).
Lactose Pour tous les excipients, cf. rubrique 6.1.
3.
FORME PHARMACEUTIQUE Comprimé pelliculé.
Comprimé vert, de forme ovale, gravé « GS » sur une face et « SJG » sur l’ autre face.
4.
DONNÉES CLINIQUES
4.1.
Indications thérapeutiques Traitement symptomatique du Syndrome des Jambes Sans Repos idiopathique modéré à sévère (voir section 5.1).
4.2.
Posologie et mode d’ administration Voie orale.
Adultes La posologie doit être adaptée individuellement, en fonction de l'efficacité et de la tolérance.
Le ropinirole doit être administré au moment du coucher mais pas plus de 3 heures avant celui -ci.
Le ropinirole peut être pris au cours du repas afin d’ améliorer la tolérance gastro-intestinale.
La dose initiale recommandée est de 0,25 mg, une fois par jour (comme indiqué ci-dessous) pendant deux jours.
Si cette dose est bien tolérée, elle sera augmentée à 0,5 mg, une fois par jour jusqu’ à la fin de la première semaine.
Après la phase d'instauration du traitement, la dose quotidienne sera augmentée jusqu’ à l’ obtention d’ une réponse thérapeutique optimale.
Dans les essais cliniques, la dose moyenne utilisée, chez les patients ayant un Syndrome des Jambes Sans Repos modéré à sévère, a été de 2 mg une fois par jour.
La dose peut être augmentée jusqu’ à 1 mg une fois par jour à la deuxième semaine.
La dose peut ensuite être augmentée de 0,5 mg par semaine sur les deux semaines suivantes, jusqu’ à atteindre une dose de 2 mg une fois par jour.
Chez certains patients, pour obtenir une amélioration optimale, la dose pourra être augmentée progressivement jusqu’ à 4 mg au maximum, en une prise par jour.
Au cours des essais cliniques, la dose a été augmentée de 0,5 mg par semaine jusqu’ à atteindre la dose de 3 mg une fois par jour, puis de 1 mg jusqu’ à atteindre la dose maximale recommandée de 4 mg une fois par jour, comme le montre le tableau 1.
Des doses supérieures à 4 mg une fois par jour n’ ont pas été étudiées chez les patients ayant un Syndrome des Jambes Sans Repos.
Tableau 1:
Schéma posologique Semaine
2
3
4
5*
6*
7*
Dose quotidienne (mg/ jour en une prise)
1
1,5
2
2,5
3
4
*Pour atteindre une amélioration optimale chez certains patients.
La réponse du patient au ropinirole devra être évaluée après 3 mois de traitement (voir section 5.1).
A la fin de cette période, la dose prescrite et la nécessité de continuer le traitement devront être réévaluées.
Si le traitement est interrompu pendant plus de quelques jours, la reprise du traitement devra se faire selon le même schéma posologique décrit plus haut.
Enfants et adolescents Adartrel n’ est pas recommandé chez les enfants et adolescents de moins de 18 ans en raison de l’ absence de données de tolérance et d’ efficacité.
Sujets âgés La clairance du ropinirole est diminuée chez les patients de plus de 65 ans.
Les augmentations de dose seront plus progressives et adaptées en fonction de la réponse clinique.
Insuffisants rénaux Chez les patients ayant une insuffisance rénale légère à modérée (clairance de la créatinine comprise entre 30 et 50 ml/ min), il n'est pas nécessaire d'adapter la posologie.
4.3.
Contre-indications − Hypersensibilité à la substance active ou à l’ un des excipients. − Insuffisance rénale sévère (clairance de la créatinine < 30 ml/ min). − Insuffisance hépatique sévère.
4.4.
Mises en garde spéciales et précautions d’ emploi Le ropinirole ne devra pas être utilisé pour traiter l’ akathisie, la tasikinésie (tendance compulsive à la marche induite par les neuroleptiques) ou un Syndrome des Jambes Sans Repos secondaire (par exemple: lié à une insuffisance rénale, à une anémie par carence martiale ou à une grossesse).
Une aggravation paradoxale des symptômes du Syndrome des Jambes Sans Repos: début plus précoce (augmentation) et réapparition des symptômes tôt le matin (rebond en début de matinée) peuvent être observées au cours du traitement par le ropinirole.
Dans ce cas, le traitement devra être réévalué et une adaptation de la posologie ou un arrêt du traitement devront être envisagés.
Le ropinirole utilisé dans la maladie de Parkinson a été peu fréquemment associé, à une somnolence et des accès de sommeil d’ apparition soudaine (voir section 4.8), cependant, ceci est très rare dans le Syndrome des Jambes Sans Repos.
Néanmoins, les patients doivent être informés de la possibilité de survenue de ces effets et ils doivent être avertis d'être prudents lors de la conduite automobile ou l’ utilisation de machines pendant le traitement avec ropinirole.
Les patients ayant présenté une somnolence ou des accès de sommeil d’ apparition soudaine ne doivent pas conduire de véhicules ou utiliser des machines.
De plus, une réduction de la posologie ou un arrêt du traitement pourra être envisagé.
Les patients présentant des troubles psychotiques majeurs ne doivent pas être traités par des agonistes dopaminergiques à moins que le bénéfice attendu l’ emporte sur le risque encouru.
Le ropinirole devra être administré avec prudence aux patients ayant une insuffisance hépatique modérée.
La survenue d’ effets indésirables devra être étroitement surveillée.
Les patients présentant des problèmes héréditaires rares d’ intolérance au galactose, de déficit en lactase ou un syndrome de malabsorption du glucose et du galactose ne doivent pas prendre ce médicament.
En raison du risque d’ hypotension, les patients ayant une affection cardio-vasculaire sévère (en particulier insuffisance coronarienne) doivent être traités avec prudence.
39/ 89 4.5.
Interactions avec d’ autres médicaments et autres formes d’ interactions Le ropinirole est principalement métabolisé par l'isoenzyme CYP1A2 du cytochrome P450.
Une étude pharmacocinétique (avec du ropinirole à la dose de 2 mg, 3 fois par jour) a mis en évidence que la ciprofloxacine a augmenté la Cmax et l'aire sous la courbe (AUC) du ropinirole, respectivement de 60 et 84%, avec un risque potentiel d'effets indésirables.
Ainsi, chez les patients recevant déjà du ropinirole, il peut être nécessaire d'ajuster la posologie du ropinirole quand des médicaments connus pour inhiber le CYP1A2 (tels que la ciprofloxacine, l'énoxacine ou la fluvoxamine) sont introduits ou arrêtés.
Une étude d'interaction pharmacocinétique menée entre le ropinirole (à une posologie de 2 mg, 3 fois par jour) et la théophylline, un substrat du CYP1A2, n'a pas mis en évidence de modification de la pharmacocinétique du ropinirole ou de la théophylline.
Par conséquent, il n’ est pas attendu que le ropinirole interagisse avec les autres médicaments métabolisés par le cytochrome CYP1A2.
Les données in vitro ont montré qu’ aux doses thérapeutiques, le ropinirole a un faible potentiel inhibiteur du cytochrome P450.
Fumer provoque une induction du métabolisme de l’ isoenzyme CYP1A2.
Ainsi, lorsqu’ un patient arrête ou commence à fumer pendant un traitement par ropinirole, une adaptation de la posologie peut être nécessaire.
Une augmentation des concentrations plasmatiques du ropinirole a été observée chez les patientes traitées par une hormonothérapie substitutive.
Chez les patientes recevant déjà une hormonothérapie substitutive, le traitement par le ropinirole peut être commencé de façon habituelle.
Toutefois, une adaptation de la posologie du ropinirole pourra être nécessaire, au regard de la clinique, en cas d’ instauration ou d'arrêt d’ une hormonothérapie substitutive.
Aucune interaction pharmacocinétique n'a été observée entre le ropinirole et la dompéridone (médicament indiqué dans le traitement des nausées et des vomissements), qui pourrait justifier un ajustement de la posologie de l'un ou l'autre de ces médicaments.
La dompéridone antagonise les effets dopaminergiques périphériques du ropinirole et ne traverse pas la barrière hémato-méningée.
D’ où son intérêt comme anti-émétisant chez les patients traités avec un agoniste dopaminergique d’ action centrale.
Les neuroleptiques et autres antagonistes dopaminergiques à action centrale, comme le sulpiride ou métoclopramide, peuvent diminuer l’ efficacité du ropinirole.
Par conséquent, l’ association du ropinirole à ces médicaments doit être évitée.
4.6.
Grossesse et allaitement Il n'y a pas de données sur l’ utilisation du ropinirole chez la femme enceinte.
Les études chez l’ animal ont montré une toxicité sur la reproduction (voir section 5.3).
Le risque potentiel dans l’ espèce humaine étant inconnu, le ropinirole n’ est pas recommandé pendant la grossesse à moins que le bénéfice attendu pour la patiente l’ emporte sur le risque potentiel encouru par le fœ tus.
Le ropinirole ne doit pas être utilisé chez les femmes qui allaitent car il peut inhiber la lactation.
4.7.
Effets sur l'aptitude à conduire des véhicules et à utiliser des machines Les patients traités par ropinirole présentant une somnolence et/ ou des accès de sommeil d’ apparition soudaine, doivent être informés qu'ils ne doivent pas conduire de véhicules ni exercer une activité où une altération de leur vigilance pourrait les exposer eux-mêmes ou d’ autres personnes à un risque d’ accident grave ou de décès (par exemple l’ utilisation de machines), et ce jusqu'à la disparition de ces effets (voir section 4.4).
4.8.
Effets indésirables Les effets indésirables ci-dessous sont classés par système organe et par fréquence.
Les fréquences issues des essais cliniques sont déterminées comme ayant une incidence supérieure à celle du placebo
40/ 89 et sont classées en très fréquents (> 1/ 10), fréquents (> 1/ 100, < 1/ 10) ou peu fréquents (> 1/1 000, < 1/ 100).
Au sein de chaque groupe de fréquence, les effets indésirables sont présentés par ordre décroissant de gravité.
Utilisation du ropinirole dans le Syndrome des Jambes Sans Repos Au cours des essais cliniques chez les patients ayant un Syndrome des Jambes Sans Repos, les effets indésirables les plus fréquemment observés ont été des nausées (environ 30% des patients).
En général, les effets indésirables ont été d’ intensité légère à modérée et sont survenus en début de traitement ou lors de l’ augmentation de la posologie.
Peu de patients sont sortis d’ essai en raison d’ effets indésirables.
Le tableau 2 ci-dessous présente les effets indésirables rapportés à une fréquence supérieure ou égale à 1% par rapport à celle du placebo lors des essais cliniques sur 12 semaines chez les patients traités par ropinirole, ou ceux rapportés de manière peu fréquente mais connus pour être associés au ropinirole.
Tableau 2:
Effets indésirables rapportés lors des essais cliniques sur 12 semaines chez les patients ayant un Syndrome des Jambes Sans Repos (ropinirole: n = 309; placebo: n = 307)
Troubles psychiatriques Fréquents Peu fréquents Troubles du système nerveux
Nervosité Confusion
Fréquents Troubles vasculaires
Syncope, somnolence, vertiges
Peu fréquents Troubles gastro-intestinaux
Hypotension orthostatique, hypotension
Très fréquents Fréquents Troubles généraux
Vomissements, nausées Douleurs abdominales
Fréquents
Fatigue
Des hallucinations ont été peu fréquemment rapportées dans les études cliniques à long terme en ouvert.
Une aggravation paradoxale des symptômes du Syndrome des Jambes Sans Repos: début plus précoce (augmentation) et réapparition des symptômes tôt le matin (rebond en début de matinée) peuvent être observées lors du traitement par ropinirole.
Prise en charge des effets indésirables Une réduction de la posologie devra être envisagée en cas de survenue d’ effets indésirables significatifs.
Après amélioration de l’ effet indésirable, la posologie pourra être ré-augmentée progressivement.
Des médicaments anti-nauséeux qui ne sont pas des antagonistes dopaminergiques d’ action centrale, tels que la dompéridone, peuvent être utilisés, si nécessaire.
Autre expérience clinique avec le ropinirole Le ropinirole est aussi indiqué dans le traitement de la maladie de Parkinson.
Les effets indésirables rapportés avec une incidence supérieure à celle du placebo chez les patients ayant une maladie de Parkinson traités par le ropinirole, en monothérapie ou en association, à des doses allant jusqu’ à 24 mg par jour, sont présentés ci-dessous.
Tableau 3:
Effets indésirables rapportés lors des essais cliniques dans la maladie de Parkinson à des doses allant jusqu’ à 24 mg par jour.
Troubles psychiatriques Fréquents
Augmentation de la libido
Très fréquents Troubles gastro-intestinaux
Syncope, dyskinésie, somnolence
Très fréquents Fréquents Troubles généraux
Nausées Vomissements, douleurs abdominales, brûlures d’ estomac
Fréquents
Oedème des membres inférieurs
Données post-commercialisation Le ropinirole utilisé dans la maladie de Parkinson est associé à une somnolence et, a été, peu fréquemment (> 1/ 1 000, < 1/ 100) associé à une somnolence diurne excessive et des accès de sommeil d’ apparition soudaine.
Cependant, ces effets sont très rares (< 1/ 10 000) dans le Syndrome des Jambes Sans Repos.
Suite à l’ administration du ropinirole, une hypotension orthostatique ou une hypotension, rarement sévère, ont été rapportées peu fréquemment (> 1/ 1 000, < 1/ 100).
De très rares cas (< 1/ 10 000) de réactions hépatiques, principalement une élévation des enzymes hépatiques, ont été rapportés.
4.9.
Surdosage En cas d’ un surdosage au ropinirole, les symptômes attendus devraient être liés à son activité dopaminergique.
Ces symptômes pourront être atténués par un traitement approprié par des antagonistes dopaminergiques, tels que les neuroleptiques ou le métoclopramide.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1.
Propriétés pharmacodynamiques Classe pharmacothérapeutique: agoniste dopaminergique Code ATC:
N04BC04
Mécanisme d’ action Le ropinirole est un agoniste dopaminergique non ergoté des récepteurs D2/ D3 qui stimule les récepteurs dopaminergiques du striatum.
Efficacité clinique ADARTREL doit être seulement prescrit aux patients présentant un Syndrome des Jambes Sans Repos idiopathique modéré à sévère.
Les patients ayant un Syndrome des Jambes Sans Repos idiopathique modéré à sévère se plaignent généralement d’ insomnie ou de gêne sévère au niveau des membres.
Dans quatre études randomisées sur 12 semaines évaluant le ropinirole versus placebo chez des patients présentant un Syndrome de Jambes Sans Repos, les effets sur les scores de l'échelle IRLS (International Restless Legs Syndrome rating Scale) ont été comparés à la 12ème semaine par rapport à l’ état initial.
La dose moyenne de ropinirole chez les patients modérés à sévères était de 2,0 mg/ jour.
Chez ces patients, le score moyen d’ IRLS est passé de 28,4 à 13,5 dans le groupe ropinirole et de 28,2 à 17,4 dans le groupe placebo.
Une étude de polysomnographie sur 12 semaines, contrôlée contre placebo, chez des patients ayant un Syndrome des Jambes Sans Repos, a évalué l’ effet du traitement par le ropinirole sur les mouvements périodiques des jambes durant le sommeil.
Des différences statistiquement significatives ont été
Il n’ existe pas de données suffisantes pour démontrer l’ efficacité à long terme du ropinirole dans le Syndrome des Jambes Sans Repos (voir section 4.2).
Cependant dans une étude sur 36 semaines, les patients ayant continué le ropinirole ont présenté un taux significativement plus bas de rechute par rapport à ceux sous placebo (33% versus 58%, p= 0,0156).
L’ analyse regroupée des données des quatre études randomisées sur 12 semaines évaluant le ropinirole versus placebo chez des patients présentant un Syndrome des Jambes Sans Repos modéré à sévère, a montré que les patients traités par ropinirole ont présenté une amélioration significative par rapport au placebo sur les domaines de l'échelle MOS Sleep (Medical Outcome Study Sleep) (Scores de 0 à 100 pour chaque domaine excepté pour la quantité de sommeil).
Les différences ajustées entre les bras ropinirole et placebo ont été: de -15,2 (IC95% [-19,37; -10,94]; p < 0,0001) pour les troubles du sommeil, de 0,7 heure (IC95% [0,49; 0,94]; p < 0,0001) pour la quantité de sommeil, de 18,6 (IC95% [13,77; 23,45]; p < 0,0001) pour la qualité du sommeil et de -7,45 (IC95% [-10,86; -4,23]; p < 0,0001) pour la somnolence diurne.
Un phénomène de rebond suivant l'interruption du traitement par ropinirole ne peut pas être exclu (rebond de fin de traitement).
Au cours des essais cliniques, bien que le score moyen total de l’ IRLS, 7 à 10 jours après arrêt de traitement ait été plus élevé chez les patients traités par ropinirole comparativement aux patients sous placebo, la sévérité des symptômes à l’ arrêt du traitement n'a généralement pas été supérieure à celle observée lors de leur état initial.
Dans les études cliniques, la plupart des patients étaient d’ origine caucasienne.
5.2.
Propriétés pharmacocinétiques
Absorption La biodisponibilité du ropinirole est d'environ 50% (36% à 57%) avec une Cmax obtenue en moyenne 1,5 heures après la prise.
En présence de nourriture, on constate un retard d’ apparition du Cmax d’ environ 2,6 heures et une réduction du pic plasmatique de 25%, sans incidence sur la quantité biodisponible.
La biodisponibilité du ropinirole fait l’ objet d’ une large variabilité inter-individuelle.
Distribution La fixation du ropinirole aux protéines plasmatiques est peu importante (< 40%), sans incidence sur la distribution qui est très large (volume de distribution de l’ ordre de 7 l/ kg).
Métabolisme Le ropinirole est principalement métabolisé par l’ isoenzyme CYP1A2 du cytochrome P450.
Aucun des métabolites formés ne participe à l’ activité résultante du produit et le métabolite principal est au moins 100 fois moins puissant que le ropinirole dans les modèles animaux explorant la fonction dopaminergique.
élimination Le ropinirole inchangé et les métabolites sont essentiellement éliminés par voie rénale.
La demi-vie d'élimination du ropinirole est de 6 heures en moyenne.
Linéarité La pharmacocinétique du ropinirole est globalement linéaire (Cmax et AUC) dans l’ intervalle thérapeutique entre 0,25 mg et 4 mg après dose unique et doses répétées.
Caractéristiques liées à la population Chez les patients âgés de plus de 65 ans, une diminution d’ environ 30% de la clairance systémique du ropinirole est possible.
43/ 89 Chez les patients présentant une insuffisance rénale légère à modérée (clairance de la créatinine comprise entre 30 et 50 ml/ min), aucun changement de la pharmacocinétique du ropinirole n’ est observé.
Aucune donnée n’ est disponible chez le patient présentant une insuffisance rénale sévère.
5.3.
Données de sécurité précliniques Toxicologie:
Le profil toxicologique est principalement déterminé par l'activité pharmacologique du produit: changements de comportement, hypo-prolactinémie, diminution de la pression sanguine et du rythme cardiaque, ptosis et salivation.
Dans une étude à long terme chez le rat albinos à forte dose (50 mg/ kg), des dégénérescences rétiniennes, probablement liées à une augmentation de l’ exposition à la lumière, ont été observées et uniquement dans cette espèce.
Génotoxicité:
Aucune génotoxicité n'a été observée lors de la série habituelle de tests in vitro et in vivo.
Carcinogénicité:
Des études conduites durant deux ans chez la souris et le rat à des doses supérieures à 50 mg/ kg n’ ont pas mis en évidence d’ effet carcinogène chez la souris.
Chez le rat, les seuls effets reliés au produit étaient une hyperplasie des cellules de Leydig et des adénomes testiculaires dus à l’ effet hypo-prolactinémiant du ropinirole.
Ces lésions ont été considérées comme un phénomène spécifique d’ espèce et ne constituent pas un risque pour l'utilisation clinique du ropinirole.
Toxicité sur la reproduction:
L’ administration de ropinirole chez la rate gravide à des doses toxiques a montré une diminution du poids fœ tal à la dose de 60 mg/ kg (approximativement 15 fois l’ AUC à la dose maximale chez l'Homme), une augmentation de la mort fœ tale à la dose de 90 mg/ kg (approximativement 25 fois l’ AUC à la dose maximale chez l'Homme) et des malformations digitales à la dose de 150 mg/ kg (approximativement 40 fois l’ AUC à la dose maximale chez l'Homme).
Il n’ a pas été mis en évidence d’ effet tératogène chez le rat à la dose de 120 mg/ kg (approximativement 30 fois l’ AUC à la dose maximale chez l'homme) et aucun indice ne laisse supposer un effet sur le développement chez le lapin.
6.
DONNÉES PHARMACEUTIQUES
6.1.
Liste des excipients
Noyau:
Lactose monohydraté Cellulose microcristalline Croscarmellose sodique Stéarate de magnésium
Pelliculage:
Hypromellose Macrogol 400 Dioxyde de titane (E171) Oxyde de fer jaune (E172) Laque aluminique d’ indigotine (E132)
6.2.
Incompatibilités
Sans objet.
6.3.
Durée de conservation 2 ans.
6.4.
Précautions particulières de conservation
A conserver dans l'emballage extérieur d’ origine.
6.5.
Nature et contenu de l’ emballage extérieur Plaquette thermoformée (PVC/ PCTFE/ Aluminium).
Boîtes de 28 ou 84 comprimés.
Toutes les présentations peuvent ne pas être commercialisées.
6.6.
Précautions particulières d’ élimination Pas d'exigences particulières.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
Laboratoire GlaxoSmithKline 100, route de Versailles 78163 Marly-le-Roi Cedex France Tel + 33 1 39 17 80 00
[Voir annexe 1 - A compléter nationalement]
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
[A compléter nationalement]
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
[JJ mois AAAA]
[A compléter nationalement]
10.
DATE DE MISE À JOUR DU TEXTE
[MM AAAA]
[A compléter nationalement]
45/ 89 1.
DÉNOMINATION DU MÉDICAMENT
ADARTREL 2 mg, comprimés pelliculés.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE Chaque comprimé pelliculé contient 2 mg de ropinirole (sous forme de chlorhydrate).
Lactose Pour tous les excipients, cf. rubrique 6.1.
3.
FORME PHARMACEUTIQUE Comprimé pelliculé.
Comprimé rose, de forme ovale, gravé « GS » sur une face et « GYG » sur l’ autre face.
4.
DONNÉES CLINIQUES
4.1.
Indications thérapeutiques Traitement symptomatique du Syndrome des Jambes Sans Repos idiopathique modéré à sévère (voir section 5.1).
4.2.
Posologie et mode d’ administration Voie orale.
Adultes La posologie doit être adaptée individuellement, en fonction de l'efficacité et de la tolérance.
Le ropinirole doit être administré au moment du coucher mais pas plus de 3 heures avant celui -ci.
Le ropinirole peut être pris au cours du repas afin d’ améliorer la tolérance gastro-intestinale.
La dose initiale recommandée est de 0,25 mg, une fois par jour (comme indiqué ci-dessous) pendant deux jours.
Si cette dose est bien tolérée, elle sera augmentée à 0,5 mg, une fois par jour jusqu’ à la fin de la première semaine.
Après la phase d'instauration du traitement, la dose quotidienne sera augmentée jusqu’ à l’ obtention d’ une réponse thérapeutique optimale.
Dans les essais cliniques, la dose moyenne utilisée, chez les patients ayant un Syndrome des Jambes Sans Repos modéré à sévère, a été de 2 mg une fois par jour.
La dose peut être augmentée jusqu’ à 1 mg une fois par jour à la deuxième semaine.
La dose peut ensuite être augmentée de 0,5 mg par semaine sur les deux semaines suivantes, jusqu’ à atteindre une dose de 2 mg une fois par jour.
Chez certains patients, pour obtenir une amélioration optimale, la dose pourra être augmentée progressivement jusqu’ à 4 mg au maximum, en une prise par jour.
Au cours des essais cliniques, la dose a été augmentée de 0,5 mg par semaine jusqu’ à atteindre la dose de 3 mg une fois par jour, puis de 1 mg jusqu’ à atteindre la dose maximale recommandée de 4 mg une fois par jour, comme le montre le tableau 1.
Des doses supérieures à 4 mg une fois par jour n’ ont pas été étudiées chez les patients ayant un Syndrome des Jambes Sans Repos.
Tableau 1:
Schéma posologique Semaine
2
3
4
5*
6*
7*
Dose quotidienne (mg/ jour en une prise)
1
1,5
2
2,5
3
4
*Pour atteindre une amélioration optimale chez certains patients.
46/ 89 La réponse du patient au ropinirole devra être évaluée après 3 mois de traitement (voir section 5.1).
A la fin de cette période, la dose prescrite et la nécessité de continuer le traitement devront être réévaluées.
Si le traitement est interrompu pendant plus de quelques jours, la reprise du traitement devra se faire selon le même schéma posologique décrit plus haut.
Enfants et adolescents Adartrel n’ est pas recommandé chez les enfants et adolescents de moins de 18 ans en raison de l’ absence de données de tolérance et d’ efficacité.
Sujets âgés La clairance du ropinirole est diminuée chez les patients de plus de 65 ans.
Les augmentations de dose seront plus progressives et adaptées en fonction de la réponse clinique.
Insuffisants rénaux Chez les patients ayant une insuffisance rénale légère à modérée (clairance de la créatinine comprise entre 30 et 50 ml/ min), il n'est pas nécessaire d'adapter la posologie.
4.3.
Contre-indications − Hypersensibilité à la substance active ou à l’ un des excipients. − Insuffisance rénale sévère (clairance de la créatinine < 30 ml/ min). − Insuffisance hépatique sévère.
4.4.
Mises en garde spéciales et précautions d’ emploi Le ropinirole ne devra pas être utilisé pour traiter l’ akathisie, la tasikinésie (tendance compulsive à la marche induite par les neuroleptiques) ou un Syndrome des Jambes Sans Repos secondaire (par exemple: lié à une insuffisance rénale, à une anémie par carence martiale ou à une grossesse).
Une aggravation paradoxale des symptômes du Syndrome des Jambes Sans Repos: début plus précoce (augmentation) et réapparition des symptômes tôt le matin (rebond en début de matinée) peuvent être observées au cours du traitement par le ropinirole.
Dans ce cas, le traitement devra être réévalué et une adaptation de la posologie ou un arrêt du traitement devront être envisagés.
Le ropinirole utilisé dans la maladie de Parkinson a été peu fréquemment associé, à une somnolence et des accès de sommeil d’ apparition soudaine (voir section 4.8), cependant, ceci est très rare dans le Syndrome des Jambes Sans Repos.
Néanmoins, les patients doivent être informés de la possibilité de survenue de ces effets et ils doivent être avertis d'être prudents lors de la conduite automobile ou l’ utilisation de machines pendant le traitement avec ropinirole.
Les patients ayant présenté une somnolence ou des accès de sommeil d’ apparition soudaine ne doivent pas conduire de véhicules ou utiliser des machines.
De plus, une réduction de la posologie ou un arrêt du traitement pourra être envisagé.
Les patients présentant des troubles psychotiques majeurs ne doivent pas être traités par des agonistes dopaminergiques à moins que le bénéfice attendu l’ emporte sur le risque encouru.
Le ropinirole devra être administré avec prudence aux patients ayant une insuffisance hépatique modérée.
La survenue d’ effets indésirables devra être étroitement surveillée.
Les patients présentant des problèmes héréditaires rares d’ intolérance au galactose, de déficit en lactase ou un syndrome de malabsorption du glucose et du galactose ne doivent pas prendre ce médicament.
En raison du risque d’ hypotension, les patients ayant une affection cardio-vasculaire sévère (en particulier insuffisance coronarienne) doivent être traités avec prudence.
4.5.
Interactions avec d’ autres médicaments et autres formes d’ interactions
47/ 89 Le ropinirole est principalement métabolisé par l'isoenzyme CYP1A2 du cytochrome P450.
Une étude pharmacocinétique (avec du ropinirole à la dose de 2 mg, 3 fois par jour) a mis en évidence que la ciprofloxacine a augmenté la Cmax et l'aire sous la courbe (AUC) du ropinirole, respectivement de 60 et 84%, avec un risque potentiel d'effets indésirables.
Ainsi, chez les patients recevant déjà du ropinirole, il peut être nécessaire d'ajuster la posologie du ropinirole quand des médicaments connus pour inhiber le CYP1A2 (tels que la ciprofloxacine, l'énoxacine ou la fluvoxamine) sont introduits ou arrêtés.
Une étude d'interaction pharmacocinétique menée entre le ropinirole (à une posologie de 2 mg, 3 fois par jour) et la théophylline, un substrat du CYP1A2, n'a pas mis en évidence de modification de la pharmacocinétique du ropinirole ou de la théophylline.
Par conséquent, il n’ est pas attendu que le ropinirole interagisse avec les autres médicaments métabolisés par le cytochrome CYP1A2.
Les données in vitro ont montré qu’ aux doses thérapeutiques, le ropinirole a un faible potentiel inhibiteur du cytochrome P450.
Fumer provoque une induction du métabolisme de l’ isoenzyme CYP1A2.
Ainsi, lorsqu’ un patient arrête ou commence à fumer pendant un traitement par ropinirole, une adaptation de la posologie peut être nécessaire.
Une augmentation des concentrations plasmatiques du ropinirole a été observée chez les patientes traitées par une hormonothérapie substitutive.
Chez les patientes recevant déjà une hormonothérapie substitutive, le traitement par le ropinirole peut être commencé de façon habituelle.
Toutefois, une adaptation de la posologie du ropinirole pourra être nécessaire, au regard de la clinique, en cas d’ instauration ou d'arrêt d’ une hormonothérapie substitutive.
Aucune interaction pharmacocinétique n'a été observée entre le ropinirole et la dompéridone (médicament indiqué dans le traitement des nausées et des vomissements), qui pourrait justifier un ajustement de la posologie de l'un ou l'autre de ces médicaments.
La dompéridone antagonise les effets dopaminergiques périphériques du ropinirole et ne traverse pas la barrière hémato-méningée.
D’ où son intérêt comme anti-émétisant chez les patients traités avec un agoniste dopaminergique d’ action centrale.
Les neuroleptiques et autres antagonistes dopaminergiques à action centrale, comme le sulpiride ou métoclopramide, peuvent diminuer l’ efficacité du ropinirole.
Par conséquent, l’ association du ropinirole à ces médicaments doit être évitée.
Grossesse et allaitement Il n'y a pas de données sur l’ utilisation du ropinirole chez la femme enceinte.
Les études chez l’ animal ont montré une toxicité sur la reproduction (voir section 5.3).
Le risque potentiel dans l’ espèce humaine étant inconnu, le ropinirole n’ est pas recommandé pendant la grossesse à moins que le bénéfice attendu pour la patiente l’ emporte sur le risque potentiel encouru par le fœ tus.
Le ropinirole ne doit pas être utilisé chez les femmes qui allaitent car il peut inhiber la lactation.
4.7.
Effets sur l'aptitude à conduire des véhicules et à utiliser des machines Les patients traités par ropinirole présentant une somnolence et/ ou des accès de sommeil d’ apparition soudaine, doivent être informés qu'ils ne doivent pas conduire de véhicules ni exercer une activité où une altération de leur vigilance pourrait les exposer eux-mêmes ou d’ autres personnes à un risque d’ accident grave ou de décès (par exemple l’ utilisation de machines), et ce jusqu'à la disparition de ces effets (voir section 4.4).
4.8.
Effets indésirables Les effets indésirables ci-dessous sont classés par système organe et par fréquence.
Les fréquences issues des essais cliniques sont déterminées comme ayant une incidence supérieure à celle du placebo et sont classées en très fréquents (> 1/ 10), fréquents (> 1/ 100, < 1/ 10) ou peu fréquents (> 1/1 000, < 1/ 100).
48/ 89 Au sein de chaque groupe de fréquence, les effets indésirables sont présentés par ordre décroissant de gravité.
Utilisation du ropinirole dans le Syndrome des Jambes Sans Repos Au cours des essais cliniques chez les patients ayant un Syndrome des Jambes Sans Repos, les effets indésirables les plus fréquemment observés ont été des nausées (environ 30% des patients).
En général, les effets indésirables ont été d’ intensité légère à modérée et sont survenus en début de traitement ou lors de l’ augmentation de la posologie.
Peu de patients sont sortis d’ essai en raison d’ effets indésirables.
Le tableau 2 ci-dessous présente les effets indésirables rapportés à une fréquence supérieure ou égale à 1% par rapport à celle du placebo lors des essais cliniques sur 12 semaines chez les patients traités par ropinirole, ou ceux rapportés de manière peu fréquente mais connus pour être associés au ropinirole.
Tableau 2:
Effets indésirables rapportés lors des essais cliniques sur 12 semaines chez les patients ayant un Syndrome des Jambes Sans Repos (ropinirole: n = 309; placebo: n = 307)
Troubles psychiatriques Fréquents Peu fréquents Troubles du système nerveux
Nervosité Confusion
Fréquents Troubles vasculaires
Syncope, somnolence, vertiges
Peu fréquents Troubles gastro-intestinaux
Hypotension orthostatique, hypotension
Très fréquents Fréquents Troubles généraux
Vomissements, nausées Douleurs abdominales
Fréquents
Fatigue
Des hallucinations ont été peu fréquemment rapportées dans les études cliniques à long terme en ouvert.
Une aggravation paradoxale des symptômes du Syndrome des Jambes Sans Repos: début plus précoce (augmentation) et réapparition des symptômes tôt le matin (rebond en début de matinée) peuvent être observées lors du traitement par ropinirole.
Prise en charge des effets indésirables Une réduction de la posologie devra être envisagée en cas de survenue d’ effets indésirables significatifs.
Après amélioration de l’ effet indésirable, la posologie pourra être ré-augmentée progressivement.
Des médicaments anti-nauséeux qui ne sont pas des antagonistes dopaminergiques d’ action centrale, tels que la dompéridone, peuvent être utilisés, si nécessaire.
Autre expérience clinique avec le ropinirole Le ropinirole est aussi indiqué dans le traitement de la maladie de Parkinson.
Les effets indésirables rapportés avec une incidence supérieure à celle du placebo chez les patients ayant une maladie de Parkinson traités par le ropinirole, en monothérapie ou en association, à des doses allant jusqu’ à 24 mg par jour, sont présentés ci-dessous.
Tableau 3:
Effets indésirables rapportés lors des essais cliniques dans la maladie de Parkinson à des doses allant jusqu’ à 24 mg par jour.
Troubles psychiatriques Fréquents Peu fréquents Troubles du système nerveux
Hallucinations, confusion Augmentation de la libido
Très fréquents Troubles gastro-intestinaux
Syncope, dyskinésie, somnolence
Très fréquents Fréquents Troubles généraux
Nausées Vomissements, douleurs abdominales, brûlures d’ estomac
Fréquents
Oedème des membres inférieurs
Données post-commercialisation Le ropinirole utilisé dans la maladie de Parkinson est associé à une somnolence et, a été, peu fréquemment (> 1/ 1 000, < 1/ 100) associé à une somnolence diurne excessive et des accès de sommeil d’ apparition soudaine.
Cependant, ces effets sont très rares (< 1/ 10 000) dans le Syndrome des Jambes Sans Repos.
Suite à l’ administration du ropinirole, une hypotension orthostatique ou une hypotension, rarement sévère, ont été rapportées peu fréquemment (> 1/ 1 000, < 1/ 100).
De très rares cas (< 1/ 10 000) de réactions hépatiques, principalement une élévation des enzymes hépatiques, ont été rapportés.
4.9.
Surdosage En cas d’ un surdosage au ropinirole, les symptômes attendus devraient être liés à son activité dopaminergique.
Ces symptômes pourront être atténués par un traitement approprié par des antagonistes dopaminergiques, tels que les neuroleptiques ou le métoclopramide.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1.
Propriétés pharmacodynamiques Classe pharmacothérapeutique: agoniste dopaminergique Code ATC:
N04BC04
Mécanisme d’ action Le ropinirole est un agoniste dopaminergique non ergoté des récepteurs D2/ D3 qui stimule les récepteurs dopaminergiques du striatum.
Efficacité clinique ADARTREL doit être seulement prescrit aux patients présentant un Syndrome des Jambes Sans Repos idiopathique modéré à sévère.
Les patients ayant un Syndrome des Jambes Sans Repos idiopathique modéré à sévère se plaignent généralement d’ insomnie ou de gêne sévère au niveau des membres.
Dans quatre études randomisées sur 12 semaines évaluant le ropinirole versus placebo chez des patients présentant un Syndrome de Jambes Sans Repos, les effets sur les scores de l'échelle IRLS (International Restless Legs Syndrome rating Scale) ont été comparés à la 12ème semaine par rapport à l’ état initial.
La dose moyenne de ropinirole chez les patients modérés à sévères était de 2,0 mg/ jour.
Chez ces patients, le score moyen d’ IRLS est passé de 28,4 à 13,5 dans le groupe ropinirole et de 28,2 à 17,4 dans le groupe placebo.
Une étude de polysomnographie sur 12 semaines, contrôlée contre placebo, chez des patients ayant un Syndrome des Jambes Sans Repos, a évalué l’ effet du traitement par le ropinirole sur les mouvements périodiques des jambes durant le sommeil.
Des différences statistiquement significatives ont été observées entre l’ état initial et la semaine 12 pour l’ indice des mouvements périodiques des jambes durant le sommeil.
50/ 89 Il n’ existe pas de données suffisantes pour démontrer l’ efficacité à long terme du ropinirole dans le Syndrome des Jambes Sans Repos (voir section 4.2).
Cependant dans une étude sur 36 semaines, les patients ayant continué le ropinirole ont présenté un taux significativement plus bas de rechute par rapport à ceux sous placebo (33% versus 58%, p= 0,0156).
L’ analyse regroupée des données des quatre études randomisées sur 12 semaines évaluant le ropinirole versus placebo chez des patients présentant un Syndrome des Jambes Sans Repos modéré à sévère, a montré que les patients traités par ropinirole ont présenté une amélioration significative par rapport au placebo sur les domaines de l'échelle MOS Sleep (Medical Outcome Study Sleep) (Scores de 0 à 100 pour chaque domaine excepté pour la quantité de sommeil).
Les différences ajustées entre les bras ropinirole et placebo ont été: de -15,2 (IC95% [-19,37; -10,94]; p < 0,0001) pour les troubles du sommeil, de 0,7 heure (IC95% [0,49; 0,94]; p < 0,0001) pour la quantité de sommeil, de 18,6 (IC95% [13,77; 23,45]; p < 0,0001) pour la qualité du sommeil et de -7,45 (IC95% [-10,86; -4,23]; p < 0,0001) pour la somnolence diurne.
Un phénomène de rebond suivant l'interruption du traitement par ropinirole ne peut pas être exclu (rebond de fin de traitement).
Au cours des essais cliniques, bien que le score moyen total de l’ IRLS, 7 à 10 jours après arrêt de traitement ait été plus élevé chez les patients traités par ropinirole comparativement aux patients sous placebo, la sévérité des symptômes à l’ arrêt du traitement n'a généralement pas été supérieure à celle observée lors de leur état initial.
Dans les études cliniques, la plupart des patients étaient d’ origine caucasienne.
5.2.
Propriétés pharmacocinétiques
Absorption La biodisponibilité du ropinirole est d'environ 50% (36% à 57%) avec une Cmax obtenue en moyenne 1,5 heures après la prise.
En présence de nourriture, on constate un retard d’ apparition du Cmax d’ environ 2,6 heures et une réduction du pic plasmatique de 25%, sans incidence sur la quantité biodisponible.
La biodisponibilité du ropinirole fait l’ objet d’ une large variabilité inter-individuelle.
Distribution La fixation du ropinirole aux protéines plasmatiques est peu importante (< 40%), sans incidence sur la distribution qui est très large (volume de distribution de l’ ordre de 7 l/ kg).
Métabolisme Le ropinirole est principalement métabolisé par l’ isoenzyme CYP1A2 du cytochrome P450.
Aucun des métabolites formés ne participe à l’ activité résultante du produit et le métabolite principal est au moins 100 fois moins puissant que le ropinirole dans les modèles animaux explorant la fonction dopaminergique.
élimination Le ropinirole inchangé et les métabolites sont essentiellement éliminés par voie rénale.
La demi-vie d'élimination du ropinirole est de 6 heures en moyenne.
Linéarité La pharmacocinétique du ropinirole est globalement linéaire (Cmax et AUC) dans l’ intervalle thérapeutique entre 0,25 mg et 4 mg après dose unique et doses répétées.
Caractéristiques liées à la population Chez les patients âgés de plus de 65 ans, une diminution d’ environ 30% de la clairance systémique du ropinirole est possible.
Chez les patients présentant une insuffisance rénale légère à modérée (clairance de la créatinine comprise entre 30 et 50 ml/ min), aucun changement de la pharmacocinétique du ropinirole n’ est observé.
Aucune donnée n’ est disponible chez le patient présentant une insuffisance rénale sévère.
51/ 89 5.3.
Données de sécurité précliniques Toxicologie:
Le profil toxicologique est principalement déterminé par l'activité pharmacologique du produit: changements de comportement, hypo-prolactinémie, diminution de la pression sanguine et du rythme cardiaque, ptosis et salivation.
Dans une étude à long terme chez le rat albinos à forte dose (50 mg/ kg), des dégénérescences rétiniennes, probablement liées à une augmentation de l’ exposition à la lumière, ont été observées et uniquement dans cette espèce.
Génotoxicité:
Aucune génotoxicité n'a été observée lors de la série habituelle de tests in vitro et in vivo.
Carcinogénicité:
Des études conduites durant deux ans chez la souris et le rat à des doses supérieures à 50 mg/ kg n’ ont pas mis en évidence d’ effet carcinogène chez la souris.
Chez le rat, les seuls effets reliés au produit étaient une hyperplasie des cellules de Leydig et des adénomes testiculaires dus à l’ effet hypo-prolactinémiant du ropinirole.
Ces lésions ont été considérées comme un phénomène spécifique d’ espèce et ne constituent pas un risque pour l'utilisation clinique du ropinirole.
Toxicité sur la reproduction:
L’ administration de ropinirole chez la rate gravide à des doses toxiques a montré une diminution du poids fœ tal à la dose de 60 mg/ kg (approximativement 15 fois l’ AUC à la dose maximale chez l'Homme), une augmentation de la mort fœ tale à la dose de 90 mg/ kg (approximativement 25 fois l’ AUC à la dose maximale chez l'Homme) et des malformations digitales à la dose de 150 mg/ kg (approximativement 40 fois l’ AUC à la dose maximale chez l'Homme).
Il n’ a pas été mis en évidence d’ effet tératogène chez le rat à la dose de 120 mg/ kg (approximativement 30 fois l’ AUC à la dose maximale chez l'homme) et aucun indice ne laisse supposer un effet sur le développement chez le lapin.
6.
DONNÉES PHARMACEUTIQUES
6.1.
Liste des excipients
Noyau:
Lactose monohydraté Cellulose microcristalline Croscarmellose sodique Stéarate de magnésium
Pelliculage:
Hypromellose Macrogol 400 Dioxyde de titane (E171) Oxyde de fer jaune (E172) Oxyde de fer rouge (E172)
6.2.
Incompatibilités
Sans objet.
6.3.
Durée de conservation 2 ans.
6.4.
Précautions particulières de conservation A conserver à une température ne dépassant pas 25°C.
A conserver dans l'emballage extérieur d’ origine.
52/ 89 6.5.
Nature et contenu de l’ emballage extérieur Plaquette thermoformée (PVC/ PCTFE/ Aluminium).
Boîtes de 28 ou 84 comprimés.
Toutes les présentations peuvent ne pas être commercialisées.
6.6.
Précautions particulières d’ élimination Pas d'exigences particulières.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
Laboratoire GlaxoSmithKline 100, route de Versailles 78163 Marly-le-Roi Cedex France Tel + 33 1 39 17 80 00
[Voir annexe 1 - A compléter nationalement]
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
[A compléter nationalement]
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
[JJ mois AAAA]
[A compléter nationalement]
10.
DATE DE MISE À JOUR DU TEXTE
[MM AAAA]
[A compléter nationalement]
53/ 89 B.
ETIQUETAGE
54/ 89 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR
Carton
1.
DÉNOMINATION DU MÉDICAMENT
ADARTREL 0,25 mg, comprimés pelliculés Ropinirole
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 0,25 mg de ropinirole (sous forme de chlorhydrate)
3.
LISTE DES EXCIPIENTS
Ce médicament contient du lactose.
Pour plus d’ information, voir la notice.
4.
FORME PHARMACEUTIQUE ET CONTENU
12 comprimés pelliculés.
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Lire la notice avant utilisation.
Voie orale.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NECESSAIRE
Se conformer à la prescription de votre médecin.
8.
DATE DE PÉREMPTION
exp (MM/ AAAA)
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver dans l'emballage extérieur d’ origine.
10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
Sans objet.
55/ 89 11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Laboratoire GlaxoSmithKline 100, route de Versailles 78163 Marly-le-Roi Cedex France
[Voir annexe 1 - A compléter nationalement]
12.
NUMÉRO D’ AUTORISATION DE MISE SUR LE MARCHE
[A compléter nationalement]
13.
NUMÉRO DU LOT
[A compléter nationalement]
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
[A compléter nationalement]
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
[A compléter nationalement]
56/ 89 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMÉES OU LES FILMS THERMOSOUDÉS
Plaquette thermoformée
1.
DÉNOMINATION DU MÉDICAMENT ADARTREL 0,25 mg, comprimés pelliculés Ropinirole
2.
NOM DU TITULAIRE DE L‘ AUTORISATION DE MISE SUR LE MARCHÉ
Laboratoire GlaxoSmithKline
[Voir annexe 1 - A compléter nationalement]
3.
DATE DE PÉREMPTION
exp (MM/ AAAA)
4.
NUMÉRO DE LOT
lot (XYYYYY)
5.
AUTRES
57/ 89 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR
Carton
1.
DÉNOMINATION DU MÉDICAMENT
ADARTREL 0,5 mg, comprimés pelliculés Ropinirole
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 0,5 mg de ropinirole (sous forme de chlorhydrate)
3.
LISTE DES EXCIPIENTS
Ce médicament contient du lactose.
Pour plus d’ information, voir la notice.
4.
FORME PHARMACEUTIQUE ET CONTENU
84 comprimés pelliculés.
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Lire la notice avant utilisation.
Voie orale.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NECESSAIRE
Se conformer à la prescription de votre médecin.
8.
DATE DE PÉREMPTION
exp (MM/ AAAA)
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver dans l'emballage extérieur d’ origine.
10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
Sans objet.
58/ 89 11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Laboratoire GlaxoSmithKline 100, route de Versailles 78163 Marly-le-Roi Cedex France
[Voir annexe 1 - A compléter nationalement]
12.
NUMÉRO D’ AUTORISATION DE MISE SUR LE MARCHE
[A compléter nationalement]
13.
NUMÉRO DU LOT
[A compléter nationalement]
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
[A compléter nationalement]
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
[A compléter nationalement]
59/ 89 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMÉES OU LES FILMS THERMOSOUDÉS
Plaquette thermoformée
1.
DÉNOMINATION DU MÉDICAMENT
ADARTREL 0,5 mg, comprimés pelliculés Ropinirole
2.
NOM DU TITULAIRE DE L‘ AUTORISATION DE MISE SUR LE MARCHÉ
Laboratoire GlaxoSmithKline
[Voir annexe 1 - A compléter nationalement]
3.
DATE DE PÉREMPTION
exp (MM/ AAAA)
4.
NUMÉRO DE LOT
lot (XYYYYY)
5.
AUTRES
60/ 89 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR
Carton
1.
DÉNOMINATION DU MÉDICAMENT
ADARTREL 1 mg, comprimés pelliculés Ropinirole
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 1 mg de ropinirole (sous forme de chlorhydrate)
3.
LISTE DES EXCIPIENTS
Ce médicament contient du lactose.
Pour plus d’ information, voir la notice.
4.
FORME PHARMACEUTIQUE ET CONTENU
28 comprimés pelliculés 84 comprimés pelliculés.
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Lire la notice avant utilisation.
Voie orale.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NECESSAIRE
Se conformer à la prescription de votre médecin.
8.
DATE DE PÉREMPTION
exp (MM/ AAAA)
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver dans l'emballage extérieur d’ origine.
10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
Sans objet.
61/ 89 11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Laboratoire GlaxoSmithKline 100, route de Versailles 78163 Marly-le-Roi Cedex France
[Voir annexe 1 - A compléter nationalement]
12.
NUMÉRO D’ AUTORISATION DE MISE SUR LE MARCHE
[A compléter nationalement]
13.
NUMÉRO DU LOT
[A compléter nationalement]
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
[A compléter nationalement]
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
[A compléter nationalement]
62/ 89 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMÉES OU LES FILMS THERMOSOUDÉS
Plaquette thermoformée
1.
DÉNOMINATION DU MÉDICAMENT
ADARTREL 1 mg, comprimés pelliculés Ropinirole
2.
NOM DU TITULAIRE DE L‘ AUTORISATION DE MISE SUR LE MARCHÉ
Laboratoire GlaxoSmithKline
[Voir annexe 1 - A compléter nationalement]
3.
DATE DE PÉREMPTION
exp (MM/ AAAA)
4.
NUMÉRO DE LOT
lot (XYYYYY)
5.
AUTRES
63/ 89 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR
Carton
1.
DÉNOMINATION DU MÉDICAMENT
ADARTREL 2 mg, comprimés pelliculés Ropinirole
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 2 mg de ropinirole (sous forme de chlorhydrate)
3.
LISTE DES EXCIPIENTS
Ce médicament contient du lactose.
Pour plus d’ information, voir la notice.
4.
FORME PHARMACEUTIQUE ET CONTENU
84 comprimés pelliculés.
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Lire la notice avant utilisation.
Voie orale.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NECESSAIRE
Se conformer à la prescription de votre médecin.
8.
DATE DE PÉREMPTION
exp (MM/ AAAA)
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
A conserver dans l'emballage extérieur d’ origine.
10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
Sans objet.
64/ 89 11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Laboratoire GlaxoSmithKline 100, route de Versailles 78163 Marly-le-Roi Cedex France
[Voir annexe 1 - A compléter nationalement]
12.
NUMÉRO D’ AUTORISATION DE MISE SUR LE MARCHE
[A compléter nationalement]
13.
NUMÉRO DU LOT
[A compléter nationalement]
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
[A compléter nationalement]
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
[A compléter nationalement]
65/ 89 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMÉES OU LES FILMS THERMOSOUDÉS
Plaquette thermoformée
1.
DÉNOMINATION DU MÉDICAMENT
ADARTREL 2 mg, comprimés pelliculés Ropinirole
2.
NOM DU TITULAIRE DE L‘ AUTORISATION DE MISE SUR LE MARCHÉ
Laboratoire GlaxoSmithKline
[Voir annexe 1 - A compléter nationalement]
3.
DATE DE PÉREMPTION
exp (MM/ AAAA)
4.
NUMÉRO DE LOT
lot (XYYYYY)
5.
AUTRES
66/ 89 C.
NOTICE
67/ 89 NOTICE:
INFORMATION DE L’ UTILISATEUR
ADARTREL 0,25 mg, comprimés pelliculés Ropinirole (sous forme de chlorhydrate)
Veuillez lire attentivement l’ intégralité de cette notice avant de prendre ce médicament. • Gardez cette notice.
Vous pourriez avoir besoin de la relire. • Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre médecin ou votre pharmacien. • Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre, même en cas de symptômes identiques, cela pourrait lui être nocif. • Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez en à votre médecin ou à votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que ADARTREL et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre ADARTREL 3.
Comment prendre ADARTREL 4.
Comment conserver ADARTREL 6.
Informations supplémentaires
1.
QU’ EST-CE QUE ADARTREL ET DANS QUELS CAS EST-IL UTILISÉ?
ADARTREL appartient à un groupe de médicaments appelés agonistes dopaminergiques.
Les agonistes dopaminergiques agissent dans votre cerveau comme la substance chimique naturelle appelée la dopamine.
ADARTREL est indiqué dans le traitement des symptômes du Syndrome des Jambes Sans Repos idiopathique modéré à sévère.
Les patients ayant un Syndrome des Jambes Sans Repos modéré à sévère se plaignent généralement de troubles du sommeil ou d’ une gêne sévère dans les jambes ou les bras.
Le Syndrome des Jambes Sans Repos est caractérisé par un besoin irrésistible de bouger les jambes et occasionnellement les bras, souvent accompagné de sensations désagréables tels que fourmillements, sensations de brûlure ou picotements.
Ces signes se manifestent pendant les périodes de repos ou d’ inactivité, en position assise ou allongée (en particulier au coucher) et s’ aggravent le soir ou la nuit.
Habituellement, le seul soulagement est la marche ou le mouvement des membres atteints, ce qui engendre souvent des problèmes de sommeil.
ADARTREL soulage l’ inconfort et réduit le besoin de bouger les membres qui perturbent le sommeil.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE ADARTREL?
Ne prenez jamais ADARTREL:
- si vous êtes allergique (hypersensible) à la substance active, le ropinirole, ou à l’ un des
composants contenus dans ADARTREL,
- si vous avez une insuffisance rénale sévère,
- si vous avez une insuffisance hépatique sévère.
En cas de doute, il est indispensable de demander l’ avis de votre médecin.
Prévenez votre médecin avant de prendre ce médicament si vous:
68/ 89
- allaitez,
- êtes intolérant à certains sucres (par exemple le lactose),
- avez une maladie du foie,
- avez des troubles cardiaques sévères,
- avez des troubles psychiques sévères.
Dans ces situations, votre médecin doit surveiller attentivement votre traitement.
Durant le traitement avec ADARTREL, soyez vigilant quand vous conduisez ou utilisez des machines.
Si vous souffrez de somnolence excessive ou d’ accès de sommeil d’ apparition soudaine, ne conduisez pas ou n’ utilisez pas de machines et consultez votre médecin.
Si durant votre traitement, les symptômes s’ aggravent, commencent plus tôt dans la journée ou plus rapidement lors du repos, ou s’ ils affectent d’ autres parties du corps telles que les bras, il est conseillé de consulter votre médecin qui adaptera la dose d’ ADARTREL que vous prenez.
Prise d’ autres médicaments:
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez en à votre médecin ou à votre pharmacien.
Les effets d’ ADARTREL peuvent être augmentés ou diminués par d’ autres médicaments et vice- versa.
Ces médicaments incluent:
- ciprofloxacine (antibiotique),
- énoxacine (antibiotique),
- fluvoxamine (médicament pour traiter la dépression),
- théophylline (médicament pour traiter l’ asthme),
- traitements hormonaux substitutifs (également appelés THS),
- anti-psychotiques et autres médicaments qui bloquent la dopamine du cerveau (par exemple, le
sulpiride ou le métoclopramide).
Prévenez votre médecin si:
- vous prenez déjà un autre traitement pour le Syndrome des Jambes Sans Repos,
- vous commencez ou arrêtez de fumer pendant que vous prenez ADARTREL, votre médecin
pourra ajuster votre dose.
- vous prenez ADARTREL et que votre médecin souhaite vous prescrire un autre médicament.
Aliments et boissons:
La prise d’ ADARTREL avec les aliments peut réduire la sensation de nausées ou de vomissements.
L’ utilisation d‘ ADARTEL n’ est pas recommandée pendant la grossesse.
ADARTREL doit être utilisé pendant la grossesse uniquement si votre médecin a évalué le bénéfice pour vous et les risques pour votre enfant.
Consultez votre médecin immédiatement si vous êtes enceinte, pensez l’ être ou envisagez de l’ être.
Votre médecin adaptera votre traitement.
ADARTREL ne doit pas être utilisé pendant l’ allaitement car la lactation pourrait être affectée.
Consultez votre médecin immédiatement si vous allaitez, ou que vous envisagez d’ allaiter.
Votre médecin vous conseillera alors d’ arrêter votre traitement.
Ce médicament n’ affecte habituellement pas les activités normales.
Cependant, ADARTREL peut induire une très grande somnolence et des accès de sommeil d’ apparition soudaine.
Dans ce cas, vous ne devez pas conduire ou vous mettre dans une situation où la somnolence ou l’ endormissement pourraient vous exposer à un risque d’ accident grave ou de décès (par exemple, l’ utilisation de machines) jusqu’ à la disparition de ces effets.
69/ 89 Les patients intolérants au lactose doivent être informés que les comprimés d’ ADARTREL contiennent une petite quantité de lactose.
Si votre médecin vous a informé de votre intolérance pour certains sucres, contactez votre médecin avant de prendre ce médicament.
Par conséquent, ADARTREL n’ est pas indiqué chez les patients de moins de 18 ans.
3.
COMMENT PRENDRE?
Prenez toujours ADARTREL exactement comme votre médecin vous l’ a dit.
Demandez conseil à votre médecin ou à votre pharmacien si vous n’ êtes pas sûr.
Prenez ADARTREL par voie orale, en une prise par jour à heure fixe.
ADARTREL est habituellement pris au moment du coucher, mais peut être pris jusqu’ à 3 heures avant le coucher.
Avalez le(s) comprimé(s) d’ ADARTREL avec un verre d’ eau.
Vous pouvez prendre ADARTREL en dehors ou pendant les repas.
Cependant, ADARTREL pris pendant les repas peut diminuer l’ apparition des nausées qui est un effet indésirable possible d’ ADARTREL.
Ne pas mâcher le(s) comprimé(s).
La dose d’ ADARTREL à prendre varie entre les personnes.
Vous devrez suivre les instructions de votre médecin qui décidera de la dose journalière à prendre.
Lorsque vous commencez à prendre ADARTREL, les doses seront augmentées progressivement.
La dose initiale est de 0,25 mg une fois par jour.
Après deux jours, votre médecin augmentera probablement la dose à 0,5 mg une fois par jour jusqu’ à la fin de votre première semaine de traitement.
Ensuite, votre médecin pourra augmenter votre dose de 0,5 mg par semaine pendant 3 semaines jusqu’ à atteindre 2 mg par jour.
Chez certains patients pour lesquels l’ amélioration est insuffisante, la dose pourra être augmentée progressivement jusqu’ à un maximum de 4 mg par jour.
Après 3 mois de traitement par ADARTREL, en fonction de vos symptômes et de votre état général, votre médecin adaptera votre posologie ou arrêtera votre traitement.
N’ oubliez pas de prendre votre médicament.
Vous devez continuer à prendre votre médicament même si vous ne sentez pas d’ amélioration.
En effet, chez certains patients, cela peut prendre quelques semaines avant que ce médicament ne soit efficace.
Si vous avez l’ impression que l’ effet d’ ADARTREL est trop fort ou trop faible, consultez votre médecin ou votre pharmacien.
Ne prenez pas plus de comprimés que votre médecin ne vous a prescrit.
Quelqu'un qui a pris trop d’ ADARTREL peut éprouver: nausées ou vomissements, vertige (ou sensation d’ étourdissement), somnolence, fatigue (mentale ou physique), maux d'estomac, évanouissement ou nervosité.
Montrez -leur la boîte.
Si vous oubliez de prendre ADARTREL:
Si vous vous rendez compte que vous avez oublié de prendre ADARTREL, ne prenez pas de comprimé supplémentaire pour compenser la dose que vous avez oublié de prendre.
Prenez la prochaine dose d’ ADARTREL à l’ heure habituelle.
Si vous avez oublié de prendre ADARTREL pendant plusieurs jours, consultez votre médecin pour reprendre ADARTREL.
Si vos symptômes s’ aggravent après l’ arrêt de votre traitement avec ADARTREL, vous devez contacter votre médecin.
Si vous avez d’ autres questions sur l'utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
70/ 89 4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS?
Comme tous les médicaments, ADARTREL est susceptible d’ entraîner des effets indésirables bien que tous les patients n’ y soient pas sujets.
Indiquez à votre médecin si vous présentez des effets indésirables qui vous inquiètent.
Les effets indésirables les plus fréquents d’ ADARTREL peuvent survenir chez les patients qui prennent ce traitement pour la première fois et/ ou lorsque la dose est augmentée.
Ces effets indésirables sont généralement d’ intensité légère et peuvent s’ atténuer spontanément après avoir pris ce médicament pendant quelques jours.
Les effets indésirables les plus fréquents sont:
- nausées ou vomissements,
- vertiges (ou sensation d’ étourdissement),
- somnolence,
- fatigue (mentale ou physique),
- maux d’ estomac,
- évanouissement,
- nervosité.
Confusion et hallucinations sont des effets indésirables peu fréquents.
ADARTREL peut diminuer, également mais peu fréquemment, la tension artérielle ce qui peut entraîner des vertiges en particulier lors du passage de la position assise ou allongée à debout.
Durant le traitement avec ADARTREL, vous pouvez ressentir une aggravation inhabituelle des symptômes (c’ est-à-dire que les symptômes s’ aggravent, commencent plus tôt dans la journée ou plus rapidement lors du repos, ou qu’ ils affectent d’ autres parties du corps telles que les bras).
Si cela arrive, consultez votre médecin.
Si vos symptômes s’ aggravent après avoir arrêté de prendre ADARTREL, contactez votre médecin.
Des cas d’ altération de la fonction du foie (tests sanguins anormaux) ont été rapportés très rarement.
ADARTREL peut engendrer une somnolence excessive au cours de la journée et très rarement des accès de sommeil d’ apparition soudaine (sans symptôme préalable).
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou pharmacien dès que possible.
5.
COMMENT CONSERVER ADARTREL?
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser ADARTREL après la date de péremption mentionnée sur la boite.
A conserver à une température ne dépassant pas 25°C.
A conserver dans l’ emballage extérieur d‘ origine.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre médecin que faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES Que contient ADARTREL:
La substance active est le ropinirole (sous forme de chlorhydrate).
Les autres composants sont:
Noyau:
lactose monohydraté, cellulose microcristalline, croscarmellose sodique, stéarate de magnésium.
Pelliculage: hypromellose, macrogol 400, dioxyde de titane (E171), polysorbate 80 (E433).
A quoi ressemble ADARTREL et contenu de l’ emballage extérieur
71/ 89 Ce médicament se présente sous forme de comprimés pelliculés blancs et ovales, gravés « GS » sur une face et « MLE » sur l’ autre face.
Chaque boîte contient 2 ou 12 comprimés.
Ces présentations ne sont pas toutes les deux commercialisées.
Titulaire de l'Autorisation de mise sur le marché et fabricant
Titulaire:
Laboratoire GlaxoSmithKline 100, route de Versailles 78163 Marly-le-Roi Cedex France Tel + 33 1 39 17 80 00
[Voir annexe 1 - A compléter nationalement]
Fabricant:
SmithKline Beecham Pharmaceuticals Manor Royal, Crawley West Sussex RH10 9QJ Royaume-Uni
La dernière date à laquelle cette notice a été approuvée est le:
72/ 89 NOTICE:
INFORMATION DE L’ UTILISATEUR
ADARTREL 0,50 mg, comprimés pelliculés Ropinirole (sous forme de chlorhydrate)
Veuillez lire attentivement l’ intégralité de cette notice avant de prendre ce médicament. • Gardez cette notice.
Vous pourriez avoir besoin de la relire. • Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre médecin ou votre pharmacien. • Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre, même en cas de symptômes identiques, cela pourrait lui être nocif. • Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez en à votre médecin ou à votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que ADARTREL et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre ADARTREL 3.
Comment prendre ADARTREL 4.
Comment conserver ADARTREL 6.
Informations supplémentaires
1.
QU’ EST-CE QUE ADARTREL ET DANS QUELS CAS EST-IL UTILISÉ?
ADARTREL appartient à un groupe de médicaments appelés agonistes dopaminergiques.
Les agonistes dopaminergiques agissent dans votre cerveau comme la substance chimique naturelle appelée la dopamine.
ADARTREL est indiqué dans le traitement des symptômes du Syndrome des Jambes Sans Repos idiopathique modéré à sévère.
Les patients ayant un Syndrome des Jambes Sans Repos modéré à sévère se plaignent généralement de troubles du sommeil ou d’ une gêne sévère dans les jambes ou les bras.
Le Syndrome des Jambes Sans Repos est caractérisé par un besoin irrésistible de bouger les jambes et occasionnellement les bras, souvent accompagné de sensations désagréables tels que fourmillements, sensations de brûlure ou picotements.
Ces signes se manifestent pendant les périodes de repos ou d’ inactivité, en position assise ou allongée (en particulier au coucher) et s’ aggravent le soir ou la nuit.
Habituellement, le seul soulagement est la marche ou le mouvement des membres atteints, ce qui engendre souvent des problèmes de sommeil.
ADARTREL soulage l’ inconfort et réduit le besoin de bouger les membres qui perturbent le sommeil.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE ADARTREL?
Ne prenez jamais ADARTREL:
- si vous êtes allergique (hypersensible) à la substance active, le ropinirole, ou à l’ un des
composants contenus dans ADARTREL,
- si vous avez une insuffisance rénale sévère,
- si vous avez une insuffisance hépatique sévère.
En cas de doute, il est indispensable de demander l’ avis de votre médecin.
Prévenez votre médecin avant de prendre ce médicament si vous:
73/ 89
- allaitez,
- êtes intolérant à certains sucres (par exemple le lactose),
- avez une maladie du foie,
- avez des troubles cardiaques sévères,
- avez des troubles psychiques sévères.
Dans ces situations, votre médecin doit surveiller attentivement votre traitement.
Durant le traitement avec ADARTREL, soyez vigilant quand vous conduisez ou utilisez des machines.
Si vous souffrez de somnolence excessive ou d’ accès de sommeil d’ apparition soudaine, ne conduisez pas ou n’ utilisez pas de machines et consultez votre médecin.
Si durant votre traitement, les symptômes s’ aggravent, commencent plus tôt dans la journée ou plus rapidement lors du repos, ou s’ ils affectent d’ autres parties du corps telles que les bras, il est conseillé de consulter votre médecin qui adaptera la dose d’ ADARTREL que vous prenez.
Prise d’ autres médicaments:
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez en à votre médecin ou à votre pharmacien.
Les effets d’ ADARTREL peuvent être augmentés ou diminués par d’ autres médicaments et vice- versa.
Ces médicaments incluent:
- ciprofloxacine (antibiotique),
- énoxacine (antibiotique),
- fluvoxamine (médicament pour traiter la dépression),
- théophylline (médicament pour traiter l’ asthme),
- traitements hormonaux substitutifs (également appelés THS),
- anti-psychotiques et autres médicaments qui bloquent la dopamine du cerveau (par exemple, le
sulpiride ou le métoclopramide).
Prévenez votre médecin si:
- vous prenez déjà un autre traitement pour le Syndrome des Jambes Sans Repos,
- vous commencez ou arrêtez de fumer pendant que vous prenez ADARTREL, votre médecin
pourra ajuster votre dose.
- vous prenez ADARTREL et que votre médecin souhaite vous prescrire un autre médicament.
Aliments et boissons:
La prise d’ ADARTREL avec les aliments peut réduire la sensation de nausées ou de vomissements.
L’ utilisation d‘ ADARTEL n’ est pas recommandée pendant la grossesse.
ADARTREL doit être utilisé pendant la grossesse uniquement si votre médecin a évalué le bénéfice pour vous et les risques pour votre enfant.
Consultez votre médecin immédiatement si vous êtes enceinte, pensez l’ être ou envisagez de l’ être.
Votre médecin adaptera votre traitement.
ADARTREL ne doit pas être utilisé pendant l’ allaitement car la lactation pourrait être affectée.
Consultez votre médecin immédiatement si vous allaitez, ou que vous envisagez d’ allaiter.
Votre médecin vous conseillera alors d’ arrêter votre traitement.
Ce médicament n’ affecte habituellement pas les activités normales.
Cependant, ADARTREL peut induire une très grande somnolence et des accès de sommeil d’ apparition soudaine.
Dans ce cas, vous ne devez pas conduire ou vous mettre dans une situation où la somnolence ou l’ endormissement pourraient vous exposer à un risque d’ accident grave ou de décès (par exemple, l’ utilisation de machines) jusqu’ à la disparition de ces effets.
74/ 89 Les patients intolérants au lactose doivent être informés que les comprimés d’ ADARTREL contiennent une petite quantité de lactose.
Si votre médecin vous a informé de votre intolérance pour certains sucres, contactez votre médecin avant de prendre ce médicament.
Par conséquent, ADARTREL n’ est pas indiqué chez les patients de moins de 18 ans.
3.
COMMENT PRENDRE?
Prenez toujours ADARTREL exactement comme votre médecin vous l’ a dit.
Demandez conseil à votre médecin ou à votre pharmacien si vous n’ êtes pas sûr.
Prenez ADARTREL par voie orale, en une prise par jour à heure fixe.
ADARTREL est habituellement pris au moment du coucher, mais peut être pris jusqu’ à 3 heures avant le coucher.
Avalez le(s) comprimé(s) d’ ADARTREL avec un verre d’ eau.
Vous pouvez prendre ADARTREL en dehors ou pendant les repas.
Cependant, ADARTREL pris pendant les repas peut diminuer l’ apparition des nausées qui est un effet indésirable possible d’ ADARTREL.
Ne pas mâcher le(s) comprimé(s).
La dose d’ ADARTREL à prendre varie entre les personnes.
Vous devrez suivre les instructions de votre médecin qui décidera de la dose journalière à prendre.
Lorsque vous commencez à prendre ADARTREL, les doses seront augmentées progressivement.
La dose initiale est de 0,25 mg une fois par jour.
Après deux jours, votre médecin augmentera probablement la dose à 0,5 mg une fois par jour jusqu’ à la fin de votre première semaine de traitement.
Ensuite, votre médecin pourra augmenter votre dose de 0,5 mg par semaine pendant 3 semaines jusqu’ à atteindre 2 mg par jour.
Chez certains patients pour lesquels l’ amélioration est insuffisante, la dose pourra être augmentée progressivement jusqu’ à un maximum de 4 mg par jour.
Après 3 mois de traitement par ADARTREL, en fonction de vos symptômes et de votre état général, votre médecin adaptera votre posologie ou arrêtera votre traitement.
N’ oubliez pas de prendre votre médicament.
Vous devez continuer à prendre votre médicament même si vous ne sentez pas d’ amélioration.
En effet, chez certains patients, cela peut prendre quelques semaines avant que ce médicament ne soit efficace.
Si vous avez l’ impression que l’ effet d’ ADARTREL est trop fort ou trop faible, consultez votre médecin ou votre pharmacien.
Ne prenez pas plus de comprimés que votre médecin ne vous a prescrit.
Quelqu'un qui a pris trop d’ ADARTREL peut éprouver: nausées ou vomissements, vertige (ou sensation d’ étourdissement), somnolence, fatigue (mentale ou physique), maux d'estomac, évanouissement ou nervosité.
Montrez -leur la boîte.
Si vous oubliez de prendre ADARTREL:
Si vous vous rendez compte que vous avez oublié de prendre ADARTREL, ne prenez pas de comprimé supplémentaire pour compenser la dose que vous avez oublié de prendre.
Prenez la prochaine dose d’ ADARTREL à l’ heure habituelle.
Si vous avez oublié de prendre ADARTREL pendant plusieurs jours, consultez votre médecin pour reprendre ADARTREL.
Si vos symptômes s’ aggravent après l’ arrêt de votre traitement avec ADARTREL, vous devez contacter votre médecin.
Si vous avez d’ autres questions sur l'utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
75/ 89 4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS?
Comme tous les médicaments, ADARTREL est susceptible d’ entraîner des effets indésirables bien que tous les patients n’ y soient pas sujets.
Indiquez à votre médecin si vous présentez des effets indésirables qui vous inquiètent.
Les effets indésirables les plus fréquents d’ ADARTREL peuvent survenir chez les patients qui prennent ce traitement pour la première fois et/ ou lorsque la dose est augmentée.
Ces effets indésirables sont généralement d’ intensité légère et peuvent s’ atténuer spontanément après avoir pris ce médicament pendant quelques jours.
Les effets indésirables les plus fréquents sont:
- nausées ou vomissements,
- vertiges (ou sensation d’ étourdissement),
- somnolence,
- fatigue (mentale ou physique),
- maux d’ estomac,
- évanouissement,
- nervosité.
Confusion et hallucinations sont des effets indésirables peu fréquents.
ADARTREL peut diminuer, également mais peu fréquemment, la tension artérielle ce qui peut entraîner des vertiges en particulier lors du passage de la position assise ou allongée à debout.
Durant le traitement avec ADARTREL, vous pouvez ressentir une aggravation inhabituelle des symptômes (c’ est-à-dire que les symptômes s’ aggravent, commencent plus tôt dans la journée ou plus rapidement lors du repos, ou qu’ ils affectent d’ autres parties du corps telles que les bras).
Si cela arrive, consultez votre médecin.
Si vos symptômes s’ aggravent après avoir arrêté de prendre ADARTREL, contactez votre médecin.
Des cas d’ altération de la fonction du foie (tests sanguins anormaux) ont été rapportés très rarement.
ADARTREL peut engendrer une somnolence excessive au cours de la journée et très rarement des accès de sommeil d’ apparition soudaine (sans symptôme préalable).
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou pharmacien dès que possible.
5.
COMMENT CONSERVER ADARTREL?
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser ADARTREL après la date de péremption mentionnée sur la boite.
A conserver à une température ne dépassant pas 25°C.
A conserver dans l’ emballage extérieur d‘ origine.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre médecin que faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES Que contient ADARTREL:
La substance active est le ropinirole (sous forme de chlorhydrate).
Les autres composants sont:
Noyau:
lactose monohydraté, cellulose microcristalline, croscarmellose sodique, stéarate de magnésium.
Pelliculage: hypromellose, macrogol 400, dioxyde de titane (E171), oxyde de fer jaune (E172), oxyde de fer rouge (E172), laque aluminique d’ indigotine (E132).
A quoi ressemble ADARTREL et contenu de l’ emballage extérieur
76/ 89 Ce médicament se présente sous forme de comprimés pelliculés jaunes et ovales, gravés « GS » sur une face et « TES » sur l’ autre face.
Chaque boîte contient 28 ou 84 comprimés.
Ces présentations ne sont pas toutes les deux commercialisées.
Titulaire de l'Autorisation de mise sur le marché et fabricant
Titulaire:
Laboratoire GlaxoSmithKline 100, route de Versailles 78163 Marly-le-Roi Cedex France Tel + 33 1 39 17 80 00
[Voir annexe 1 - A compléter nationalement]
Fabricant:
SmithKline Beecham Pharmaceuticals Manor Royal, Crawley West Sussex RH10 9QJ Royaume-Uni
La dernière date à laquelle cette notice a été approuvée est le:
77/ 89 NOTICE:
INFORMATION DE L’ UTILISATEUR
ADARTREL 1 mg, comprimés pelliculés Ropinirole (sous forme de chlorhydrate)
Veuillez lire attentivement l’ intégralité de cette notice avant de prendre ce médicament. • Gardez cette notice.
Vous pourriez avoir besoin de la relire. • Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre médecin ou votre pharmacien. • Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre, même en cas de symptômes identiques, cela pourrait lui être nocif. • Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez en à votre médecin ou à votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que ADARTREL et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre ADARTREL 3.
Comment prendre ADARTREL 4.
Comment conserver ADARTREL 6.
Informations supplémentaires
1.
QU’ EST-CE QUE ADARTREL ET DANS QUELS CAS EST-IL UTILISÉ?
ADARTREL appartient à un groupe de médicaments appelés agonistes dopaminergiques.
Les agonistes dopaminergiques agissent dans votre cerveau comme la substance chimique naturelle appelée la dopamine.
ADARTREL est indiqué dans le traitement des symptômes du Syndrome des Jambes Sans Repos idiopathique modéré à sévère.
Les patients ayant un Syndrome des Jambes Sans Repos modéré à sévère se plaignent généralement de troubles du sommeil ou d’ une gêne sévère dans les jambes ou les bras.
Le Syndrome des Jambes Sans Repos est caractérisé par un besoin irrésistible de bouger les jambes et occasionnellement les bras, souvent accompagné de sensations désagréables tels que fourmillements, sensations de brûlure ou picotements.
Ces signes se manifestent pendant les périodes de repos ou d’ inactivité, en position assise ou allongée (en particulier au coucher) et s’ aggravent le soir ou la nuit.
Habituellement, le seul soulagement est la marche ou le mouvement des membres atteints, ce qui engendre souvent des problèmes de sommeil.
ADARTREL soulage l’ inconfort et réduit le besoin de bouger les membres qui perturbent le sommeil.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE ADARTREL?
Ne prenez jamais ADARTREL:
- si vous êtes allergique (hypersensible) à la substance active, le ropinirole, ou à l’ un des
composants contenus dans ADARTREL,
- si vous avez une insuffisance rénale sévère,
- si vous avez une insuffisance hépatique sévère.
En cas de doute, il est indispensable de demander l’ avis de votre médecin.
Prévenez votre médecin avant de prendre ce médicament si vous:
- -êtes enceinte ou pensez l’ être,
- allaitez,
- êtes intolérant à certains sucres (par exemple le lactose),
- avez une maladie du foie,
- avez des troubles cardiaques sévères,
- avez des troubles psychiques sévères.
Dans ces situations, votre médecin doit surveiller attentivement votre traitement.
Durant le traitement avec ADARTREL, soyez vigilant quand vous conduisez ou utilisez des machines.
Si vous souffrez de somnolence excessive ou d’ accès de sommeil d’ apparition soudaine, ne conduisez pas ou n’ utilisez pas de machines et consultez votre médecin.
Si durant votre traitement, les symptômes s’ aggravent, commencent plus tôt dans la journée ou plus rapidement lors du repos, ou s’ ils affectent d’ autres parties du corps telles que les bras, il est conseillé de consulter votre médecin qui adaptera la dose d’ ADARTREL que vous prenez.
Prise d’ autres médicaments:
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez en à votre médecin ou à votre pharmacien.
Les effets d’ ADARTREL peuvent être augmentés ou diminués par d’ autres médicaments et vice- versa.
Ces médicaments incluent:
- ciprofloxacine (antibiotique),
- énoxacine (antibiotique),
- fluvoxamine (médicament pour traiter la dépression),
- théophylline (médicament pour traiter l’ asthme),
- traitements hormonaux substitutifs (également appelés THS),
- anti-psychotiques et autres médicaments qui bloquent la dopamine du cerveau (par exemple, le
sulpiride ou le métoclopramide).
Prévenez votre médecin si:
- vous prenez déjà un autre traitement pour le Syndrome des Jambes Sans Repos,
- vous commencez ou arrêtez de fumer pendant que vous prenez ADARTREL, votre médecin
pourra ajuster votre dose.
- vous prenez ADARTREL et que votre médecin souhaite vous prescrire un autre médicament.
Aliments et boissons:
La prise d’ ADARTREL avec les aliments peut réduire la sensation de nausées ou de vomissements.
L’ utilisation d‘ ADARTEL n’ est pas recommandée pendant la grossesse.
ADARTREL doit être utilisé pendant la grossesse uniquement si votre médecin a évalué le bénéfice pour vous et les risques pour votre enfant.
Consultez votre médecin immédiatement si vous êtes enceinte, pensez l’ être ou envisagez de l’ être.
Votre médecin adaptera votre traitement.
ADARTREL ne doit pas être utilisé pendant l’ allaitement car la lactation pourrait être affectée.
Consultez votre médecin immédiatement si vous allaitez, ou que vous envisagez d’ allaiter.
Votre médecin vous conseillera alors d’ arrêter votre traitement.
Ce médicament n’ affecte habituellement pas les activités normales.
Cependant, ADARTREL peut induire une très grande somnolence et des accès de sommeil d’ apparition soudaine.
Dans ce cas, vous ne devez pas conduire ou vous mettre dans une situation où la somnolence ou l’ endormissement pourraient vous exposer à un risque d’ accident grave ou de décès (par exemple, l’ utilisation de machines) jusqu’ à la disparition de ces effets.
Informations importantes concernant certains composants d’ ADARTREL:
79/ 89 Les patients intolérants au lactose doivent être informés que les comprimés d’ ADARTREL contiennent une petite quantité de lactose.
Si votre médecin vous a informé de votre intolérance pour certains sucres, contactez votre médecin avant de prendre ce médicament.
Par conséquent, ADARTREL n’ est pas indiqué chez les patients de moins de 18 ans.
3.
COMMENT PRENDRE?
Prenez toujours ADARTREL exactement comme votre médecin vous l’ a dit.
Demandez conseil à votre médecin ou à votre pharmacien si vous n’ êtes pas sûr.
Prenez ADARTREL par voie orale, en une prise par jour à heure fixe.
ADARTREL est habituellement pris au moment du coucher, mais peut être pris jusqu’ à 3 heures avant le coucher.
Avalez le(s) comprimé(s) d’ ADARTREL avec un verre d’ eau.
Vous pouvez prendre ADARTREL en dehors ou pendant les repas.
Cependant, ADARTREL pris pendant les repas peut diminuer l’ apparition des nausées qui est un effet indésirable possible d’ ADARTREL.
Ne pas mâcher le(s) comprimé(s).
La dose d’ ADARTREL à prendre varie entre les personnes.
Vous devrez suivre les instructions de votre médecin qui décidera de la dose journalière à prendre.
Lorsque vous commencez à prendre ADARTREL, les doses seront augmentées progressivement.
La dose initiale est de 0,25 mg une fois par jour.
Après deux jours, votre médecin augmentera probablement la dose à 0,5 mg une fois par jour jusqu’ à la fin de votre première semaine de traitement.
Ensuite, votre médecin pourra augmenter votre dose de 0,5 mg par semaine pendant 3 semaines jusqu’ à atteindre 2 mg par jour.
Chez certains patients pour lesquels l’ amélioration est insuffisante, la dose pourra être augmentée progressivement jusqu’ à un maximum de 4 mg par jour.
Après 3 mois de traitement par ADARTREL, en fonction de vos symptômes et de votre état général, votre médecin adaptera votre posologie ou arrêtera votre traitement.
N’ oubliez pas de prendre votre médicament.
Vous devez continuer à prendre votre médicament même si vous ne sentez pas d’ amélioration.
En effet, chez certains patients, cela peut prendre quelques semaines avant que ce médicament ne soit efficace.
Si vous avez l’ impression que l’ effet d’ ADARTREL est trop fort ou trop faible, consultez votre médecin ou votre pharmacien.
Ne prenez pas plus de comprimés que votre médecin ne vous a prescrit.
Quelqu'un qui a pris trop d’ ADARTREL peut éprouver: nausées ou vomissements, vertige (ou sensation d’ étourdissement), somnolence, fatigue (mentale ou physique), maux d'estomac, évanouissement ou nervosité.
Montrez -leur la boîte.
Si vous oubliez de prendre ADARTREL:
Si vous vous rendez compte que vous avez oublié de prendre ADARTREL, ne prenez pas de comprimé supplémentaire pour compenser la dose que vous avez oublié de prendre.
Prenez la prochaine dose d’ ADARTREL à l’ heure habituelle.
Si vous avez oublié de prendre ADARTREL pendant plusieurs jours, consultez votre médecin pour reprendre ADARTREL.
Si vos symptômes s’ aggravent après l’ arrêt de votre traitement avec ADARTREL, vous devez contacter votre médecin.
Si vous avez d’ autres questions sur l'utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
80/ 89 4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS?
Comme tous les médicaments, ADARTREL est susceptible d’ entraîner des effets indésirables bien que tous les patients n’ y soient pas sujets.
Indiquez à votre médecin si vous présentez des effets indésirables qui vous inquiètent.
Les effets indésirables les plus fréquents d’ ADARTREL peuvent survenir chez les patients qui prennent ce traitement pour la première fois et/ ou lorsque la dose est augmentée.
Ces effets indésirables sont généralement d’ intensité légère et peuvent s’ atténuer spontanément après avoir pris ce médicament pendant quelques jours.
Les effets indésirables les plus fréquents sont:
- nausées ou vomissements,
- vertiges (ou sensation d’ étourdissement),
- somnolence,
- fatigue (mentale ou physique),
- maux d’ estomac,
- évanouissement,
- nervosité.
Confusion et hallucinations sont des effets indésirables peu fréquents.
ADARTREL peut diminuer, également mais peu fréquemment, la tension artérielle ce qui peut entraîner des vertiges en particulier lors du passage de la position assise ou allongée à debout.
Durant le traitement avec ADARTREL, vous pouvez ressentir une aggravation inhabituelle des symptômes (c’ est-à-dire que les symptômes s’ aggravent, commencent plus tôt dans la journée ou plus rapidement lors du repos, ou qu’ ils affectent d’ autres parties du corps telles que les bras).
Si cela arrive, consultez votre médecin.
Si vos symptômes s’ aggravent après avoir arrêté de prendre ADARTREL, contactez votre médecin.
Des cas d’ altération de la fonction du foie (tests sanguins anormaux) ont été rapportés très rarement.
ADARTREL peut engendrer une somnolence excessive au cours de la journée et très rarement des accès de sommeil d’ apparition soudaine (sans symptôme préalable).
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou pharmacien dès que possible.
5.
COMMENT CONSERVER ADARTREL?
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser ADARTREL après la date de péremption mentionnée sur la boite.
A conserver à une température ne dépassant pas 25°C.
A conserver dans l’ emballage extérieur d‘ origine.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre médecin que faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES Que contient ADARTREL:
La substance active est le ropinirole (sous forme de chlorhydrate).
Les autres composants sont:
Noyau:
lactose monohydraté, cellulose microcristalline, croscarmellose sodique, stéarate de magnésium.
Pelliculage: hypromellose, macrogol 400, dioxyde de titane (E171), oxyde de fer jaune (E172), laque aluminique d’ indigotine (E132).
A quoi ressemble ADARTREL et contenu de l’ emballage extérieur
81/ 89 Ce médicament se présente sous forme de comprimés pelliculés verts et ovales, gravés « GS » sur une face et « SJG » sur l’ autre face.
Chaque boîte contient 28 ou 84 comprimés.
Ces présentations ne sont pas toutes les deux commercialisées.
Titulaire de l'Autorisation de mise sur le marché et fabricant
Titulaire:
Laboratoire GlaxoSmithKline 100, route de Versailles 78163 Marly-le-Roi Cedex France Tel + 33 1 39 17 80 00
[Voir annexe 1 - A compléter nationalement]
Fabricant:
SmithKline Beecham Pharmaceuticals Manor Royal, Crawley West Sussex RH10 9QJ Royaume-Uni
La dernière date à laquelle cette notice a été approuvée est le:
INFORMATION DE L’ UTILISATEUR
ADARTREL 2 mg, comprimés pelliculés Ropinirole (sous forme de chlorhydrate)
Veuillez lire attentivement l’ intégralité de cette notice avant de prendre ce médicament. • Gardez cette notice.
Vous pourriez avoir besoin de la relire. • Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre médecin ou votre pharmacien. • Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre, même en cas de symptômes identiques, cela pourrait lui être nocif. • Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez en à votre médecin ou à votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que ADARTREL et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre ADARTREL 3.
Comment prendre ADARTREL 4.
Comment conserver ADARTREL 6.
Informations supplémentaires
1.
QU’ EST-CE QUE ADARTREL ET DANS QUELS CAS EST-IL UTILISÉ?
ADARTREL appartient à un groupe de médicaments appelés agonistes dopaminergiques.
Les agonistes dopaminergiques agissent dans votre cerveau comme la substance chimique naturelle appelée la dopamine.
ADARTREL est indiqué dans le traitement des symptômes du Syndrome des Jambes Sans Repos idiopathique modéré à sévère.
Les patients ayant un Syndrome des Jambes Sans Repos modéré à sévère se plaignent généralement de troubles du sommeil ou d’ une gêne sévère dans les jambes ou les bras.
Le Syndrome des Jambes Sans Repos est caractérisé par un besoin irrésistible de bouger les jambes et occasionnellement les bras, souvent accompagné de sensations désagréables tels que fourmillements, sensations de brûlure ou picotements.
Ces signes se manifestent pendant les périodes de repos ou d’ inactivité, en position assise ou allongée (en particulier au coucher) et s’ aggravent le soir ou la nuit.
Habituellement, le seul soulagement est la marche ou le mouvement des membres atteints, ce qui engendre souvent des problèmes de sommeil.
ADARTREL soulage l’ inconfort et réduit le besoin de bouger les membres qui perturbent le sommeil.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE ADARTREL?
Ne prenez jamais ADARTREL:
- si vous êtes allergique (hypersensible) à la substance active, le ropinirole, ou à l’ un des
composants contenus dans ADARTREL,
- si vous avez une insuffisance rénale sévère,
- si vous avez une insuffisance hépatique sévère.
En cas de doute, il est indispensable de demander l’ avis de votre médecin.
Prévenez votre médecin avant de prendre ce médicament si vous:
83/ 89
- allaitez,
- êtes intolérant à certains sucres (par exemple le lactose),
- avez une maladie du foie,
- avez des troubles cardiaques sévères,
- avez des troubles psychiques sévères.
Dans ces situations, votre médecin doit surveiller attentivement votre traitement.
Durant le traitement avec ADARTREL, soyez vigilant quand vous conduisez ou utilisez des machines.
Si vous souffrez de somnolence excessive ou d’ accès de sommeil d’ apparition soudaine, ne conduisez pas ou n’ utilisez pas de machines et consultez votre médecin.
Si durant votre traitement, les symptômes s’ aggravent, commencent plus tôt dans la journée ou plus rapidement lors du repos, ou s’ ils affectent d’ autres parties du corps telles que les bras, il est conseillé de consulter votre médecin qui adaptera la dose d’ ADARTREL que vous prenez.
Prise d’ autres médicaments:
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez en à votre médecin ou à votre pharmacien.
Les effets d’ ADARTREL peuvent être augmentés ou diminués par d’ autres médicaments et vice- versa.
Ces médicaments incluent:
- ciprofloxacine (antibiotique),
- énoxacine (antibiotique),
- fluvoxamine (médicament pour traiter la dépression),
- théophylline (médicament pour traiter l’ asthme),
- traitements hormonaux substitutifs (également appelés THS),
- anti-psychotiques et autres médicaments qui bloquent la dopamine du cerveau (par exemple, le
sulpiride ou le métoclopramide).
Prévenez votre médecin si:
- vous prenez déjà un autre traitement pour le Syndrome des Jambes Sans Repos,
- vous commencez ou arrêtez de fumer pendant que vous prenez ADARTREL, votre médecin
pourra ajuster votre dose.
- vous prenez ADARTREL et que votre médecin souhaite vous prescrire un autre médicament.
Aliments et boissons:
La prise d’ ADARTREL avec les aliments peut réduire la sensation de nausées ou de vomissements.
L’ utilisation d‘ ADARTEL n’ est pas recommandée pendant la grossesse.
ADARTREL doit être utilisé pendant la grossesse uniquement si votre médecin a évalué le bénéfice pour vous et les risques pour votre enfant.
Consultez votre médecin immédiatement si vous êtes enceinte, pensez l’ être ou envisagez de l’ être.
Votre médecin adaptera votre traitement.
ADARTREL ne doit pas être utilisé pendant l’ allaitement car la lactation pourrait être affectée.
Consultez votre médecin immédiatement si vous allaitez, ou que vous envisagez d’ allaiter.
Votre médecin vous conseillera alors d’ arrêter votre traitement.
Ce médicament n’ affecte habituellement pas les activités normales.
Cependant, ADARTREL peut induire une très grande somnolence et des accès de sommeil d’ apparition soudaine.
Dans ce cas, vous ne devez pas conduire ou vous mettre dans une situation où la somnolence ou l’ endormissement pourraient vous exposer à un risque d’ accident grave ou de décès (par exemple, l’ utilisation de machines) jusqu’ à la disparition de ces effets.
84/ 89 Les patients intolérants au lactose doivent être informés que les comprimés d’ ADARTREL contiennent une petite quantité de lactose.
Si votre médecin vous a informé de votre intolérance pour certains sucres, contactez votre médecin avant de prendre ce médicament.
Par conséquent, ADARTREL n’ est pas indiqué chez les patients de moins de 18 ans.
3.
COMMENT PRENDRE?
Prenez toujours ADARTREL exactement comme votre médecin vous l’ a dit.
Demandez conseil à votre médecin ou à votre pharmacien si vous n’ êtes pas sûr.
Prenez ADARTREL par voie orale, en une prise par jour à heure fixe.
ADARTREL est habituellement pris au moment du coucher, mais peut être pris jusqu’ à 3 heures avant le coucher.
Avalez le(s) comprimé(s) d’ ADARTREL avec un verre d’ eau.
Vous pouvez prendre ADARTREL en dehors ou pendant les repas.
Cependant, ADARTREL pris pendant les repas peut diminuer l’ apparition des nausées qui est un effet indésirable possible d’ ADARTREL.
Ne pas mâcher le(s) comprimé(s).
La dose d’ ADARTREL à prendre varie entre les personnes.
Vous devrez suivre les instructions de votre médecin qui décidera de la dose journalière à prendre.
Lorsque vous commencez à prendre ADARTREL, les doses seront augmentées progressivement.
La dose initiale est de 0,25 mg une fois par jour.
Après deux jours, votre médecin augmentera probablement la dose à 0,5 mg une fois par jour jusqu’ à la fin de votre première semaine de traitement.
Ensuite, votre médecin pourra augmenter votre dose de 0,5 mg par semaine pendant 3 semaines jusqu’ à atteindre 2 mg par jour.
Chez certains patients pour lesquels l’ amélioration est insuffisante, la dose pourra être augmentée progressivement jusqu’ à un maximum de 4 mg par jour.
Après 3 mois de traitement par ADARTREL, en fonction de vos symptômes et de votre état général, votre médecin adaptera votre posologie ou arrêtera votre traitement.
N’ oubliez pas de prendre votre médicament.
Vous devez continuer à prendre votre médicament même si vous ne sentez pas d’ amélioration.
En effet, chez certains patients, cela peut prendre quelques semaines avant que ce médicament ne soit efficace.
Si vous avez l’ impression que l’ effet d’ ADARTREL est trop fort ou trop faible, consultez votre médecin ou votre pharmacien.
Ne prenez pas plus de comprimés que votre médecin ne vous a prescrit.
Quelqu'un qui a pris trop d’ ADARTREL peut éprouver: nausées ou vomissements, vertige (ou sensation d’ étourdissement), somnolence, fatigue (mentale ou physique), maux d'estomac, évanouissement ou nervosité.
Montrez -leur la boîte.
Si vous oubliez de prendre ADARTREL:
Si vous vous rendez compte que vous avez oublié de prendre ADARTREL, ne prenez pas de comprimé supplémentaire pour compenser la dose que vous avez oublié de prendre.
Prenez la prochaine dose d’ ADARTREL à l’ heure habituelle.
Si vous avez oublié de prendre ADARTREL pendant plusieurs jours, consultez votre médecin pour reprendre ADARTREL.
Si vos symptômes s’ aggravent après l’ arrêt de votre traitement avec ADARTREL, vous devez contacter votre médecin.
Si vous avez d’ autres questions sur l'utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
85/ 89 4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS?
Comme tous les médicaments, ADARTREL est susceptible d’ entraîner des effets indésirables bien que tous les patients n’ y soient pas sujets.
Indiquez à votre médecin si vous présentez des effets indésirables qui vous inquiètent.
Les effets indésirables les plus fréquents d’ ADARTREL peuvent survenir chez les patients qui prennent ce traitement pour la première fois et/ ou lorsque la dose est augmentée.
Ces effets indésirables sont généralement d’ intensité légère et peuvent s’ atténuer spontanément après avoir pris ce médicament pendant quelques jours.
Les effets indésirables les plus fréquents sont:
- nausées ou vomissements,
- vertiges (ou sensation d’ étourdissement),
- somnolence,
- fatigue (mentale ou physique),
- maux d’ estomac,
- évanouissement,
- nervosité.
Confusion et hallucinations sont des effets indésirables peu fréquents.
ADARTREL peut diminuer, également mais peu fréquemment, la tension artérielle ce qui peut entraîner des vertiges en particulier lors du passage de la position assise ou allongée à debout.
Durant le traitement avec ADARTREL, vous pouvez ressentir une aggravation inhabituelle des symptômes (c’ est-à-dire que les symptômes s’ aggravent, commencent plus tôt dans la journée ou plus rapidement lors du repos, ou qu’ ils affectent d’ autres parties du corps telles que les bras).
Si cela arrive, consultez votre médecin.
Si vos symptômes s’ aggravent après avoir arrêté de prendre ADARTREL, contactez votre médecin.
Des cas d’ altération de la fonction du foie (tests sanguins anormaux) ont été rapportés très rarement.
ADARTREL peut engendrer une somnolence excessive au cours de la journée et très rarement des accès de sommeil d’ apparition soudaine (sans symptôme préalable).
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou pharmacien dès que possible.
5.
COMMENT CONSERVER ADARTREL?
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser ADARTREL après la date de péremption mentionnée sur la boite.
A conserver à une température ne dépassant pas 25°C.
A conserver dans l’ emballage extérieur d‘ origine.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre médecin que faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES Que contient ADARTREL:
La substance active est le ropinirole (sous forme de chlorhydrate).
Les autres composants sont:
Noyau:
lactose monohydraté, cellulose microcristalline, croscarmellose sodique, stéarate de magnésium.
Pelliculage: hypromellose, macrogol 400, dioxyde de titane (E171), oxyde de fer jaune (E172), oxyde de fer rouge (E172).
A quoi ressemble ADARTREL et contenu de l’ emballage extérieur
86/ 89 Ce médicament se présente sous forme de comprimés pelliculés roses et ovales, gravés « GS » sur une face et « GYG » sur l’ autre face.
Chaque boîte contient 28 ou 84 comprimés.
Ces présentations ne sont pas toutes les deux commercialisées.
Titulaire de l'Autorisation de mise sur le marché et fabricant
Titulaire:
Laboratoire GlaxoSmithKline 100, route de Versailles 78163 Marly-le-Roi Cedex France Tel + 33 1 39 17 80 00
[Voir annexe 1 - A compléter nationalement]
Fabricant:
SmithKline Beecham Pharmaceuticals Manor Royal, Crawley West Sussex RH10 9QJ Royaume-Uni
La dernière date à laquelle cette notice a été approuvée est le:
87/ 89 ANNEXE IV
CONDITIONS DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
88/ 89 CONDITIONS DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Les conditions considérées essentielles pour la sécurité et l’ efficacité d’ utilisation du Ropinirole sont les obligations post-AMM suivantes requises par le CHMP et à soumettre à l’ État membre de référence dans les délais détaillés ci-dessous:
Domaine
Description
Date
d’ application Module 5 – Clinique Clinique
Soumettre le rapport d’ étude final de l’ essai clinique (ROR104836), « Essai randomisé, en double aveugle, contrôlé contre placebo, en groupes parallèles pour évaluer l’ efficacité et la tolérance du ropinirole pendant 26 semaines et pour évaluer ensuite l’ incidence de l’ augmentation et des phénomènes de rebond pendant une période de traitement de 40 autres semaines en ouvert chez des patients souffrant du Syndrome des Jambes Sans Repos modéré à sévère. » L’ étude devrait débuter en février 06.
La période de recrutement attendue est de 18 mois.
Le rapport d’ étude final sera disponible 6 mois après la dernière visite du dernier patient de l’ essai.
GlaxoSmithKline espère soumettre le rapport d’ étude final avant
Juillet 09
89/ 89
European Medicines Agency Evaluation of Medicines for Human Use
Londres, le 3 avril 20 EMEA/ CHMP/ 416317/ 2005
COMITE DES MEDICAMENTS A USAGE HUMAIN (CHMP) AVIS SUITE À SAISINE FORMÉE SUR LE FONDEMENT DE L’ ARTICLE 29, PARAGRAPHE 2 Adartrel Dénomination commune internationale (DCI):
Ropinirole
INFORMATION SUR LE PRODUIT
Adartrel est un agoniste dopaminergique sélectif des récepteurs sous-types de la dopamine D2 et D3 et son activité est à la fois centrale et périphérique.
La France a octroyé une autorisation de mise sur le marché de l’ Adartrel à GlaxoSmithKline le 30 juin 2004.
Autriche, Belgique, Chypre, République tchèque, Danemark, Estonie, Finlande, Allemagne, Grèce, Hongrie, Irlande, Italie, Lettonie, Lithuanie, Luxembourg, Malte, Pays-Bas, Norvège, Pologne, République slovaque, Slovénie, Espagne, Suède et Royaume-Uni.
La procédure de reconnaissance mutuelle a débuté en septembre 2004.
La procédure de saisine a été engagée suite à l’ intervention de l’ Espagne et des Pays-Bas, qui considéraient que ce médicament était susceptible de présenter un risque pour la santé publique.
La procédure d’ arbitrage a débuté le 15 décembre 2004.
Des informations complémentaires ont été fournies par le titulaire de l’ autorisation de mise sur le marché le 18 décembre 2005.
Au cours de sa réunion du 12 et 15 septembre 2005, le CHMP, à la lumière des données globales soumises et de la discussion scientifique au sein du comité, a exprimé l’ avis selon lequel une autorisation de mise sur le marché devrait être accordée, soumise à certaines conditions essentielles pour un usage sûr et efficace du médicament.
Un avis favorable a été adopté le 15 septembre 2005.
La liste des dénominations concernées est fournie en annexe I.
Les conclusions scientifiques sont présentées en annexe II et le résumé des caractéristiques du produit en annexe III.
Les conditions de l’ autorisation de mise sur le marché figurent à l’ annexe IV.
L’ avis définitif est devenu décision de la Commission européenne en date du le 3 avril 20.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 13 E-mail: mail@emea. eu. int http: / /www. emea. eu. int ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged
ANNEXE I
LISTE DES DENOMINATIONS, DES FORMES PHARMACEUTIQUES, DES DOSAGES, DES VOIES D’ ADMINISTRATION, DES TITULAIRES DE L’ AUTORISATION DE MISE SUR LE MARCHE DANS LES ETATS MEMBRES
1 Etat membre Autriche
Marketing Authorisation Holder Takeda Pharma Ges. m. b. H.
Seidengasse 33-35
Dénomination AGOPTON
Dosage 15 mg
Forme pharmaceutique Gélule
Voie d’ administration Voie orale
1070 Vienna, Autriche
AGOPTON
30 mg
Gélule
Voie orale
AGOPTON Rapid AGOPTON Rapid
15 mg 30 mg
Comprimé oro-dispersible Comprimé oro-dispersible
Voie orale Voie orale
Belgique
Sanofi-Synthelabo SA NV Dobbelenberg, 5, Avenue de la Metrologie
DAKAR
15mg
Gélule
Voie orale
1130 Brussels, Belgique
DAKAR
30 mg
Gélule
Voie orale
NIBITOR
30 mg
Gélule
Voie orale
Danemark
Wyeth AB BOX 1822, 171 24 Solna, Suède
LANZO
15 mg
Gélule
Voie orale
LANZO
30 mg
Gélule
Voie orale
Finlande
Wyeth AB BOX 1822, 171 24 Solna, Suède
LANZO
30 mg
Gélule
Voie orale
LANZO LANZO
15 mg 30 mg
Comprimé oro-dispersible Comprimé oro-dispersible
Voie orale Voie orale
France
Laboratoires Takeda SA 15, quai de Dion Bouton
OGAST
15 mg
Gélule
Voie orale
92816 Puteaux cedex, France
OGAST
30 mg
Gélule
Voie orale
Sanofi-Aventis 46 quai de la Râpée
LANZOR
15 mg
Gélule
Voie orale
75601 Paris Cedex 12, France
LANZOR
30 mg
Gélule
Voie orale
Allemagne
Takeda Pharma GmbH Viktoriaallee 3-5
AGOPTON
15 mg
Gélule
Voie orale
52066 Aachen, Allemagne
AGOPTON
30 mg
Gélule
Voie orale
LANZOR LANZOR
15 mg 30 mg
Gélule Gélule
Voie orale Voie orale
2 Grèce
Vianex S. A.
LAPRAZOL LAPRAZOL LAPRAZOL FasTab LAPRAZOL FasTab
15 mg 30 mg 15 mg 30 mg
Gélule Gélule Comprimé oro-dispersible Comprimé oro-dispersible
Voie orale Voie orale Voie orale Voie orale
Hongrie
Gedeon Richter H-1103 Budapest, Gyomroi ut 19-21 Hongrie
LANSONE
30 mg
Gélule
Voie orale
Irlande
John Wyeth & Brother Limited Trading as Wyeth Pharmaceuticals
ZOTON
15 mg
Gélule
Voie orale
Huntercombe Lane South Taplow, Maidenhead
ZOTON
30 mg
Gélule
Voie orale
Berkshire SL6 0PH
ZOTON FasTab
15 mg
Comprimé oro-dispersible
Voie orale
Royaume-Uni
ZOTON FasTab
30 mg
Comprimé oro-dispersible
Voie orale
Cyanamid of Great Briain Ltd.
Fareham Road, GOSPORT Hampshire PO13 0AS, Royaume- Uni
ZOTON
30mg
Granulés gastro-résistants pour suspension buvable
Voie orale
Italie
Takeda Italia Farmaceutici S. p. A.
Via Elio Vittorini 129 00144 Roma, Italie
LANSOX
15 mg
Gélule
Voie orale
LANSOX LANGAST LANGAST LANSOX LANSOX
30 mg 15 mg 30 mg 15 mg 30 mg
Gélule Gélule Gélule Comprimé oro-dispersible Comprimé oro-dispersible
Voie orale Voie orale Voie orale Voie orale Voie orale
Sigma-Tau S. p. A.
Via Pontina km.
30,400 00040 Pomezia, Roma,
LIMPIDEX
15 mg
Gélule
Voie orale
Italie
LIMPIDEX
30 mg
Gélule
Voie orale
LIMPIDEX LIMPIDEX
15 mg 30 mg
Comprimé oro-dispersible Comprimé oro-dispersible
Voie orale Voie orale
Wyeth Lederle S. p. A.
ZOTON
15 mg
Gélule
Voie orale
3
Via Nettunense 90 04011 Aprilia (LT), Italie
ZOTON
30 mg
Gélule
Voie orale
ZOTON ZOTON
15 mg 30 mg
Comprimé oro-dispersible Comprimé oro-dispersible
Voie orale Voie orale
Luxembourg
Sanofi-Synthelabo SA NV Dobbelenberg, 5, Avenue de la Metrologie
DAKAR
15 mg
Gélule
Voie orale
1130 Brussels, Belgique
DAKAR
30 mg
Gélule
Voie orale
Pays Bas
Kampenringweg 45 D-E (toren D en E),
15 mg
Gélule
Voie orale
2803 PE GOUDA, Pays Bas
30 mg
Gélule
Voie orale
Portugal
Seber Portuguesa Farmaceutica, SA Rua Norberto de Oliveira,1a 5 2675-130 Povoa
15 mg
Gélule
Voie orale
de Santo Adriao, Portugal
30 mg
Gélule
Voie orale
OGASTO OGASTO
15 mg 30 mg
Comprimé oro-dispersible Comprimé oro-dispersible
Voie orale Voie orale
Espagne
Almirall Prodesfarma, S. A.
General Mitre, 151 08022 -Barcelona, Espagne
15 mg
Gélule
Voie orale
OPIREN BAMALITE BAMALITE OPIREN Flas OPIREN Flas BAMALITE Flas BAMALITE Flas
30 mg 15 mg 30 mg 15 mg 30 mg 15 mg 30 mg
Gélule Gélule Gélule Comprimé oro-dispersible Comprimé oro-dispersible Comprimé oro-dispersible Comprimé oro-dispersible
Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale
Suède
Wyeth AB BOX 1822, 171 24 Solna, Suède
15 mg
Gélule
Voie orale
LANZO LANZO LANZO
30 mg 15 mg 30 mg
Gélule Comprimé oro-dispersible Comprimé oro-dispersible
Voie orale Voie orale Voie orale
John Wyeth & Brother Limited
ZOTON
15 mg
Gélule
Voie orale
4 Trading as Wyeth Pharmaceuticals Huntercombe Lane South
ZOTON
30 mg
Gélule
Voie orale
Taplow, Maidenhead Berkshire SL6 0PH
ZOTON
30 mg
Granulés gastro-résistants pour suspension buvable
Voie orale
Royaume-Uni
ZOTON FasTab ZOTON FasTab
15 mg 30 mg
Comprimé oro-dispersible Comprimé oro-dispersible
Voie orale Voie orale
5 Islande
Wyeth AB BOX 1822, 171 24 Solna, Suède
LANZO
15 mg
Gélule
Voie orale
LANZO ZOTON ZOTON LANZO LANZO
30 mg 15 mg 30 mg 15 mg 30 mg
Gélule Gélule Gélule Comprimé oro-dispersible Comprimé oro-dispersible
Voie orale Voie orale Voie orale Voie orale Voie orale
Norvège
Wyeth AB BOX 1822, 171 24 Solna, Suède
LANZO
15 mg
Gélule
Voie orale
LANZO LANZO LANZO
30 mg 15 mg 30 mg
Gélule Comprimé oro-dispersible Comprimé oro-dispersible
Voie orale Voie orale Voie orale
6 ANNEXE II
CONCLUSIONS SCIENTIFIQUES ET MOTIFS DE LA MODIFICATION DU RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT, DE L'ÉTIQUETAGE ET DE LA NOTICE PRÉSEN- TÉS PAR L' EMEA
7 CONCLUSIONS SCIENTIFIQUES
RÉSUMÉ GÉNÉRAL DE L'ÉVALUATION SCIENTIFIQUE DE AGOPTON ET DES DÉ- NOMINATIONS ASSOCIÉES
Agopton et les dénominations associées (lansoprazole) n'ayant pas le même résumé des caractéristi- ques du produit (RCP) dans les différents États membres de l'Union européenne en raison de décisions nationales divergentes, une harmonisation du RCP pour Agopton et les dénominations associées est nécessaire au sein de l'Europe.
L'Allemagne (État membre de référence) a identifié les problèmes sui- vants, affectant chacun différentes sections du RCP, à savoir:
1.
Indications thérapeutiques • Traitement des ulcères gastriques et duodénaux bénins associés aux anti-inflamatoires non sté- roïdiens (AINS) chez les patients nécessitant un traitement continu sous AINS. • Prophylaxie des ulcères gastriques, des ulcères duodénaux associés aux AINS et soulagement des symptômes chez les patients nécessitant un traitement continu sous AINS. • Reflux gastro-œ sophagien pathologique.
2.
Posologie et modes d'administration • Posologie recommandée pour l'éradication d'H. pylori: inclusion de recommandations spéci- fiques sur les antibiotiques à utiliser. • Posologie et schéma d'administration du reflux gastro-œ sophagien pathologique.
3.
Autres problèmes: la présentation d'un RCP harmonisé pour toutes les autres sections pertinentes a été demandée.
Les aspects relatifs à la qualité ne font pas partie de la procédure d'arbitrage en cours.
1.
4.1 Indications thérapeutiques
•
Traitement des ulcères gastriques, des ulcères duodénaux et des érosions gastroduodéna- les associés aux AINS et soulagement des symptômes associés chez les patients nécessi- tant un traitement continu sous AINS
L'acide gastrique est au centre de la pathogénie des ulcères gastroduodénaux; l'inhibition acide a per- mis d'obtenir une cicatrisation efficace des ulcères associés aux AINS.
Chez les patients sous traite- ment continu aux AINS, la cicatrisation est retardée.
Deux études pivotales pour l'indication proposée de cicatrisation des ulcères ont été présentées: il s'agit dans les deux cas d'études multicentriques, à double insu, à contrôle positif, randomisées, en parallèle conçues pour évaluer la sécurité et l'efficacité du lansoprazole à 15 mg et 30 mg par jour par rapport à la ranitidine à 150 mg deux fois par jour.
L'efficacité a été évaluée après 4 et 8 semaines de traitement.
Pour la cicatrisation des ulcères gastriques, les doses de 15 et 30 mg étaient statistiquement supérieu- res à la ranitidine à 4 et 8 semaines.
En revanche, à 4 semaines, l'efficacité de la dose 15 mg était infé- rieure à celles du comparateur à 8 semaines.
En outre, aux deux dates, la dose de 30 mg semblait pré- senter une efficacité supérieure.
Par conséquent, la dose de 15 mg ne peut être recommandée pour la cicatrisation des ulcères gastriques associés aux AINS.
Les données relatives à la cicatrisation des ulcères duodénaux dans l'une des études pivotales sont limitées (nombre insuffisant de patients), mais démontrent l'efficacité des deux doses de lansoprazole de 15 et 30 mg par jour.
Le soulagement des symptômes a été évalué dans les deux études par l'utilisation de cartes-journaux et d'entretiens avec l'investigateur.
L'évaluation des symptômes a donné des résultats moins nets que
8 pour la cicatrisation de l'ulcération et les résultats sont contradictoires selon les symptômes/paramètres et les méthodes utilisées pour évaluer les symptômes.
Les études justifient l'utilisation de lansoprazole à 30 mg par jour pendant 4 à 8 semaines pour cette indication.
Les données concernant les indications « soulagement des symptômes » et « cicatrisation des érosions gastroduodénales » sont rares et insuf- fisantes pour l'approbation de ces indications.
• Prophylaxie des ulcères gastriques, des ulcères duodénaux, des érosions gastroduodéna- les associés aux AINS et prévention des symptômes associés chez les patients nécessitant un traitement continu sous AINS
Pour la prévention de l'ulcération associée aux AINS, une étude pivotale a été présentée.
Il s'agit d'une étude multinationale multicentrique randomisée, en parallèle, avec traitement de référence, compara- tive avec placebo pour évaluer l'utilisation du lansoprazole, du misoprostol et d'un placebo dans la prévention des ulcères et des érosions chez les patients en traitement continu sous AINS.
L'étude a duré 12 semaines.
Alors que les résultats pour les deux doses de lansoprazole et pour le misoprostol sont très similaires, les trois traitements se sont avérés bien supérieurs au placebo, ce qui est confirmé par l'analyse statis- tique (p < 0,001 pour chaque traitement de référence par rapport au placebo).
Le lansoprazole (comme le misoprostol) est efficace pour la réduction du risque d'ulcères gastriques ou duodénaux chez les patients nécessitant un traitement continu sous AINS.
Cet effet se maintient après ajustement pour une plage de covariables.
Aucune différence à pertinence clinique dans la prévention de l'ulcère entre la dose de 15 et de 30 mg de lansoprazole n'a pu être démontrée.
Seule une petite minorité de patients a développé des ulcères duodénaux.
Les études présentées par le titulaire de l’autorisation de mise sur le marché (TAMM) démontrent l'efficacité du lansoprazole dans le traitement et la prévention de l'ulcération gastrique associée à une prise continue d'AINS.
Le nombre limité de données, les faits cliniques avérés sur l'ulcération duodé- nale et un effet de classe des IPP justifient l'inclusion des ulcères duodénaux à cette indication.
Les doses de 15 et 30 mg de lansoprazole sont toutes deux efficaces et les recommandations posologiques proposées par le TAMM sont acceptables.
Cependant, le traitement prophylactique ne doit être recom- mandé que pour les patients à haut risque (pour plus de détails, voir RCP).
Les données ne justifient ni l'indication de « prévention des symptômes », ni celle de « prophylaxie des érosions gastroduodénales ».
• Reflux gastro-œsophagien pathologique (4.1 et 4.2)
Deux études pivotales, randomisées, à double insu, en parallèle et 5 études de soutien pour évaluer l'efficacité du lansoprazole pour le traitement du reflux gastro-œsophagien pathologique ont été pré- sentées.
Le soulagement global des symptômes primaires (douleur épigastrique et pyrosis) a été éva- lué.
Les données présentées pour l'indication « reflux gastro-œsophagien pathologique » justifient cette indication.
La dose recommandée doit être de 15 à 30 mg par jour accompagnée de recommandations relatives à des examens complémentaires si le patient ne répond pas dans les 4 semaines.
En Europe, on compte différentes définitions pour la pathologie «reflux gastro-œsophagien pathologi- que» et autres «maladies fonctionnelles», par exemple la «dyspepsie»; ces différences apparaissent sur les différentes notices.
Il a été convenu que l'indication ne devait mentionner que «reflux gas- tro-œsophagien pathologique».
9 2.
Posologie et modes d'administration
Éradication d'Helicobacter pylori
L'éradication d'H. pylori a permis d'obtenir la guérison de l'ulcère du duodénum et de la plupart des ulcères gastriques.
La conférence de consensus de Maastricht indique que les traitements pour l'éradi- cation d'H. pylori doivent être simples, bien tolérés et permettre une éradication de plus de 80% sur une base en intention de traiter.
L'association lansoprazole 30 mg, clarithromycine 250 ou 500 mg et amoxicilline 1 g, ou clarithromy- cine 250 et métronidazole 400 à 500 mg deux fois par jour a permis d'obtenir des taux d'éradication répondant aux critères susmentionnés.
L'utilisation d'un traitement associant lansoprazole 30 mg deux fois par jour, amoxicilline 1 g deux fois par jour et métronidazole 400 à 500 mg deux fois par jour a également été étudiée.
Néanmoins, des taux d'éradication plus faibles ont été obtenus avec ce traitement.
Cette différence pourrait être due aux taux plus élevés de résistance au métronidazole.
Ce traitement pourrait être adapté aux patients ne pouvant prendre de clarithromycine dans le cadre du traitement d'éradication, lorsque les taux de résis- tance locale au métronidazole sont faibles.
La durée du traitement est généralement de 7 jours, mais peut aller jusqu'à 14 jours.
3.
En outre, le CHMP a identifié les points supplémentaires suivants à harmoniser dans les différentes sections du RCP.
4.1 Indications thérapeutiques
Éradication et prévention des récidives de l'ulcère gastrique et duodénal
Deux études soutenant l'indication « prévention des ulcères duodénaux » ont été présentées.
L'objectif de l'une des études était de comparer l'efficacité et la sécurité de lansoprazole 15 mg quatre fois par jour avec un placebo pour la prévention des récidives de l'ulcération duodénale chez les pa- tients ayant des antécédents d'ulcère duodénal récemment cicatrisé.
On ne dispose d'aucune stratifica- tion préliminaire pour le statut d'H. pylori, reflet de la pratique clinique actuelle.
La proportion d'ulcè- res encore cicatrisés à 12 mois chez les patients évaluables était de 39% sous placebo contre 84% sous traitement d'entretien par lansoprazole 15 mg.
La seconde étude s'est penchée sur l'utilisation du lansoprazole dans le maintien de la cicatrisation de l'ulcère (prévention des récidives) d'ulcère duodénal ou gastrique résistant aux antagonistes des récep- teurs H2 de l'histamine.
L'objectif de cet essai était de comparer l'efficacité et la sécurité du lansopra- zole 15/30 mg à celles du placebo dans la prévention des ulcères duodénaux chez les patients présen- tant des antécédents d'ulcère duodénal ou des ulcères gastriques chez les patients présentant des anté- cédents d'ulcère gastrique.
Le délai avant la première récidive d'ulcère duodénal est nettement plus long pour les patients traités par lansoprazole que pour ceux sous placebo.
Les données présentées doivent être considérées dans le contexte de la pratique clinique actuelle qui prévoit un dépistage d'H. pylori et un traitement d'éradication pour le traitement des ulcères duodé- naux.
Comme le traitement antisécrétoire à court terme associé au traitement d'éradication est associé à des taux de cicatrisation nettement plus élevés que ceux obtenus avec un traitement antisécrétoire seul, le dépistage et l'éradication d’H. pylori doivent être considérés comme obligatoires.
Les données présentées sur l'utilisation d'un traitement antisécrétoire d'entretien pour prévenir la récidive de l'ulcère duodénal sont antérieures à l'utilisation d'un tel traitement d'éradication.
4.2 Posologie et modes d'administration
Interaction alimentaire
Le TAMM a présenté trois études de bioéquivalence comme documentation de fond sur l'effet de la ration alimentaire sur la biodisponibilité du lansoprazole.
Dans deux de ces études, le lansoprazole (formulation) a été administré immédiatement après un repas.
L'AUC (aire sous la courbe) a été ré- duite d'environ 50%.
Dans la troisième étude, aucun effet n'a été observé lorsque la ration alimentaire s'effectue 30 minutes après l'administration.
Il est nécessaire de prévoir une restriction concernant la ration alimentaire, des effets de la consomma- tion alimentaire sur le profil pharmacocinétique ayant été observés.
À jeun, le vidage gastrique d'une formulation devait normalement s'effectuer 30 minutes après la dose.
Ce délai est indiqué dans le RCP.
• Mélange du contenu des « capsules ouvertes » aux aliments
Des essais ont étudié l'effet du mélange des granules de lansoprazole aux aliments.
En dépit de la simi- litude de l'AUC du lansoprazole avec l'ensemble des traitements, il est à noter que les études ont été réalisées avec certaines marques de différents excipients.
Le mélange des granules à un excipient d'un pH supérieur à 7 pourrait être le facteur ayant le plus fort impact sur la biodisponibilité.
Il est peu pro- bable que les excipients proposés, même de marques différentes, aient ce pH; ils ont donc un impact sur l'enrobage du granule.
Ces observations sont indiquées dans le RCP aux sections 4.2 et 5.2.
4.2 Posologie (pour des populations spéciales)
• Enfants
Une mention de l'expérience du médicament chez les enfants doit être ajoutée à la section 4.2 du RCP.
Le lansoprazole n'a pas été commercialisé pour une utilisation chez les enfants ou les adolescents dans l'UE.
Néanmoins, on trouve dans la littérature des données pharmacocinétiques et pharmacodynami- ques, ainsi que des données cliniques relatives à l'utilisation du lansoprazole chez les enfants.
Le TAMM a proposé d'ajouter au RCP des données préliminaires pour les patients pédiatriques.
Le CHMP a demandé au TAMM de présenter une revue complète des données pédiatriques et de faire une proposition appropriée pour le traitement des enfants dans les sections correspondantes du RCP.
Le demandeur a répondu à la question sur les données pédiatriques par le dépôt d'un ensemble complet de données pédiatriques.
L'évaluation de la pharmacocinétique chez les enfants d'au moins 10 semaines montre des expositions similaires à celles d'adultes volontaires en bonne santé recevant une dose de 30 mg avec une posologie basée sur le poids corporel ou sur la surface corporelle de bébés.
Toutefois, des valeurs d'exposition plus élevées sont prévisibles pour les enfants de moins d'1 an avec les formes pharmaceutiques actuel- lement commercialisées.
Une exposition plus élevée au lansoprazole a également été observée chez les nouveaux-nés et les bébés d’environ 10 semaines maximum.
Les essais cliniques ont montré une élimination stable d'acide gastrique et le soulagement des symp- tômes chez les enfants et les adolescents traités par lansoprazole.
Cependant, le concept de l'essai et les résultats des études ne permettaient pas de recommander l'utilisation du lansoprazole pour le traite- ment de l'œsophagite chez les enfants.
Tous les essais cliniques étaient de taille réduite, ouverts et non comparatifs.
Des résultats sous- optimaux ont été obtenus pour les enfants de 1 à 11 ans et la pharmacodynamique, de même que les résultats d'efficacité, rendent difficile l'établissement de recommandations posologiques.
En conclusion, les données d'efficacité sont considérées trop faibles pour justifier une indication pédia- trique de l'œsophagite chez les enfants et les adolescents.
Cette mention figure à la section 4.2 du RCP.
Les données pharmacocinétiques des enfants et des adolescents sont résumées à la section 5.2.
11 • Insuffisance hépatique
Trois études sur la pharmacocinétique du lansoprazole chez les patients présentant différents niveaux (léger, modéré et sévère) d'insuffisance hépatique ont été présentées.
Il est établi que l'exposition totale au lansoprazole est bien plus importante chez les patients présentant une insuffisance hépatique sévère.
La dose généralement recommandée chez les patients ayant une fonction hépatique normale est de 30 mg quatre fois par jour.
La sécurité des IPP est généralement considérée comme élevée.
Néan- moins, l'importance de l'augmentation de l'exposition acceptable dépend des données de sécurité clini- que disponibles sur les expositions.
À moins que le demandeur ne puisse présenter des données convaincantes sur la sécurité satisfaisante avec les expositions obtenues, une réduction de dose de 50% est recommandée.
Des réductions supplémentaires ne sont pas envisageables et les données ne permettent pas de simulations de PK/PD concernant l'augmentation de l'intervalle de dose.
Ces élé- ments sont ajoutés aux sections 4.2, 4.4 et 5.2 du RCP.
• 4.3 Contre-indications En raison de la baisse marquée de la concentration d'atazanavir observée lorsque ce dernier est admi- nistré en concomitance avec l'oméprazole, l'utilisation des IPP est contre-indiquée dans le RCP de Reyataz (atazanavir).
Une mention est également ajoutée au RCP du lansoprazole.
• 4.5 Interaction avec d'autres médicaments et autres formes d'interaction
Une étude sur l'interaction avec le phénytoïne a été présentée.
L'effet du lansoprazole 60 mg quatre fois par jour pendant 9 jours sur la pharmacocinétique du phénytoïne après une dose de 250 mg par i.v. a été étudié.
Un très petit effet statistiquement significatif, mais cliniquement non pertinent, a été iden- tifié.
Aucune modification marquée n'a été observée au niveau individuel.
Le CHMP reconnaît qu'il est inutile d'ajouter au RCP une information concernant les effets de lanso- prazole sur le phénytoïne ou la carbamazépine.
Pour les termes complets de la section 4.5, veuillez vous reporter au RCP joint.
• 4.6 Grossesse et allaitement
Aucune donnée concernant l'utilisation du lansoprazole pendant la grossesse et l'allaitement n'a été présentée.
Le texte suivant a été choisi:
Pour le lansoprazole, on ne dispose d'aucune donnée clinique sur des grossesses exposées.
Des études animales n'indiquent aucun effet nocif direct ou indirect sur la grossesse, le développe- ment embryonnaire et fœtal, l'accouchement ou le développement post-natal.
Par conséquent, l'utilisation de lansoprazole pendant la grossesse n'est pas recommandée.
Analyse bénéfice/risque
Sur la base de la documentation présentée par le TAMM et de la discussion scientifique au sein du comité, le CHMP estime que le rapport bénéfice/risque pour Agopton et les dénominations associées est favorable pour les indications suivantes:
• Traitement des ulcères duodénaux et gastriques • Traitement de l'œsophagite par reflux • Traitement prophylactique de l'œsophagite par reflux • Éradication d'Helicobacter pylori (H. pylori) en association avec des régimes thérapeutiques anti- bactériens appropriés pour le traitement des ulcères associés à H. pylori • Traitement des ulcères gastriques et duodénaux bénins associés aux AINS chez les patients néces- sitant un traitement continu sous AINS 12 • Traitement prophylactique des ulcères gastriques et duodénaux associés aux AINS chez les pa- tients à risque (voir section 4.2) nécessitant un traitement continu • Reflux gastro-œsophagien pathologique • Syndrome de Zollinger-Ellison.
Les divergences identifiées au début de la saisine ont été résolues.
MOTIFS DE LA MODIFICATION DU RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT, DE L'ÉTIQUETAGE ET DE LA NOTICE
Considérant que,
• l'objet de la saisine était l'harmonisation du résumé des caractéristiques du produit,
• le résumé des caractéristiques du produit, l'étiquetage et la notice proposés par les TAMM ont été évalués en se fondant sur la documentation fournie et sur la discussion scientifique au sein du comité,
le CHMP a recommandé la modification des autorisations de mise sur le marché pour lesquelles le résumé des caractéristiques du produit, l'étiquetage et la notice sont définis à l'annexe III de l'avis du CHMP pour Agopton et les dénominations associées (voir annexe I).
13 ANNEXE III
RESUME DES CARACTERISTIQUES DU PRODUIT, ETIQUETAGE ET NOTICE D’EMBALLAGE
Remarque:
Les documents joints ici (RCP, étiquetage et notice) correspondent à ceux qui étaient annexés à la décision rendue par la Commission quant à cette saisine formée sur le fondement de l’article 30 et relative à des médicaments contenant de la lansoprazole.
Le texte était valable à l’époque.
Une fois la décision de la Commission connue, les autorités compétentes des États membres met- tront à jour les informations relatives au produit, conformément à celle-ci.
Il est donc possible que les présents textes du RCP, de l’étiquetage et de la notice ne correspondent pas aux libellés actuels.
14 RESUME DES CARACTERISTIQUES DU PRODUIT
15 1.
DENOMINATION DU MEDICAMENT
Agopton et nom associés (voir Annexe I), gélules de 15 mg Agopton et nom associés (voir Annexe I), gélules de 30 mg
À remplir au niveau national]
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque gélule contient 15 mg de lansoprazole Chaque gélule contient 30 mg de lansoprazole
Excipient(s):
Chaque gélule de 15 mg contient 29,9 mg de saccharose Chaque gélule de 30 mg contient 59,8 mg de saccharose
Pour la liste complète des excipients, voir section 6.1.
[À remplir au niveau national]
3.
FORME PHARMACEUTIQUE
Agopton 15 mg: gélules < couleur >.
Chaque gélule contient < microgranules gastrorésistants blancs à blanc-marron pâle >.
Agopton 30 mg: gélules < couleur >.
Chaque gélule contient < microgranules gastrorésistants blancs à blanc-marron pâle >.
[À remplir au niveau national]
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
• Traitement de l’ulcère duodénal et de l’ulcère gastrique • Traitement de l’oesophagite par reflux • Prévention de l’oesophagite par reflux • Eradication de Helicobacter pylori (H. pylori) par administration concomittante d’une antibiothé- rapie appropriée pour le traitement des ulcères associés à H. pylori • Traitement de l’ulcère duodénal et de l’ulcère gastrique bénin, induits par les AINS chez des pa- tients nécessitant un traitement continu par AINS • Prévention de l’ulcère duodénal et de l’ulcère gastrique induits par les AINS chez des patients à risque (voir rubrique 4.2) nécessitant un traitement continu par AINS • Reflux gastro-oesophagien symptomatique • Syndrome de Zollinger-Ellison.
4.2 Posologie et mode d’administration
Pour un effet optimal, Agopton doit être pris une fois par jour le matin, sauf dans le cas d’une éradica- tion de H. pylori pour lesquel le traitement doit être pris deux fois par jour, une fois le matin et une fois le soir.
Agopton doit être pris au moins 30 minutes avant les repas (voir rubrique 5.2).
Les gélules doivent être avalées entières avec un liquide.
Pour les patients ayant des difficultés de déglutition, les études et la pratique clinique suggèrent que les gélules peuvent être ouvertes et les microgranules mélangés à une petite quantité d’eau, de jus de 16 pomme ou de tomate ou saupoudrés dans une petite quantité de nourriture non solide (exemple: yaourt, compote de pomme) pour faciliter l’administration.
Les gélules peuvent également être ouver- tes et les microgranules mélangés à 40 ml de jus de pomme pour l’administration par sonde nasogas- trique (voir rubrique 5.2).
Après préparation de la suspension ou du mélange, le médicament doit être immédiatement administré.
Traitement de l’ulcère duodénal:
La posologie recommandée est de 30 mg une fois par jour pendant 2 semaines.
Chez les patients dont la cicatrisation n’est pas complète après cette période, le traitement sera poursuivi, à la même posolo- gie, pendant 2 semaines supplémentaires
Traitement de l’ulcère gastrique:
La posologie recommandée est de 30 mg une fois par jour pendant 4 semaines.
L’ulcère cicatrise habi- tuellement en 4 semaines, mais chez les patients dont la cicatrisation n’est pas complète après cette période, le traitement peut être poursuivi, à la même posologie, pendant 4 semaines supplémentaires.
Oesophagite par reflux:
La posologie recommandée est de 30 mg une fois par jour pendant 4 semaines.
Chez des patients dont la guérison n’est pas complète après cette période, le traitement peut être poursuivi, à la même posolo- gie, pendant 4 semaines supplémentaires.
Prévention de l’oesophagite par reflux:
15 mg une fois par jour.
La posologie peut être augmentée jusqu’à 30 mg par jour si nécessaire.
Eradication de Helicobacter pylori:
Le choix du traitement associé approprié se fait selon les recommandations locales officielles qui doi- vent être prises en considération concernant la résistance bactérienne, la durée de traitement, (habituel- lement de 7 jours, mais parfois jusqu’à 14 jours), et l’utilisation appropriée d’agents antibactériens.
250-500 mg de clarithromycine deux fois par jour + 1 g d’amoxicilline deux fois par jour 250 mg de clarithromycine deux fois par jour + 400-500 mg de métronidazole deux fois par jour
Les taux d’éradication de H. pylori jusqu’à 90%, sont obtenus lorsque la clarithromycine est associée à l’Agopton et à l’amoxicilline ou au métronidazole.
Six mois après le traitement réussi d’éradication, le risque de ré-infection est faible et la rechute est par conséquent improbable.
L’utilisation d’une posologie comprenant 30 mg de lansoprazole deux fois par jour, 1 g d’amoxicilline deux fois par jour et 400-500 mg de métronidazole deux fois par jour a également été examinée.
En utilisant cette association, on a observé des taux d’éradication plus faibles que dans des posologies impliquant la clarithromycine.
Elles peuvent être adaptées pour les patients ne pouvant pas prendre de clarithromycine dans le cadre du traitement d’éradication, lorsque les taux locaux de résistance au métro- nidazole sont faibles.
Traitement de l’ulcère duodénal et de l’ulcère gastrique bénin, induits par les AINS chez des patients nécessitant un traitement continu par AINS:
30 mg une fois par jour pendant quatre semaines.
Chez des patients dont la cicatrisation n’est pas com- plète, le traitement peut être poursuivi pendant quatre semaines supplémentaires.
Chez les patients à risque ou atteints d’ulcères difficiles à cicatriser, une durée de traitement plus longue et/ou une plus forte dose doit être probablement utilisée.
Prévention de l’ulcère duodénal et de l’ulcère gastrique induits par les AINS chez des patients à risque (âgés de plus de 65 ans ou avec un antécédent d’ulcère gastrique ou duodénal) nécessitant un traite- ment prolongé par AINS:
17 15 mg une fois par jour.
En cas d’échec du traitement, la posologie de 30 mg une fois par jour doit être utilisée.
Reflux gastro-oesophagien symptomatique:
La posologie recommandée est de 15 mg ou de 30 mg par jour.
Le soulagement des symptômes est obtenu rapidement.
Un ajustement individuel du dosage doit être envisagé.
Si les symptômes ne sont pas soulagés dans les 4 semaines avec une posologie quotidienne de 30 mg, d’autres examens sont recommandés.
Syndrome de Zollinger-Ellison:
La posologie initiale recommandée est de 60 mg une fois par jour.
La posologiedoit être ajustée indi- viduellement et le traitement doit être poursuivi aussi longtemps que nécessaire.
Des posologies jour- nalières jusqu’à 180 mg ont été utilisées.
Si la posologie journalière requise dépasse 120 mg, elle de- vra être divisée et administrée en deux prises.
Insuffisance rénale ou hépatique:
Aucun ajustement de posologie n’est nécessaire chez les patients atteints d’insuffisance rénale.
Les patients atteints de maladies hépatiques sévères ou modérées doivent être maintenus sous surveil- lance régulière et une réduction de 50% de la dose journalière est recommandée (voir rubriques 4.4 et 5.2).
Sujets âgés:
En raison de la clairance réduite du lansoprazole chez les sujets âgés, un ajustement individuel de la dose peut être nécessaire.
Une dose journalière de 30 mg ne doit pas être dépassée chez les sujets âgés, sauf s’il existe des indications cliniques critiques.
Enfants:
En l’absence de données cliniques suffisantes, l’utilisation d’Agopton n’est pas recommandée chez l’enfant (voir également rubrique 5.2).
4.3 Contre-indications
Hypersensibilité au principe actif ou à l’un des excipients.
Le lansoprazole ne doit pas être administré avec de l’atazanavir (voir rubrique 4.5).
4.4 Mises en garde spéciales et précaution particulières d’emploi
Comme avec tous les autres traitements anti-ulcéreux, la possibilité de tumeur gastrique maligne doit être écartée lors du traitement de l’ulcère gastrique avec le lansoprazole car ce dernier peut masquer les symptômes et retarder le diagnostic.
Le lansoprazole doit être utilisé avec précaution chez les patients atteints d’insuffisance hépatique sévère ou modérée (voir rubriques 4.2 et 5.2).
Une diminution de l’acidité gastrique due au lansoprazole peut augmenter les taux de bactéries norma- lement présentes dans le tractus gastro-intestinal.
Le traitement par lansoprazole peut conduire à une légère augmentation du risque d’infections gastro-intestinales notamment dues à Salmonella et Cam- pylobacter.
Chez les patients souffrant d’ulcères gastro-duodénaux, la possibilité d’infection par H. pylori comme facteur étiologique doit être envisagée.
18 Si le lansoprazole est utilisé en association avec des antibiotiques pour le traitement d’éradication de H. pylori, alors les conditions d’utilisation de ces antibiotiques doivent également être suivies.
En raison des données de sécurité d’emploi limitées chez les patients sous traitement d’entretien pen- dant plus d’un an, un suivi régulier du traitement et une évaluation approfondie du rapport béné- fice/risque doivent être régulièrement réalisés chez ces patients.
De très rares cas de colite ont été rapportés chez des patients sous lansoprazole.
Par conséquent, dans le cas de diarrhée sévère et/ou persistante, l’arrêt du traitement doit être envisagé.
Le traitement de la prévention d’ulcération peptique des patients nécessitant un traitement continu par AINS doit être limité aux patients à haut risque (exemple: antécédents d’hémorragie gastro- intestinale, perforation ou ulcère, âge avancé, association médicamenteuse connue pour augmenter la probabilité d’apparition d’évènements indésirables des voies digestives hautes [exemple: corticoïdes ou anticoagulants], présence d’un facteur grave de co-morbidité ou utilisation prolongée d’AINS aux doses maximales recommandées).
En raison de la présence de saccharose, ce médicament est contrindiqué en cas d’intolérance au fruc- tose, de syndrome de malabsorbtion du glucose et du galactose ou de deficit en sucrase-isomaltase (maladies métaboliques héréditaires rares)
[À remplir au niveau national]
4.5 Interactions avec d’autres médicaments et autres formes d’intéractions
Effets du lansoprazole sur d’autres médicaments
Médicaments avec absorption pH -dépendante Le lansoprazole peut interférer avec l’absorption de médicaments pour lesquels la biodisponibilité dépend du pH gastrique.
Atazanavir:
Une étude a montré que l’administration concomitante de lansoprazole (60 mg une fois par jour) et d’atazanavir 400 mg à des volontaires sains réduit considérablement l’exposition à l’atazanavir (baisse d’environ 90% des AUC aire sous la courbe et Cmax concentration maximale).
Le lansoprazole ne doit pas être associé à l’atazanavir (voir rubrique 4.3).
Kétoconazole et itraconazole:
L’absorption de kétoconazole et d’itraconazole au niveau du tractus gastro-intestinal est augmentée en présence d’acide gastrique.
L’administration de lansoprazole peut induire des concentrations inférieu- res au seuil thérapeutique de kétoconazole et d’itraconazole et l’association doit être évitée.
Digoxine:
L’association de lansoprazole et de digoxine peut entraîner une augmentation de concentration plas- matique de digoxine.
Les concentrations plasmatiques de digoxine doivent par conséquent être surveil- lées et la dose de digoxine ajustée si nécessaire au début et à la fin du traitement par lansoprazole.
Médicaments métabolisés par les enzymes du cytochrome P450 Le Lansoprazole peut augmenter les concentrations plasmatiques des médicaments métabolisées par le CYP3A4.
La prudence est recommandée lors de l’association du lansoprazole avec des médicaments métabolisés par cette enzyme et présentant un faible index thérapeutique.
Théophylline:
Le lansoprazole réduit la concentration plasmatique de la théophylline, ce qui peut diminuer l’effet clinique attendu.
La prudence est recommandée lors de l’association de ces deux médicaments.
19 Tacrolimus:
L’administration concomitante de lansoprazole augmente les concentrations plasmatiques de tacroli- mus (un substrat du CYP3A et de la P-gp).
La prise de lansoprazole augmente le taux moyen de tacro- limus jusqu’à 81%.
La surveillance des concentrations plasmatiques de tacrolimus est recommandée au début et à la fin du traitement par lanzoprazole.
Médicament transportés par la glycoprotéine P Une inhibition de la glycoprotéine- P (P-gp) par le lansoprazole a été observée in vitro.
La pertinence clinique en est inconnue.
Effets d’autres médicaments sur le lansoprazole
Médicaments inhibant le CYP2C19 Fluvoxamine:
Une diminution de la dose peut être envisagée lors de l’association du lansoprazole avec la fluvoxa- mine, inhibiteur du CYP2C19.
Les concentrations plasmatiques du lansoprazole sont augmentées jus- qu’à 4 fois la normale.
Médicaments induisant le CYP2C19 et le CYP3A4 Des inducteurs enzymatiques affectant le CYP2C19 et le CYP3A4 comme la rifampicine et le mille- pertuis (Hypericum perforatum) peuvent sensiblement réduire les concentrations plasmatiques du lan- soprazole.
Le sucralfate et les anti-acides peuvent diminuer la biodisponibilité du lansoprazole.
Par conséquent, le lansoprazole doit être pris au moins 1 heure après la prise de ces médicaments.
Aucune interaction importante sur le plan clinique entre le lansoprazole et les anti-inflammatoires non stéroïdiens n’a été démontrée, bien qu’aucune étude d’interactions formelle n’ait été réalisée.
4.6 Grossesse et allaitement
Grossesse:
Aucune donnée clinique lors des grossesses exposées au lansoprazole n’est disponible.
Les études chez l’ animal n’indiquent pas d’effet nocif direct ou indirect concernant la grossesse, le développe- ment embryonnaire/fœtal, l’accouchement ou le développement post-natal.
Par conséquent, l’utilisation du lansoprazole n’est pas recommandée pendant la grossesse.
Allaitement:
L’excretion dans le lait maternel du lansoprazole n’est pas connu.
Les études chez l’animal ont montré l’excretion de lansoprazole dans le lait.
La décision de continuer/interrompre l’allaitement ou de continuer/interrompre le traitement par lan- soprazole doit prendre en compte le bénéfice de l’allaitement pour l’enfant et le bénéfice du traitement par le lansoprazole pour la mère.
4.7 Effets sur l’aptitude à conduire des véhicules et à utiliser des machines
Des effets indésirables, tels qu’étourdissements, vertiges, troubles visuels et somnolence peuvent sur- venir (voir rubrique 4.8).
Dans ces conditions, la capacité à réagir peut être diminuée.
20 4.8 Effets indésirables
Les fréquences sont définies comme fréquente (> 1/100, < 1/10); peu fréquente (> 1/1.000 < 1/100); rare (> 1/10.000, < 1/1.000); très rare (< 1/10.000).
Fréquente
Peu fréquente
Rare
Très rare
Troubles du système
Thrombopénie, éosi- Anémie
Agranulocytose,
lymphatique et san- guin Troubles psychiatri- ques
nophilie, leucopénie Dépression Insomnie, hallucina- tion, confusion
pancytopénie
Troubles du système Céphalée, étour- dissement nerveux Troubles visuels
Troubles
gastro-
Nausée, diarrhée,
Glossite, candidose Colite, stomatite
intestinaux
douleurs abdomi-
oesophagienne, pan-
nales, constipa- tion, vomisse- ment, flatulence, sècheresse de la bouche ou de la gorge
créatite, altérations du goût
Troubles hépatobi- Augmentation du taux des enzymes liaires hépatiques
Hépatite, ictère
Troubles cutanés et Urticaire, prurit, sous- éruption les tissus
Pétéchies, purpura, chute de cheveux,
Syndrome de Ste- ven-Johnson, né-
cutanés
érythème polymor-
crolyse épidermi-
Troubles musculosquelettiques et du tissu conjonctif Troubles rénaux et urinaires Troubles de l’appareil reproduc- teur et des tissus mammaires
Arthralgie, myalgie
phe, photosensibilité Néphrite interstitielle Gynécomastie
que toxique (syn- drome de Lyell)
Troubles généraux
Fatigue
Œ dème
Fièvre, hyperhidrose,
Choc anaphylacti-
Explorations
Œdème de Quincke, anorexie, impuis- sance
que Augmentation des taux de cholestérol et de triglycérides, hyponatrémie
4.9 Surdosage
Les effets d’un surdosage par lansoprazole chez l’homme ne sont pas connus (bien que la toxicité ai- guë soit vraisemblablement faible), et, par conséquent, aucune conduite à tenir concernant le traite- ment ne peut être précisée.
Cependant, des doses quotidiennes allant jusqu'à 180 mg de lansoprazole
Veuillez vous référer à la rubrique 4.8 concernant les symptômes éventuels d’un surdosage de lanso- prazole.
Dans le cas d’un surdosage suspecté, le patient doit être surveillé.
Le lansoprazole n’est pas significa- tivement éliminé par hémodialyse.
Si nécessaire, un lavage gastrique, l’utilisation de charbon ainsi qu’un traitement symptomatique sont recommandés
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: inhibiteurs de la pompe à protons, code ATC:
A02BC03
Le lansoprazole est un inhibiteur de la pompe à protons gastrique.
Il permet d’inhiber le dernier stade de formation de l’acide gastrique en inhibant l’activité de la pompe à protons H+/K+ ATPase au niveau des cellules pariétales de l’estomac.
Ses effets s’exercent sur les sécrétions d’acide gastrique basale et stimulée.
Le lansoprazole se concentre dans les cellules pariétales et devient actif dans leur environnement acide et réagit avec le groupe sulfohydrique de la pompe à protons H+/K+ ATPase entraînant une inhibition de l’activité de l’enzyme.
Effet sur la sécrétion d’acide gastrique:
Le lansoprazole est un inhibiteur spécifique de la pompe à protons des cellules pariétales.
Une dose orale unique de 30 mg de lansoprazole inhibe d’environ 80% la sécrétion d’acide gastrique stimulée par la pentagastrine.
Après administration quotidienne répétée pendant une période de sept jours, envi- ron 90% de la sécrétion gastrique est inhibée.
Il a un effet semblable sur la sécrétion d’acide gastrique basale.
Une administration orale unique de 30 mg réduit la sécrétion basale d’environ 70%; les symp- tômes des patients sont donc améliorés dès la première dose.
Après 8 jours d’administration répétée, la réduction est d’environ 85%.
Un soulagement rapide des symptômes est obtenu avec une gélule (30 mg) par jour la plupart des patients présentant un ulcère duodénal guérissent en 2 semaines, les pa- tients présentant un ulcère gastrique ou une oesophagite par reflux gastro-oesophagien en 4 semaines.
En réduisant l’acidité gastrique, le lansoprazole crée un environnement dans lequel les antibiotiques appropriés peuvent être efficaces contre H. pylori.
5.2 Propriétés pharmacocinétiques
Le lansoprazole est un racémique de deux énantiomères actifs qui sont biotransformés en la forme active dans l’environnement acide des cellules pariétales.
Etant donné que le lansoprazole est rapide- ment inactivé par l’acidité gastrique, il est administré per os sous forme gastrorésistante pour une ab- sorption systémique.
Absorption et distribution
La biodisponibilité du lansoprazole en dose unique est élevée (80-90%).
Les concentrations plasmati- ques maximales sont atteintes en 1,5 à 2,0 heures.
La prise alimentaire ralentit le taux d’absorption du lansoprazole et réduit sa biodisponibilité d’environ 50%.
La liaison aux protéines plasmatiques est de 97%.
Des études ont montré que les microgranules provenant de l’ouverture d’une gélule donnent une aire sous la courbe (ASC) équivalente à la gélule intacte si les microgranules sont mélangés dans une petite quantité de jus d’orange, de jus de pomme ou de jus de tomate ou mélangés à une cuillère à soupe de compote de pomme ou de poire, ou saupoudrés sur une cuillère à soupe de yaourt, de crème dessert ou de fromage frais.
Une ASC équivalente a également été retrouvée pour les microgranules mélangés à du jus de pomme administrés par sonde nasogastrique.
22 Métabolisme et élimination
Le lansoprazole est principalement métabolisé par le foie et les métabolites sont excrétés par les voies rénale et biliaire.
Le métabolisme du lansoprazole est principalement catalysé par l’enzyme CYP2C19.
L’enzyme CYP3A4 contribue également à son métabolisme.
La demi-vie d’élimination plasmatique du lansoprazole est comprise entre 1,0 et 2,0 heures selon les doses unique ou multiples administrées à des sujet sains.
Il n’existe pas de preuve d’accumulation après des doses multiples chez des sujets sains.
Les dérivés, sulfone, sulfite et 5-hydroxyle du lansoprazole ont été identifiés dans le plasma.
Ces métabolites ont une activité antisécrétoire faible ou inexistante.
Une étude avec du lansoprazole marqué au 14C indique qu’environ un tiers de la quantité administrée a été excrétée dans l’urine et deux tiers dans les fécès.
Pharmacocinétique chez les patients âgés
La clairance du lansoprazole est réduite chez les sujets âgés avec une demi-vie d’élimination augmen- tée approximativement de 50% à 100%.
Les concentrations plasmatiques maximales ne sont pas aug- mentées chez les personnes âgées.
Pharmacocinétique chez l’enfant
L’évaluation de la pharmacocinétique chez les enfants âgés de 1 à 17 ans a montré une exposition similaire à celle des a dultes avec des doses de 15 mg pour ceux pesant moins de 30 kg et 30 mg pour ceux au-dessus.
L’étude d’une dose de 17 mg/m2 de surface corporelle ou de 1 mg/kg de poids corpo- rel a montré une exposition comparable du lansoprazole chez les enfants âgés de 2-3 mois à un an comparé aux adultes.
Une plus forte exposition au lansoprazole comparé aux adultes a été signalée chez des enfants de moins de 2-3 mois avec des doses à la fois de 1,0 mg/kg et 0,5 mg/kg de poids corporel données en dose unique.
Pharmacocinétique chez les patients présentant une insuffisance hépatique
L’exposition du lansoprazole est doublée chez des patients souffrant d’une insuffisance hépatique légère et beaucoup plus forte chez les patients présentant une insuffisance hépatique modérée à sévère.
Métaboliseurs lents du CYP2C19
Le CYP2C19 est sujet à un polymorphisme génétique, et 2 à 6% de la population, appelée métaboli- seurs lents (ML), sont homozygotes pour la mutation allélique du CYP2C19 et présente donc un défi- cit en enzyme CYP2C19 active.
L’exposition du lansoprazole est multipliée plusieurs fois chez les ML par rapport au métaboliseurs rapides (MR).
5.3 Données de sécurité précliniques
Les données précliniques issues des études conventionnelles de pharmacologie de sécurité, toxicologie en administration répétée, toxicité sur les fonctions de reproduction ou génotoxicité, n’ont pas révélé de risque particulier pour l’homme.
Dans deux études de carcinogénicité conduites chez le rat, le lansoprazole a engendré des hyperplasies cellulaires gastriques entérochromaffines (ECL) liées à la dose et des carcinoïdes cellulaires ECL as- sociés à une hypergastrinémie en rapport avec l’inhibition de la sécrétion acide.
Une métaplasie intes- tinale a également été observée, ainsi qu’une hyperplasie des cellules de Leydig et des tumeurs béni- gnes des cellules de Leydig.
Après 18 mois de traitement, une atrophie rétinienne a été observée.
Ceci n’a pas été constaté chez le singe, le chien et la souris.
23 Chez la souris les études de carcinogénicité, une hyperplasie cellulaire gastrique entérochromaffines (ECL) liée à la dose, des tumeurs hépatiques et des adénomes du rete testis sont apparus.
La pertinence clinique de cette découverte n’est pas connue.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
[A compléter au niveau national]
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
[A compléter au niveau national]
6.4 Précautions particulières de conservation
[A compléter au niveau national]
6.5 Nature et contenu de l’emballage extérieur
Toutes les présentations peuvent ne pas être commercialisées.
[A compléter au niveau national]
6.6 Précautions particulières pour l’élimination et la manipulation
Aucune exigence particulière.
7.
TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
À compléter au niveau national]
8.
NUMERO(S) D’AUTORISATION DE MISE SUR LE MARCHE
[À compléter au niveau national]
9.
DATE DE PREMIERE AUTORISATION/DE RENOUVELLEMENT DE L’AUTORISATION
[À compléter au niveau national]
10.
DATE DE MISE A JOUR DU TEXTE
24 1.
DENOMINATION DU MEDICAMENT
Agopton et nom associés (voir Annexe I), comprimés orodispersibles de 15 mg Agopton et nom associés (voir Annexe I), comprimés orodispersibles de 30 mg
À remplir au niveau national]
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé orodispersible contient 15 mg de lansoprazole Chaque comprimé orodispersible contient 30 mg de lansoprazole
Excipient(s):
Chaque comprimé orodispersible de 15 mg contient 15 mg de lactose et 4,5 mg d’aspartame Chaque comprimé orodispersible de 30 mg contient 30 mg de lactose et 9,0 mg d’aspartame
Pour la liste complète des excipients, voir rubrique 6.1.
[À remplir au niveau national]
3.
FORME PHARMACEUTIQUE
Comprimé orodispersible < couleur >.
Chaque comprimé orodispersible contient des microgranules gastrorésistants < orange à brun foncé >.
Comprimé orodispersible < couleur >.
Chaque comprimé orodispersible contient des microgranules gastrorésistants < orange à brun foncé >.
[À remplir au niveau national]
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
• Traitement de l’ulcère duodénal et de l’ulcère gastrique • Traitement de l’oesophagite par reflux • Prévention de l’oesophagite par reflux • Eradication de Helicobacter pylori (H. pylori) par administration concomittante d’une antibiothé- rapie appropriée pour le traitement des ulcères associés à H. pylori • Traitement de l’ulcère duodénal et de l’ulcère gastrique bénin, induits par les AINS chez des pa- tients nécessitant un traitement continu par AINS • Prévention de l’ulcère duodénal et de l’ulcère gastrique induits par les AINS chez des patients à risque (voir rubrique 4.2) nécessitant un traitement continu par AINS • Reflux gastro-oesophagien symptomatique • Syndrome de Zollinger-Ellison.
4.2 Posologie et mode d’administration
Pour un effet optimal, Agopton doit être pris une fois par jour le matin, dans le cas d’une éradication de H. pylori, pour lequel le traitement doit être pris deux fois par jour, une fois le matin et une fois le soir.
Agopton doit être pris au moins 30 minutes avant les repas (voir rubrique 5.2).
Agopton a un arôme de fraise et doit être placé sur la langue, puis sucé doucement.
Le comprimé se délite rapide-
25 ment dans la bouche, libérant les microgranules gastrorésistants qui sont avalés avec la salive du pa- tient.
Le comprimé peut également être avalé entier avec un verre d’eau.
Les comprimés orodispersibles peuvent être délités dans une petite quantité d’eau et administrés via une sonde nasogastrique ou une seringue orale.
Traitement de l’ulcère duodénal:
La posologie recommandée est de 30 mg une fois par jour pendant 2 semaines.
Chez des patients dont la cicatrisation n’est pas complète après cette période, le traitement sera poursuivi, à la même posolo- gie, pendant 2 semaines supplémentaires.
Traitement de l’ulcère gastrique:
La posologie recommandée est de 30 mg une fois par jour pendant 4 semaines.
L’ulcère cicatrise habi- tuellement en 4 semaines, mais chez des patients dont la cicatrisation n’est pas complète après ce dé- lai, le traitement peut-être poursuivi, à la même posologie, pendant 4 semaines supplémentaires.
Oesophagite par reflux:
La posologie recommandée est de 30 mg une fois par jour pendant 4 semaines.
Chez des patients dont la guérison n’est pas complète après cette période, le traitement peut-être poursuivi, à la même poso- logie, pendant 4 semaines supplémentaires.
Prévention de l’oesophagite par reflux:
15 mg une fois par jour.
La dose peut être augmentée jusqu’à 30 mg par jour si nécessaire.
Eradication de Helicobacter pylori:
Le choix du traitement associé approprié se fait selon les recommendations locales officielles qui doivent être prises en considération concernant la résistance bactérienne, la durée de traitement, (habi- tuellement de 7 jours, mais parfois jusqu’à 14 jours), et l’utilisation appropriée d’agents antibactériens.
250-500 mg de clarithromycine deux fois par jour + 1 g d’amoxicilline deux fois par jour 250 mg de clarithromycine deux fois par jour + 400-500 mg de métronidazole deux fois par jour
Des taux d’éradication de H. pylori jusqu’à 90%, ont été obtenus lorsque la clarithromycine est asso- ciée à Agopton et à l’amoxicilline ou le métronidazole.
Six mois après le traitement réussi d’éradication,, le risque de ré-infection est faible et la rechute est par conséquent improbable.
L’utilisation d’une posologie comprenant 30 mg de lansoprazole deux fois par jour, 1 g d’amoxicilline deux fois par jour et 400-500 mg de métronidazole deux fois par jour a été également étudiée.
En utilisant cette association, on a observé des taux d’éradication plus faibles que pour des posologies impliquant la clarithromycine.
Elles peuvent être adaptées pour les patients ne pouvant prendre de clarithromycine dans le cadre du traitement d’éradication, lorsque les taux locaux de résistance au métronidazole sont faibles.
Traitement de l’ulcère duodénal et de l’ulcère gastrique bénin induits par les AINS chez des patients nécessitant un traitement continu par AINS:
30 mg une fois par jour pendant quatre semaines.
Chez des patients dont la cicatrisation n’est pas com- plète, le traitement peut être poursuivi pendant quatre semaines supplémentaires.
Chez les patients à risque ou atteints d’ulcères difficiles à cicatriser, une durée de traitement plus longue et/ou une plus forte dose doit être probablement utilisée.
Prévention de l’ulcère duodénal et de l’ulcère gastrique bénin induits par les AINS chez des patients à risque (âgés de plus de 65 ans ou avec un antécédent d’ulcère gastrique ou duodénal) nécessitant un traitement prolongé par AINS:
En cas d’échec du traitement, la posologie de 30 mg une fois par jour doit être utilisée.
La posologie recommandée est de 15 mg ou de 30 mg par jour.
Le soulagement des symptômes est obtenu rapidement.
Un ajustement individuel de la posologie doit être envisagé.
Si les symptômes ne sont pas soulagés dans les 4 semaines avec une posologie quotidienne de 30 mg, des examens com- plémentaires sont recommandés.
Syndrome de Zollinger-Ellison:
La posologie initiale recommandée est de 60 mg une fois par jour.
La posologie doit être ajustée indi- viduellement et le traitement doit être poursuivi aussi longtemps que nécessaire.
Des posologies jour- nalières jusqu’à 180 mg ont été utilisées.
Si la posologie journalière requise dépasse 120 mg, elle de- vra être divisée et administrée en deux prises.
Insuffisance rénale ou hépatique:
Aucun ajustement de dose n’est nécessaire chez les patients atteints d’insuffisance rénale.
Les patients atteints de maladies hépatiques sévères à modérées doivent être maintenus sous surveil- lance régulière et une réduction de 50% de la dose journalière est recommandée (voir rubriques 4.4 et 5.2).
Sujets âgés:
En raison de la clairance réduite du lansoprazole chez les personnes âgées, un ajustement individuel de la dose peut être nécessaire selon les exigences individuelles.
Une dose journalière de 30 mg ne doit pas être dépassée chez les sujets âgés sauf s’il existe des indications cliniques critiques.
Enfants:
En l’absence de données cliniques suffisantes, l’utilisation d’Agopton n’est pas recommandée chez l’enfant (voir également rubrique 5.2)
4.3 Contre-indications
Hypersensibilité au principe actif ou à l’un des excipients.
Le lansoprazole ne doit pas être administré avec de l’atazanavir (voir rubrique 4.5).
4.4 Mises en garde spéciales et précautions particulières d’emploi
Comme avec tous les autres traitements anti-ulcéreux, la possibilité de tumeur gastrique maligne doit être écartée lors du traitement de l’ulcère gastrique avec le lansoprazole car ce dernier peut masquer les symptômes et retarder le diagnostic.
Le lansoprazole doit être utilisé avec précaution chez les patients atteints d’insuffisance hépatique sévère ou modérée (voir rubriques 4.2 et 5.2).
Une diminution de l’acidité gastrique due au lansoprazole peut augmenter les taux de bactéries norma- lement présentes dans le tractus gastro-intestinal.
Le traitement par lansoprazole peut conduire à une légère augmentation du risque d’infections gastro-intestinales notamment dues à Salmonella et Cam- pylobacter.
Chez des patients souffrant d’ulcères gastro-duodénaux, la possibilité d’infection par H. pylori comme facteur étiologique doit être envisagée.
27 Si le lansoprazole est utilisé en association avec des antibiotiques pour le traitement d’éradication de H. pylori, les conditions d’utilisation de ces antibiotiques doivent alors également être suivies.
En raison des données de sécurité d’emploi limitées pour le patient sous traitement d’entretien pendant plus d’un an, des suivi régulier du traitement et une évaluation approfondie du rapport bénéfice/risque doivent être régulièrement réalisées chez ces patients.
De très rares cas de colite ont été rapportés chez des patients sous lansoprazole.
Par conséquent, dans le cas de diarrhée sévère et/ou, persistante l’arrêt du traitement doit être envisagé.
Le traitement de la prévention d’ulcération peptique des patients nécessitant un traitement continu par AINS doit être limité aux patients à haut risque (exemple: antécédents d’hémorragie gastro- intestinale, perforation ou ulcère, âge avancé, association médicamenteuse connue pour augmenter la probabilité d’apparition d’évènements indésirables des voies digestives hautes [exemple: corticoïdes ou anticoagulants], présence d’un facteur de co-morbidité ou utilisation prolongée de doses maximales recommandées d’AINS).
< En raison de la présence de lactose, ce médicament est contre-indiqué en cas d’intolérance au galac- tose, de déficience en lactase de Lapp ou de malabsorption du glucose-galactose (maladies métaboli- ques héréditaires rares).. >
[À remplir au niveau national]
4.5 Interaction avec d’autres médicaments et autres formes d’interaction
Effets du lansoprazole sur d’autres médicaments
Médicaments avec absorption pH -dépendante Le Lansoprazole peut interférer avec l’absorption de médicaments pour lesquels le pH gastrique influe sur la biodisponibilité.
Atazanavir:
Une étude a montré que l’administration concomitante de lansoprazole (60 mg une fois par jour) et d’atazanavir 400 mg à des volontaires sains réduit considérablement l’exposition à l’atazanavir (baisse d’environ 90% des ASC (aire sous la courbe) et Cmax concentration maximale).
Le lansoprazole ne doit pas être associé à l’atazanavir (voir rubrique 4.3).
Kétoconazole et itraconazole:
L’absorption de kétoconazole et d’itraconazole au niveau du tractus gastro-intestinal est augmentée en présence d’acide gastrique.
L’administration de lansoprazole peut induire des concentrations inférieu- res au seuil thérapeutique de kétoconazole et d’itraconazole et l’association doit être évitée.
Digoxine:
L’association de lansoprazole et de digoxine peut entraîner une augmentation de concentration plas- matique de digoxine.
Les concentrations plasmatiques de digoxine doivent par conséquent être surveil- lées et la dose de digoxine ajustée si nécessaire au début et à la fin du traitement au lansoprazole.
Médicaments métabolisés par les enzymes du cytochrome P450 Le lansoprazole peut augmenter les concentrations plasmatiques des médicaments métabolisés par le CYP3A4.
La prudence est recommandée lors de l’association du lansoprazole avec des médicaments métabolisés par cette enzyme et présentant un faible index thérapeutique.
Théophylline:
Le lansoprazole réduit la concentration plasmatique de la théophylline, ce qui peut diminuer l’effet clinique attendu.
La prudence est recommandée lors de l’association de ces deux médicaments.
28 Tacrolimus:
L’administration concomitante de lansoprazole augmente les concentrations plasmatiques de tacroli- mus (un substrat du CYP3A et de la P-gp).
La prise de lansoprazole augmente le taux moyen de tacro- limus jusqu’à 81%.
La surveillance des concentrations plasmatiques de tacrolimus est recommandée au début et à la fin du traitement concomitant du lanzoprazole.
Médicaments transportés par la P-glycoprotéine Une inhibition de la glycoprotéine-P (P-gp) par le lansoprazole a été observée in vitro.
La pertinence clinique en est inconnue.
Effets d’autres médicaments sur le lansoprazole
Médicaments inhibant le CYP2C19 Fluvoxamine:
Une diminution de la dose peut être envisagée lors de l’association du lansoprazole avec la fluvoxa- mine, inhibiteur du CYP2C19.
Une étude a montré que les concentrations plasmatiques du lansopra- zole sont augmentées jusqu’à 4 fois la normale.
Médicaments induisant le CYP2C19 et le CYP3A4 Des inducteurs enzymatiques affectant le CYP2C19 et le CYP3A4 comme la rifampicine et le mille- pertuis (Hypericum perforatum) peuvent sensiblement réduire les concentrations plasmatiques du lan- soprazole.
Le sucralfate et les anti-acides peuvent diminuer la biodisponibilité du lansoprazole.
Par conséquent, le lansoprazole doit être pris au moins 1 heure après la prise de ces médicaments.
Aucune interaction importante sur le plan clinique entre le lansoprazole et les anti-inflammatoires non stéroïdiens n’a été démontrée, bien qu’aucune étude d’interaction formelle n’ait été réalisée.
4.6 Grossesse et allaitement
Grossesse: aucune donnée clinique lors des grossesses exposées au lansoprazole n’est disponible.
Les études chez l’ animal n’indiquent pas d’effet nocif direct ou indirect concernant la grossesse, le développement embryonnaire/fœtal, l’accouchement ou le développement post-natal.
En conséquence, par mesure de sécurité,, l’utilisation du lansoprazole n’est pas recommandée pendant la grossesse.
Allaitement:
L‘excrétion dans le lait maternel de lansoprazole n’est pas connu.
Les études chez l’animal ont montré l’excrétion de lansoprazole dans le lait.
La décision de continuer/interrompre l’allaitement ou de continuer/interrompre le traitement par lan- soprazole doit prendre en compte le bénéfice de l’allaitement pour l’enfant et le bénéfice du traitement par lansoprazole pour la mère.
29 4.7 Effets sur l’aptitude à conduire des véhicules et à utiliser des machines
Des effets indésirables tels qu’étourdissements, vertiges, troubles visuels et somnolence peuvent sur- venir (voir rubrique 4.8).
Dans ces conditions, la capacité à réagir peut être diminuée.
4.8 Effets indésirables
Les fréquences sont définies comme fréquente (> 1/100; < 1/10); peu fréquente (> 1/1.000; < 1/100); rare (> 1/10.000; < 1/1.000); très rare (< 1/10.000).
Fréquente
Peu fréquente
Rare
Très rare
Troubles du système
Thrombopénie, éosi- Anémie
Agranulocytose,
lymphatique et san- guin Troubles psychiatri- ques
nophilie, leucopénie Dépression Insomnie, hallucina- tion, confusion
pancytopénie
Troubles du système Céphalée, étour- dissement nerveux Troubles visuels
Troubles
gastro-
Nausée, diarrhée,
Glossite, candidose Colite, stomatite
intestinaux
douleurs abdomi-
oesophagienne, pan-
nales, constipa- tion, vomisse- ment, flatulence, sècheresse de la bouche ou de la gorge
créatite, altérations du goût
Troubles hépatobi- Augmentation du taux des enzymes liaires hépatiques
Hépatite, ictère
Troubles cutanés et Urticaire, prurit, sous- éruption cutanée les tissus
Pétéchies, purpura, chute des cheveux,
Syndrome de Ste- ven-Johnson, né-
cutanés
érythème polymor-
crolyse épidermi-
Troubles musculosquelettiques et du tissu conjonctif Troubles rénaux et urinaires Troubles de l’appareil reproduc- teur et des tissus mammaires
Arthralgie, myalgie
phe, photosensibilité Néphrite interstitielle Gynécomastie
que toxique (syn- drome de Lyell)
Troubles généraux
Fatigue
Œ dème
Fièvre, hyperhidrose,
Choc anaphylacti-
Explorations
Œdème de Quincke, anorexie, impuis- sance
que Augmentation des taux de cholestérol et de triglycérides, hyponatrémie
30 4.9 Surdosage
Les effets d’un surdosage par lansoprazole chez l’homme ne sont pas connus (bien que la toxicité ai- guë soit vraisemblablement faible) et par conséquent, aucune conduite à tenir concernant le traitement ne peut être précisée.
Cependant, des doses quotidiennes allant jusqu'à 180 mg de lansoprazole per os et jusqu'à 90 mg de lansoprazole par voie intraveineuse ont été administrées au cours des essais clini- ques sans entraîner d’effets indésirables significatifs.
Veuillez vous référer à la rubrique 4.8 concernant les symptômes éventuels d’un surdosage de lanso- prazole.
Dans le cas d’un surdosage suspecté, le patient doit être surveillé.
Le lansoprazole n’est pas significa- tivement éliminé par hémodialyse.
Un lavage gastrique, l’utilisation de charbon, ainsi qu’un traitement symptomatique sont recommandés en cas de besoin.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: inhibiteurs de la pompe à protons, code ATC:
A02BC03
Le lansoprazole est un inhibiteur de la pompe à protons gastrique.
Il permet d’inhiber le dernier stade de formation de l’acide gastrique en inhibant l’activité de la pompe à protons H+/K+ ATPase au ni- veau des cellules pariétales de l’estomac.
L’inhibition est réversible et dose-dépendante,, ses effets s’exerçant à la fois sur la sécrétion d’acide gastrique basale et sur la sécrétion stimulée.
Le lansopra- zole se concentre dans les cellules pariétales et devient actif dans leur environnement acide au niveau duquel il réagit avec le groupe sulfhydrique de l’ATPase H+/K+ entraînant une inhibition de l’activité de l’enzyme.
Effet sur la sécrétion d’acide gastrique:
Le lansoprazole est un inhibiteur spécifique de la pompe à protons des cellules pariétales.
Une dose orale unique de lansoprazole inhibe d’environ 80% la sécrétion d’acide gastrique stimulée par la pen- tagastrine.
Après l’administration quotidienne répétée pendant une période de sept jours, environ 90% de la sécrétion gastrique est inhibée.
Il a un effet semblable sur la sécrétion d’acide gastrique basale.
Une dose orale unique de 30 mg réduit la sécrétion basale d’environ 70%; les symptômes des patients sont donc améliorés dès la première dose.
Après 8 jours d’administration répétée, la réduction est d’environ 85%.
Un soulagement rapide des symptômes est obtenu avec un comprimé orodispersible (30 mg) par jour, la plupart des patients présentant un ulcère duodénal guérissent en 2 semaines, les patients présentant un ulcère gastrique ou une oesophagite par reflux gastro-oesophagien en 4 semai- nes.
En réduisant l’acidité gastrique, le lansoprazole créé un environnement dans lequel les antibioti- ques appropriés peuvent être efficaces contre H. pylori.
5.2 Propriétés pharmacocinétiques
Le lansoprazole est un racémique de deux énantiomères actifs quoi sont biotransformés en la forme active dans l’environnement acide des cellules pariétales.
Etant donné que le lansoprazole est rapide- ment inactivé par l’acidité gastrique, il est administré per os sous forme gastrorésistante pour une ab- sorption systémique.
Absorption et distribution
La biodisponibilité du lansoprazole administré en dose unique est élevée (80-90%).
Les concentrations plasmatiques maximales sont atteintes en 1,5 à 2,0 heures.
La prise alimentaire ralentit le taux d’absorption du lansoprazole et réduit sa biodisponibilité d’environ 50%.
La liaison aux protéines plasmatiques est de 97%.
31 Des études ont montré que les comprimés orodispersibles délités dans une petite quantité d’eau et ad- ministrés via une seringue directement dans la bouche ou administrés via une sonde nasogastrique ont une biodisponibilité équivalente à celle du mode d’administration habituel.
Métabolisme et élimination
Le lansoprazole est principalement métabolisé par le foie et les métabolites sont excrétés à la fois par voie rénale et biliaire.
Le métabolisme du lansoprazole est principalement catalysé par l’enzyme CYP2C19.
L’enzyme CYP3A4 contribue également à son métabolisme.
La demi-vie d’élimination du lansoprazole est comprise entre 1,0 et 2,0 heures après des doses unique ou multiples administrées chez des sujets sains.
Il n’existe pas de preuve de l’accumulation après des doses multiples chez des sujets sains.
Les dérivés, sulfone, sulfite et 5-hydroxyle du lansoprazole ont été identifiés dans le plasma.
Ces métabolites ont une activité antisécrétoire faible ou inexistante.
Une étude avec du lansoprazole marqué au 14C indique qu’environ un tiers de la quantité administrée a été excrétée dans l’urine et deux tiers dans les fécès.
Pharmacocinétique chez les patients âgés
La clairance du lansoprazole est réduite chez les sujets âgés avec une demi-vie d’élimination augmen- tée approximativement de 50% à 100%.
Les concentrations plasmatiques maximales ne sont pas aug- mentées chez les personnes âgées.
Pharmacocinétique chez les enfants
L’évaluation de la pharmacocinétique chez les enfants âgés de 1 à 17 ans a montré une exposition similaire à celle des adultes avec des doses de 15 mg pour ceux pesant moins de 30 kg et 30 mg pour ceux au-dessus.
L’étude d’une dose de 17 mg/m2 de surface corporelle ou de 1 mg/kg de poids corpo- rel a montré une exposition comparable du lansoprazole chez les enfants âgés de 2-3 mois, à un an comparé aux adultes.
Une plus forte exposition au lansoprazole comparé aux adultes a été vu chez des enfants de moins de 2-3 mois avec des doses à la fois de 1.0 mg/kg et 0.5 mg/kg de poids corporel données en dose unique.
Pharmacocinétique chez les patients présentant une insuffisance hépatique
L’exposition au lansoprazole est doublée chez les patients souffrant d’une insuffisance hépatique lé- gère et encore plus forte chez les patients présentant une insuffisance hépatique modérée à sévère.
Faibles métaboliseurs du CYP2C19
Le CYP2C19 est sujet à un polymorphisme génétique, et 2 à 6% de la population, appelée métaboli- seurs lents (ML), sont homozygotes pour une mutation allélique du CYP2C19 et présente donc un déficit en enzyme CYP2C19 active.
L’exposition au lansoprazole est multipliée plusieurs fois chez les ML par rapport au métaboliseurs rapides (MR).
5.3 Données de sécurité précliniques
Les données précliniques issues des études conventionnelles de pharmacologie de sécurité, toxicologie en administration répétée, toxicité sur les fonctions de reproduction ou génotoxicité, n’ont pas révélé de risque particulier pour l’homme.
Dans deux études de carcinogénicité conduites chez le rat, le lansoprazole a engendré des hyperplasies cellulaires gastriques entérochromaffines (ECL) liées à la dose et des carcinoïdes cellulaires ECL as- sociés à une hypergastrinémie en rapport avec l’inhibition de la sécrétion acide.
Une métaplasie intes- tinale a également été observée, ainsi qu’une hyperplasie des cellules de Leydig et des tumeurs béni-
Après 18 mois de traitement, une atrophie rétinienne a été observée.
Ceci n’a pas été constaté chez le singe, le chien et la souris.
Chez la souris les études de carcinogénicité, une hyperplasie cellulaire gastrique entérochromaffines (ECL) liée à la dose, des tumeurs hépatiques et des adénomes du rete testis sont apparus.
La pertinence clinique de cette découverte n’est pas connue.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
[A compléter au niveau national]
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
[A compléter au niveau national]
6.4 Précautions particulières de conservation
[A compléter au niveau national]
6.5 Nature et contenu de l’emballage extérieur
Toutes les présentations peuvent ne pas être commercialisées.
[A compléter au niveau national]
6.6 Précautions particulières pour l’élimination et la manipulation
Aucune exigence particulière.
7.
TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
[Voir Annexe I: à compléter au niveau national]
8.
NUMERO(S) D’AUTORISATION DE MISE SUR LE MARCHE
[À compléter au niveau national]
9.
DATE DE PREMIERE AUTORISATION/DE RENOUVELLEMENT DE L’AUTORISATION
10.
DATE DE MISE A JOUR DU TEXTE
33 1.
DENOMINATION DU MEDICAMENT
Agopton et nom associés (voir Annexe I), 30 mg de granulés gastrorésistants pour suspension buvable
À remplir au niveau national]
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque sachet à dose unique contient 30 mg de lansoprazole
Excipient(s):
Chaque sachet à dose unique contient 25,248 g de saccharose et 24,64 g de mannitol.
Pour la liste complète des excipients, voir rubrique 6.1
[À remplir au niveau national]
3.
FORME PHARMACEUTIQUE
Agopton 30 mg:
Granulés gastrorésistants pour suspension buvable.
Chaque sachet à dose unique contient < fins granulés roses contenant des microgranules allant du blanc au blanc cassé >.
[À remplir au niveau national]
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
• Traitement de l’ulcère duodénal et de l’ulcère gastrique • Traitement de l’oesophagite par reflux • Prévention de l’oesophagite par reflux • Eradication de Helicobacter pylori (H. pylori) par administration concomittante d’une antibiothé- rapie appropriée pour le traitement des ulcères associés à H. pylori • Traitement de l’ulcère duodénal et de l’ulcère gastrique bénin, induits par les AINS chez des pa- tients nécessitant un traitement continu par AINS • Prévention de l’ulcère duodénal et de l’ulcère gastrique induits par les AINS chez des patients à risque (voir rubrique 4.2) nécessitant un traitement continu par AINS • Reflux gastro-oesophagien symptomatique • Syndrome de Zollinger-Ellison.
4.2 Posologie et mode d’administration
Pour un effet optimal, Agopton doit être pris une fois par jour le matin, dans le cas d’éradication de H. pylori, pour lequel le traitement doit être pris deux fois par jour, une fois le matin et une fois le soir.
Agopton doit être pris au moins 30 minutes avant les repas (voir rubrique 5.2).
Le contenu d’un sachet doit être reconstitué en le remuant dans 30 ml (deux cuillères à soupe) d’eau du robinet, et avalé im- médiatement.
Lorsqu’ils sont reconstitués dans de l’eau, les granulés donnent une suspension rose avec un arôme de fraise.
Pour les patients nécessitant 15 mg de lansoprazole par jour, soit les gélules de 15 mg d’Agopton ou des comprimés orodispersibles de 15 mg d’Agopton seront utilisés.
34 Traitement de l’ulcère duodénal:
La posologie recommandée est de 30 mg une fois par jour pendant 2 semaines.
Chez des patients dont la cicatrisation n’est pas complète après cette période, le traitement sera poursuivi pendant 2 semaines supplémentaires à la même posologie.
Traitement de l’ulcère gastrique:
La posologie recommandée est de 30 mg une fois par jour pendant 4 semaines.
L’ulcère cicatrise habi- tuellement en 4 semaines, mais chez des patients dont la cicatrisation n’est pas complète après ce dé- lai, le traitement peut-être poursuivi pendant 4 semaines supplémentaires à la même posologie.
Oesophagite par reflux:
La posologie recommandée est de 30 mg une fois par jour pendant 4 semaines.
Chez des patients dont la guérison n’est pas complète après ce délai, le traitement peut-être poursuivi pendant 4 semaines supplémentaires à la même posologie.
Prévention de l’oesophagite par reflux:
15 mg une fois par jour.
La posologie peut être augmentée jusqu’à 30 mg par jour si nécessaire.
Eradication de Helicobacter pylori:
Lors du choix du traitement associé approprié, les recommandations locales officielles doivent être prises en considération concernant la résistance bactérienne, la durée de traitement, (habituellement de 7 jours, mais parfois jusqu’à 14 jours), et l’utilisation appropriée d’agents antibactériens.
250-500 mg de clarithromycine deux fois par jour + 1 g d’amoxicilline deux fois par jour 250 mg de clarithromycine deux fois par jour + 400-500 mg de métronidazole deux fois par jour
Des taux d’éradication de H. pylori jusqu’ 90%, ont été obtenus lorsque la clarithromycine est associée à Agopton et à l’amoxicilline ou au métronidazole.
Six mois après le traitement d’éradication réussi, le risque de ré-infection est faible et la rechute est par conséquent improbable.
L’utilisation d’une posologie comprenant 30 mg de lansoprazole deux fois par jour, 1 g d’amoxicilline deux fois par jour et 400-500 mg de métronidazole deux fois par jour a été également étudiée.
En utilisant cette association, on a observé des taux d’éradication plus faibles que dans des posologies impliquant la clarithromycine.
Elle peut être intéressante dans le cadre d’un traitement d’éradication pour les patients ne pouvant pas prendre de clarithromycine, lorsque les taux locaux de résistance au métroni- dazole sont faibles.
Traitement de l’ulcère duodénal et de l’ulcère gastrique bénin induits par les AINS chez des patients nécessitant un traitement continu par AINS:
30 mg une fois par jour pendant quatre semaines.
Chez des patients dont la cicatrisation n’est pas com- plète le traitement peut être poursuivi pendant quatre semaines supplémentaires.
Chez les patients à risque ou atteints d’ulcères difficiles à cicatriser, une durée de traitement plus longue et/ou une plus forte dose doit être probablement utilisée.
Prévention de l’ulcère duodénal et de l’ulcère gastrique induits par les AINS chez des patients à risque (âgés de plus de 65 ans ou avec un antécédent d’ulcère gastrique ou duodénal) nécessitant un traite- ment prolongé par AINS:
15 mg une fois par jour.
En cas d’échec du traitement, la dose de 30 mg une fois par jour doit être utilisée.
Reflux gastro-oesophagien symptomatique:
La posologie recommandée est de 15 mg ou de 30 mg par jour.
Le soulagement des symptômes est obtenu rapidement.
L’ajustement individuel de la posologie doit être envisagé.
Si les symptômes ne
Syndrome de Zollinger-Ellison:
La posologie initiale recommandée est de 60 mg une fois par jour.
La posologie doit être ajustée indi- viduellement et le traitement doit être poursuivi aussi longtemps que nécessaire.
Des posologies jour- nalières jusqu’à 180 mg ont été utilisées.
Si la posologie journalière requise dépasse 120 mg, elle de- vra être donnée en deux prises.
Insuffisance rénale ou hépatique:
Aucn ajustement de posologie n’est nécessaire chez les patients atteints d’insuffisance rénale.
Les patients atteints de maladies hépatiques sévères ou modérées doivent être maintenus sous surveil- lance régulière et une réduction de 50% de la dose journalière est recommandée (voir section 4.4 et 5.2).
Sujets âgés:
En raison de la clairance réduite du lansoprazole chez les personnes âgées, un ajustement individuel de la dose peut être nécessaire.
Une dose journalière de 30 mg ne doit pas être dépassée chez les sujets âgés sauf s’il existe des indications cliniques critiques.
Enfants:
En l’absence de données cliniques suffisantes, l’utilisation d’Agopton n’est pas recommandée chez l’enfant (voir également section 5.2).
4.3 Contre-indications
Hypersensibilité au principe actif ou à l’un des excipients.
Le lansoprazole ne doit pas être administré avec de l’atazanavir (voir section 4.5).
4.4 Mises en garde spéciales et précautions particulières d’emploi
Comme avec tous les autres traitements anti-ulcéreux, la possibilité de tumeur gastrique maligne doit être écartée lors du traitement de l’ulcère gastrique avec le lansoprazole car ce dernier peut masquer les symptômes et retarder le diagnostic.
Le lansoprazole doit être utilisé avec précaution chez les patients atteints d’insuffisance hépatique sévère ou modérée (voir rubriques 4.2 et 5.2).
Une diminution de l’acidité gastrique due au lansoprazole peut augmenter les taux des bactéries nor- malement présentes dans le tractus gastro-intestinal.
Le traitement par lansoprazole peut conduire à une légère augmentation du risque d’infections gastro-intestinales notamment dues à Salmonella et Campylobacter.
Chez les patients souffrant d’ulcères gastro-duodénaux, la possibilité d’infection par H. pylori comme facteur étiologique doit être envisagée.
Si le lansoprazole est utilisé en association avec des antibiotiques pour le traitement d’éradication de H. pylori, les conditions d’utilisation de ces antibiotiques doivent également être suivies.
En raison des données d’emploi limitées chez le patient sous traitement d’entretien pendant plus d’un an, un suivi régulier du traitement et une évaluation approfondie du rapport bénéfice/risque doivent être régulièrement réalisées chez ces patients.
36 De très rares cas de colite ont été rapportés chez des patients sous lansoprazole.
Par conséquent, en cas de diarrhée sévère persistante et/ou persistante, l’arrêt du traitement doit être envisagé.
Le traitement de la prévention d’ulcération peptique des patients ayant besoin de traitement continu par AINS doiit être limité à des patients à haut risque (exemple: antécédents d’hémorragie gastro- intestinale, perforation ou ulcère, âge avancé, association médicamenteuse connue pour augmenter la probabilité d’apparition d’évènements indésirables des voies digestives hautes [exemple: corticosté- roïdes ou anticoagulants], présence d’un facteur de co-morbidité ou utilisation prolongée d’AINS aux doses maximales recommandées).
En raison de la présence de lactose, ce médicament est contr-indiqué en cas d’intolérance au galactose, de déficience en lactase de Lapp ou de malabsorption du glucose-galactose (maladies métaboliques héréditaires rares).
[À remplir au niveau national]
4.5 Interaction avec d’autres médicaments et autres formes d’interactions
Effets du lansoprazole sur d’autres médicaments
Médicaments avec absorption dépendante du pH Le lansoprazole peut interférer avec l’absorption de médicaments où le pH gastrique influe sur la bio- disponibilité.
Atazanavir:
Une étude a montré que l’administration concomitante de lansoprazole (60 mg une fois par jour) et de l’atazanavir 400 mg à des volontaires sains réduit considérablement l’exposition à l’atazanavir (baisse d’environ 90% des ASC aire sous la courbe et Cmax concentration maximale).
Le lansoprazole ne doit pas être associé de façon concomitante à l’atazanavir (voir rubrique 4.3).
Kétoconazole et itraconazole:
L’absorption de kétoconazole et d’itraconazole au niveau du tractus gastro-intestinal est augmentée en présence d’acide gastrique.
L’administration de lansoprazole peut induire des concentrations inférieu- res au seuil thérapeutique de kétoconazole et d’itraconazole et l’association doit être évitée.
Digoxine:
L’association de lansoprazole et de digoxine peut entraîner une augmentation de concentration plas- matique de digoxine.
Les concentrations plasmatiques de digoxine doivent par conséquent être surveil- lées et la dose de digoxine ajustée si nécessaire au début et à la fin du traitement au lansoprazole.
Médicaments métabolisés par les enzymes du cytochrome P450 Le lansoprazole peut augmenter les concentrations plasmatiques de médicaments métabolisés par le CYP3A4.
La prudence est recommandée lors de l’association du lansoprazole avec des médicaments métabolisés par cette enzyme et présentant un faible index thérapeutique.
Théophylline:
Le lansoprazole réduit la concentration plasmatique de la théophylline, ce qui peut diminuer l’effet clinique attendu à la dose.
La prudence est recommandée lors de l’association de ces deux médica- ments.
Tacrolimus:
L’administration concomitante de lansoprazole augmente les concentrations plasmatiques de tacroli- mus (un substrat du CYP3A et de la P-gp).
La prise de lansoprazole augmente le taux moyen de tacro- limus jusqu’à 81%.
La surveillance des concentrations plasmatiques de tacrolimus est recommandée au début et à la fin du traitement concomitant du lanzoprazole.
37 Médicaments transportés par la P-glycoprotéine Une inhibition de la glycoprotéine-P (P-gp) par le lansoprazole a été observée in vitro.
La pertinence clinique en est inconnue.
Effets d’autres médicaments sur le lansoprazole
Médicaments qui inhibent le CYP2C19 Fluvoxamine:
Une diminution de la dose peut être envisagée lors de l’association du lansoprazole avec la fluvoxa- mine, inhibiteur du CYP2C19.
Une étude a montré que les concentrations plasmatiques du lansopra- zole sont augmentées jusqu’à 4 fois la normale.
Médicaments induisant le CYP2C19 et le CYP3A4 Des inducteurs enzymatiques affectant le CYP2C19 et le CYP3A4 comme la rifampicine et le mille- pertuis (Hypericum perforatum) peuvent sensiblement réduire les concentrations plasmatiques de lan- soprazole.
Le sucralfate et les anti-acides peuvent diminuer la biodisponibilité du lansoprazole.
Par conséquent le lansoprazole doit être pris au moins 1 heure après la prise de ces médicaments.
Aucune interaction importante sur le plan clinique entre le lansoprazole et les anti-inflammatoires non stéroïdiens n’a été démontrée, bien qu’aucune étude d’interaction formelle n’ait été réalisée.
4.6 Grossesse et allaitement
Grossesse:
Aucune donnée clinique lors des grossesses exposées au lansoprazole n’est disponible.
Les études chez l’ animal n’indiquent pas d’effet nocif direct ou indirect concernant la grossesse, le développe- ment embryonnaire/fœtal, l’accouchement ou le développement post-natal.
En conséquence, par mesure de sécurité, l’utilisation du lansoprazole n’est pas recommandée pendant la grossesse.
Allaitement:
L‘excrétion dans le lait maternel de lansoprazole n’est pas connu.
Les études chez l’animal ont montré l’excrétion de lansoprazole dans le lait.
La décision de continuer/interrompre l’allaitement ou de continuer/interrompre le traitement par lan- soprazole doit être prendre en compte le bénéfice de l’allaitement pour l’enfant et le bénéfice du trai- tement par le lansoprazole pour la mère.
4.7 Effets sur l’aptitude à conduire des véhicules et à utiliser des machines
Des effets indésirables tels qu’étourdissements, vertiges, troubles visuels et somnolence peuvent sur- venir (voir rubrique 4.8).
Dans ces conditions, la capacité à réagir peut être diminuée.
4.8 Effets indésirables
Les fréquences sont définies comme fréquente (> 1/100; < 1/10); peu fréquente (> 1/1.000; < 1/100); rare (> 1/10.000; < 1/1.000); très rare (< 1/10.000).
38
Fréquente
Peu fréquente
Très rare
Troubles du système
Thrombopénie, éosi- Anémie
Agranulocytose,
lymphatique et san- guin Troubles psychiatri- ques
nophilie, leucopénie Dépression Insomnie, hallucina- tion, confusion
pancytopénie
Troubles du système Céphalée, étour- dissement nerveux Troubles visuels
Troubles
gastro-
Nausée, diarrhée,
Glossite, candidose Colite, stomatite
intestinaux
douleurs abdomi-
oesophagienne, pan-
nales, constipa- tion, vomisse- ment, flatulence, sècheresse de la bouche ou de la gorge
créatite, altérations du goût
Troubles hépatobi- Augmentation du taux des enzymes liaires hépatiques
Hépatite, ictère
Troubles cutanés et Urticaire, prurit, sous- éruption cutanée les tissus
Pétéchies, purpura, perte des cheveux,
Syndrome de Ste- ven-Johnson, né-
cutanés
érythème polymor-
crolyse épidermi-
Troubles musculosquelettiques et du tissu conjonctif Troubles rénaux et urinaires Troubles de l’appareil reproduc- teur et des tissus mammaires
Arthralgie, myalgie
phe, photosensibilité Néphrite interstitielle Gynécomastie
que toxique (syn- drome de Lyell)
Troubles généraux
Fatigue
Œ dème
Fièvre, hyperhidrose,
Choc anaphylacti-
Explorations
Œdème de Quincke, anorexie, impuis- sance
que Augmentation des taux de cholestérol et de triglycérides, hyponatrémie
4.9 Surdosage
Les effets d’un surdosage par lansoprazole chez l’homme ne sont pas connus (bien que la toxicité ai- guë soit vraisemblablement faible) et par conséquent, aucune conduite à tenir concernant le traitement ne peut être précisée.
Cependant, des doses quotidiennes allant jusqu'à 180 mg de lansoprazole per os et jusqu'à 90 mg de lansoprazole par voie intraveineuse ont été administrées au cours des essais clini- ques sans entrainer d’effets indésirables significatifs.
Veuillez vous référer à la rubrique 4.8 concernant les symptômes éventuels d’un surdosage de lanso- prazole.
39 Dans le cas d’un surdosage suspecté, le patient doit être surveillé.
Le lansoprazole n’est pas significa- tivement éliminé par hémodialyse.
Un lavage gastrique, l’utilisation de charbon, ainsi qu’un traitement symptomatique sont recommandés en cas de besoin.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: inhibiteurs de la pompe à protons, code ATC:
A02BC03
Le lansoprazole est un inhibiteur de la pompe à protons gastrique.
Il permet d’inhiber le dernier stade de formation de l’acide gastrique en inhibant l’activité de la pompe à protons H+/K+ ATPase au ni- veau des cellules pariétales de l’estomac.
L’inhibition est réversible et dose-dépendante, ses effets s’exerçant à la fois sur la sécrétion d’acide gastrique basale et sur la sécrétion stimulée.
Le lansopra- zole se concentre dans les cellules pariétales et devient actif dans leur environnement acide au niveau duquel il réagit avec le groupe sulfhydrique de l’ATPase H+/K+ entraînant une inhibition de l’activité de l’enzyme.
Effet sur la sécrétion d’acide gastrique:
Le lansoprazole est un inhibiteur spécifique de la pompe à protons des cellules pariétales.
Une dose orale unique de 30mg de lansoprazole inhibe environ 80% de la sécrétion d’acide gastrique stimulée par la pentagastrine.
Après l’administration quotidienne répétée pendant une période de sept jours, environ 90% de la sécrétion gastrique est inhibée.
Il a un effet semblable sur la sécrétion d’acide gas- trique basale.
Une administration orale unique de 30 mg réduit la sécrétion basale d’environ 70%; les symptômes des patients sont donc améliorés dès la première dose.
Après 8 jours d’administration ré- pétée, la réduction est d’environ 85%.
Un soulagement rapide des symptômes est obtenu avec une gélule (30 mg) par jour, la plupart des patients présentant un ulcère duodénal guérissent en 2 semaines, les patients présentant un ulcère gastrique ou une oesophagite par reflux gastro-oesophagien en 4 se- maines.
En réduisant l’acidité gastrique, le lansoprazole crée un environnement dans lequel les anti- biotiques appropriés peuvent être efficaces contre H. pylori.
5.2 Propriétés pharmacocinétiques
Le lansoprazole est un racémique de deux énantiomères actifs quoi sont biotransformés en la forme active dans l’environnement acide des cellules pariétales.
Etant donné que le lansoprazole est rapide- ment inactivé par l’acidité gastrique, il est administré per os sous forme gastrorésistante pour une ab- sorption systémique.
Absorption et distribution
La biodisponibilité du lansoprazoleadministrée en dose unique est élevée (80-90%).
Les concentra- tions plasmatiques maximales sont atteintes en 1,5 à 2,0 heures.
La prise alimentaire ralentit l’absorption du lansoprazole et réduit sa biodisponibilité d’environ 50%.
La liaison aux protéines plas- matiques est de 97%.
Métabolisme et élimination
Le lansoprazole est principalement métabolisé par le foie et les métabolites sont excrétés à la fois par voie rénale et biliaire.
Le métabolisme du lansoprazole est principalement catalysé par l’enzyme CYP2C19.
L’enzyme CYP3A4 contribue également à son métabolisme.
La demi-vie d’élimination plasmatique du lansoprazole est comprise entre 1,0 et 2,0 heures selon les doses uniques ou multiples administrées chez des sujets sains.
Il n’existe pas de preuve de l’accumulationt après des doses multi- ples chez des sujets sains.
Les dérivés, sulfone, sulfite et 5-hydroxyle du lansoprazole ont été identifiés dans le plasma.
Ces métabolites ont une activité antisécrétoire faible ou inexistante.
40 Une étude avec du lansoprazole marqué au 14C indique qu’environ un tiers de la quantité administrée a été excrété dans l’urine et deux tiers dans les fécès.
Pharmacocinétique chez les patients âgés
La clairance du lansoprazole est réduite chez les sujets âgés avec une demi-vie d’élimination augmen- tée de 50% à 100%.
Les concentrations plasmatiques maximales ne sont pas augmentées chez les per- sonnes âgées.
Pharmacocinétique chez les enfants
L’évaluation de la pharmacocinétique chez les enfants âgés de 1 à 17 ans a montré une exposition similaire à celle des adultes avec des doses de 15 mg pour ceux pesant moins de 30 kg et 30 mg pour ceux au-dessus.
L’investigation d’une dose de 17 mg/m2 de surface corporelle ou de 1 mg/kg de poids corporel s’est également traduite par une exposition comparable du lansoprazole chez les enfants âgés de 2-3 mois jusqu’à un an comparé aux adultes.
Une plus forte exposition au lansoprazole comparée aux adultes a été vu chez des enfants de moins de 2-3 mois avec des doses à la fois de 1,0 mg/kg et 0,5 mg/kg de poids corporel données en dose unique.
Pharmacocinétique chez les patients présentant une insuffisance hépatique
L’exposition au lansoprazole est doublée chez les patients avec une insuffisance hépatique légère et beaucoup plus accrue chez les patients présentant une insuffisance hépatique modérée à sévère.
Faibles métaboliseurs CYP2C19
Le CYP2C19 est sujet à un polymorphisme génétique et 2 à 6% de la population, appelée métaboli- seurs lents (ML), sont homozygotes pour une mutation allélique du CYP2C19 et présente un déficit en enzyme CYP2C19 active.
L’exposition au lansoprazole est multipliée plusieurs fois chez les ML par rapport au métaboliseurs rapides (MR).
5.3 Données de sécurité précliniques
Les données précliniques issues des études conventionnelles de pharmacologie de sécurité, toxicologie en administration répétée, toxicité sur les fonctions de reproduction ou génotoxicité, n’ont pas révélé de risque particulier pour l’homme.
Dans deux études de carcinogénicité conduites chez le rat, le lansoprazole a engendré des hyperplasies cellulaires gastriques entérochromaffines (ECL) liées à la dose et des carcinoïdes cellulaires ECL as- sociés à une hypergastrinémie en rapport avec l’inhibition de la sécrétion acide.
Une métaplasie intes- tinale a également été observée, ainsi qu’une hyperplasie des cellules de Leydig et des tumeurs béni- gnes des cellules de Leydig.
Après 18 mois de traitement une atrophie rétinienne a été observée.
Ceci n’a pas été constaté chez le singe, le chien et la souris.
Chez la souris les études de carcinogénicité, une hyperplasie cellulaire gastrique entérochromaffines (ECL) liée à la dose, des tumeurs hépatiques et des adénomes du rete testis sont apparus.
La pertinence clinique de cette découverte n’est pas connue.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
[A compléter au niveau national]
41 6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
[A compléter au niveau national]
6.4 Précautions particulières de conservation
[A compléter au niveau national]
6.5 Nature et contenu de l’emballage extérieur
Toutes les présentations peuvent ne pas être commercialisées.
[A compléter au niveau national]
6.6 Précautions particulières pour l’élimination et la manipulation
Aucune exigence particulière pour l’élimination.
Instructions pour la reconstitution de la suspension à partir des sachets:
1.
Ajoutez 30 ml (deux cuillères à soupe) d’eau du robinet dans un verre 2.
Versez les granulés d’un sachet dans un verre 3.
Remuez et buvez immédiatement.
7.
TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
À compléter au niveau national]
8.
NUMERO(S) D’AUTORISATION DE MISE SUR LE MARCHE
[À compléter au niveau national]
9.
DATE DE PREMIERE AUTORISATION/DE RENOUVELLEMENT DE L’AUTORISATION
[À compléter au niveau national]
10.
DATE DE MISE A JOUR DU TEXTE
42 ETIQUETAGE
43 MENTIONS DEVANT FIGURER SUR L’EMBALLAGE EXTÉRIEUR
ETUI EN CARTON
1.
DÉNOMINATION DU MÉDICAMENT
Agopton et noms associés, gélules de 15 mg
[Voir annexe I: à compléter au niveau national]
lansoprazole
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque gélule contient 15 mg de lansoprazole
3.
LISTE DES EXCIPIENTS
[À compléter au niveau national]
Contient du saccharose.
Voir notice jointe pour plus d’informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
[À compléter au niveau national]
5.
MODE ET VOIE(S) D’ADMINISTRATION
Voie orale
Ne pas écraser ni croquer
Lire la notice avant utilisation
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE LA PORTEE ET DE LA VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
44 9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
[À compléter au niveau national]
10.
PRÉCAUTIONS SPÉCIALES POUR L’ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS, S’IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHÉ
[Voir annexe I: à compléter au niveau national]
12.
NUMÉRO(S) D’AUTORISATION DE MISE SUR LE MARCHÉ
[À compléter au niveau national]
13.
NUMÉRO DU LOT
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
[À compléter au niveau national]
15.
INDICATIONS D’UTILISATION
[À compléter au niveau national]
16.
INFORMATIONS EN BRAILLE
[À compléter au niveau national]
45 MENTIONS DEVANT FIGURER SUR LES BLISTERS OU LES PLAQUETTES
BLISTER EN ALUMINIUM
1.
DÉNOMINATION DU MÉDICAMENT
Agopton et noms associés, gélules de 15 mg
[Voir annexe I: à compléter au niveau national]
lansoprazole
2.
NOM DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHÉ
[Voir annexe I: à compléter au niveau national]
3.
DATE DE PÉREMPTION
4.
NUMÉRO DU LOT
5.
AUTRE
46 MENTIONS DEVANT FIGURER SUR L’EMBALLAGE EXTÉRIEUR
ETUI EN CARTON
1.
DÉNOMINATION DU MÉDICAMENT
Agopton et noms associés, gélules de 30 mg
[Voir annexe I: à compléter au niveau national]
lansoprazole
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque gélule contient 30 mg de lansoprazole
3.
LISTE DES EXCIPIENTS
[À compléter au niveau national]
Contient du saccharose.
Voir notice jointe pour plus d’informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
[À compléter au niveau national]
5.
MODE ET VOIE(S) D’ADMINISTRATION
Voie orale
Ne pas écraser ni croquer
Lire la notice avant utilisation
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE LA PORTEE ET DE LA VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
[À compléter au niveau national]
47 10.
PRÉCAUTIONS SPÉCIALES POUR L’ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS, S’IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHÉ
[Voir annexe I: à compléter au niveau national]
12.
NUMÉRO(S) D’AUTORISATION DE MISE SUR LE MARCHÉ
[À compléter au niveau national]
13.
NUMÉRO DU LOT
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
[À compléter au niveau national]
15.
INDICATIONS D’UTILISATION
[À compléter au niveau national]
16.
INFORMATIONS EN BRAILLE
[À compléter au niveau national]
48 MENTIONS DEVANT FIGURER SUR LES BLISTERS OU LES PLAQUETTES
BLISTER EN ALUMINIUM
1.
DÉNOMINATION DU MÉDICAMENT
Agopton et noms associés, gélules de 30 mg
[Voir annexe I: à compléter au niveau national]
lansoprazole
2.
NOM DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHÉ
[Voir annexe I: à compléter au niveau national]
3.
DATE DE PÉREMPTION
4.
NUMÉRO DU LOT
5.
AUTRE
49 MENTIONS DEVANT FIGURER SUR L’EMBALLAGE EXTÉRIEUR
ETUI EN CARTON
1.
DÉNOMINATION DU MÉDICAMENT
Agopton et noms associés, comprimé orodispersible de 15 mg
[Voir annexe I: à compléter au niveau national]
lansoprazole
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé orodispersible contient 15 mg de lansoprazole
3.
LISTE DES EXCIPIENTS
[À compléter au niveau national]
Contient également du lactose et de l’aspartame.
Voir notice jointe pour plus d’informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
[À compléter au niveau national]
5.
MODE ET VOIE(S) D’ADMINISTRATION
Voie orale
Ne pas écraser ni croquer
Lire la notice avant utilisation
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE LA PORTEE ET DE LA VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
50 9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
[À compléter au niveau national]
10.
PRÉCAUTIONS SPÉCIALES POUR L’ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS, S’IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHÉ
[Voir annexe I: à compléter au niveau national]
12.
NUMÉRO(S) D’AUTORISATION DE MISE SUR LE MARCHÉ
[À compléter au niveau national]
13.
NUMÉRO DU LOT
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
[À compléter au niveau national]
15.
INDICATIONS D’UTILISATION
[À compléter au niveau national]
16.
INFORMATIONS EN BRAILLE
[À compléter au niveau national]
51 MENTIONS DEVANT FIGURER SUR LES BLISTERS OU LES PLAQUETTES
BLISTER EN ALUMINIUM
1.
DÉNOMINATION DU MÉDICAMENT
Agopton et noms associés, comprimé orodispersible de 15 mg
[Voir annexe I: à compléter au niveau national]
lansoprazole
2.
NOM DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHÉ
[Voir annexe I: à compléter au niveau national]
3.
DATE DE PÉREMPTION
4.
NUMÉRO DU LOT
5.
AUTRE
52 MENTIONS DEVANT FIGURER SUR L’EMBALLAGE EXTÉRIEUR
ETUI EN CARTON
1.
DÉNOMINATION DU MÉDICAMENT
Agopton et noms associés, comprimé orodispersible de 30 mg
[Voir annexe I: à compléter au niveau national]
lansoprazole
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé orodispersible contient 30 mg de lansoprazole
3.
LISTE DES EXCIPIENTS
[À compléter au niveau national]
Contient du lactose et de l’aspartame.
Voir notice jointe pour plus d’informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
[À compléter au niveau national]
5.
MODE ET VOIE(S) D’ADMINISTRATION
Voie orale
Ne pas écraser ni croquer
Lire la notice avant utilisation
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE LA PORTEE ET DE LA VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
53 9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
[À compléter au niveau national]
10.
PRÉCAUTIONS SPÉCIALES POUR L’ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS, S’IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHÉ
[Voir annexe I: à compléter au niveau national]
12.
NUMÉRO(S) D’AUTORISATION DE MISE SUR LE MARCHÉ
[À compléter au niveau national]
13.
NUMÉRO DU LOT
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
[À compléter au niveau national]
15.
INDICATIONS D’UTILISATION
[À compléter au niveau national]
16.
INFORMATIONS EN BRAILLE
[À compléter au niveau national]
54 MENTIONS DEVANT FIGURER SUR LES BLISTERS OU LES PLAQUETTES
BLISTER EN ALUMINIUM
1.
DÉNOMINATION DU MÉDICAMENT
Agopton et noms associés, comprimé orodispersible de 30 mg
[Voir annexe I: à compléter au niveau national]
lansoprazole
2.
NOM DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHÉ
[Voir annexe I: à compléter au niveau national]
3.
DATE DE PÉREMPTION
4.
NUMÉRO DU LOT
5.
AUTRE
55 MENTIONS DEVANT FIGURER SUR L’EMBALLAGE EXTÉRIEUR & LE SACHET
ETUI & SACHET
1.
DÉNOMINATION DU MÉDICAMENT
Agopton et noms associés, 30 mg de granulés gastrorésistants pour suspension orale
[Voir annexe I: à compléter au niveau national]
lansoprazole
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque sachet à dose unique contient 30 mg de lansoprazole
3.
LISTE DES EXCIPIENTS
[À compléter au niveau national]
Contient du saccharose et du mannitol (E421).
Voir notice jointe pour plus d’informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
[À compléter au niveau national]
5.
MODE ET VOIE(S) D’ADMINISTRATION
Voie orale
Ne pas écraser ni croquer
Lire la notice avant utilisation
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE LA PORTEE ET DE LA VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
56 9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
[À compléter au niveau national]
10.
PRÉCAUTIONS SPÉCIALES POUR L’ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS, S’IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHÉ
[Voir annexe I: à compléter au niveau national]
12.
NUMÉRO(S) D’AUTORISATION DE MISE SUR LE MARCHÉ
[À compléter au niveau national]
13.
NUMÉRO DU LOT
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
[À compléter au niveau national]
15.
INDICATIONS D’UTILISATION
[À compléter au niveau national]
16.
INFORMATIONS EN BRAILLE
[À compléter au niveau national]
57 NOTICE
INFORMATIONS POUR L’UTILISATEUR
À compléter au niveau national] Lansoprazole
< Prescription >
Veuillez lire attentivement l’intégralité de cette notice avant de prendre ce médicament.
- Conservez cette notice, vous pourriez avoir besoin de la relire.
- Pour toute question supplémentaire, demandez à votre médecin ou à votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’un d’autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’un des effets indésirables s’aggrave, ou si vous remarquez un effet indésirable non men-
tionné dans cette notice, parlez-en à votre médecin.
< OTC >
Veuillez lire attentivement l’intégralité de cette notice car elle contient des informations impor - tantes.
Ce médicament est disponible sans prescription.
Cependant, prenez toujours Agopton avec précaution afin d’en obtenir les meilleurs résultats.
- Conservez cette notice, vous pourriez avoir besoin de la relire.
- Demandez à votre pharmacien si vous désirez plus d’informations ou de conseils.
- Contactez un médecin si vos symptômes s’aggravent ou ne s’améliorent après 14 jours.
mentionné dans la notice, parlez-en à votre médecin ou à votre pharmacien.
Dans cette notice:
1.
Qu’est-ce qu’Agopton et dans quels cas est-il utilisé 2.
Quelles sont les informations à connaître avant d’utiliser Agopton 3.
Comment utiliser Agopton 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Agopton 6.
Informations supplémentaires
1.
QU’EST-CE QU’AGOPTON ET DANS QUELS CAS EST-IL UTILISE
Le principe actif d’Agopton est le lansoprazole, qui est un inhibiteur de la pompe à protons.
Les inhi- biteurs de la pompe à protons réduisent la quantité d’acide sécrétée par l’estomac.
< Pour les pays avec OTC et sur prescription >
Agopton est indiqué en cas de:
- Traitement des brûlures d’estomac et des régurgitations acides
Votre médecin peut également prescrire Agopton dans les indications suivantes:
- Traitement de l’ulcère duodénal et de l’ulcère gastrique
- Traitement de l’inflammation de l’oesophage (oesophagite par reflux)
- Prévention de l’oesophagite par reflux
59
-
Traitement ou prévention de l’ulcère duodénal ou de l’ulcère gastrique chez les patients néces- sitant un traitement par AINS en continu (le traitement par AINS est prescrit contre la douleur ou l’inflammation)
-
Traitement du syndrome de Zollinger -Ellison.
< Pour les pays avec ordonnance uniquement >
Votre médecin peut prescrire Agopton dans les indications suivantes:
- Traitement de l’ulcère duodénal ou de l’ulcère gastrique
- Traitement de l’inflammation de l’oesophage (oesophagite par reflux)
- Prévention de l’oesophagite par reflux
- Traitement des brûlures d’estomac et des régurgitations acides
- Traitement des infections in duites par les bactéries Helicobacter pylori lorsqu’il est prescrit en
- Traitement ou prévention de l’ulcère duodénal ou de l’ulcère gastrique chez les patients néces-
sitant un traitement par AINS en continu (le traitement par AINS est prescrit contre la douleur ou l’inflammation))
- Traitement du syndrome de Zollinger-Ellison.
Votre médecin peut avoir prescrit Agopton pour une autre indication ou avec une dose différente de celle indiquée dans cette notice.
Suivez les indications de votre médecin pour prendre votre médica - ment.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’UTILISER AGOPTON
Ne prenez jamais Agopton:
- si vous êtes allergique (hypersensible) au lansoprazole ou à l’un des composants contenus dans
- si vous prenez un médicament contenant le principe actif atazanavir (pris dans le traitement du
Sida).
Faites attention avec Agopton
Si vous êtes atteint d’une maladie hépatique grave, signalez-le à votre médecin.
Il se peut qu’il doive ajuster la posologie Votre médecin peut vous demander ou vous a demandé de pratiquer un examen complémentaire appe- lé endoscopie afin de diagnostiquer votre état pathologique et/ou exclure toute pathologie maligne.
Si une diarrhée survient pendant le traitement avec Agopton, contactez votre médecin immédiate- ment; en effet, Agopton a été associé à une légère augmentation des diarrhées infectieuses.
Si votre médecin vous a prescrit Agopton en plus d’autres médicaments destinés au traitement de l’infection par Helicobacter pylori (antibiotiques) ou avec des anti-inflammatoires afin de traiter la douleur ou une pathologie rhumatismale: lisez également attentivement les notices de ces médica- ments.
Si vous prenez Agopton au long cours (plus d’un an), vous serez probablement soumis à une surveil- lance médicale régulière.
Vous devez faire part à votre médecin de tout nouveau symptôme inhabituel qui surviendrait.
Prise d’autres médicaments
60 Si vous prenez ou avez pris récemment un autre médicament, y compris des médicaments obtenus sans ordonnance, parlez -en à votre médecin.
En particulier, dites à votre médecin si vous prenez des médicaments contenant un ou plusieurs des principes actifs suivants, car Agopton peut modifier les propriétés de ces médicaments:
- kétoconazole, itraconazole, rifampicine (utilisés pour traiter les infections)
- digoxine (utilisée pour traiter les problèmes cardiaques)
- théophylline (utilisée pour traiter l’asthme)
- tacrolimus (utilisé pour empêcher le rejet de greffe)
- fluvoxamine (utilisée pour traiter la dépression et d’autres pathologies psychiatriques)
- anti-acides (utilisés pour traiter les brûlures d’estomac ou les régurgitations acides)
- sucralfate (utilisé pour cicatriser les ulcères)
- Millepertuis (Hypericum perforatum) (utilisé pour traiter la dépression légère)
Prendre Agopton pendant les repas
Pour de meilleurs résultats, prenez Agopton au moins 30 minutes avant un repas.
Grossesse et allaitement
Si vous êtes enceinte, si vous allaitez ou s’il existe une probabilité pour que vous soyez enceinte, de- mandez conseil à votre médecin avant de prendre ce médicament.
Conduite de véhicules et utilisation de machines
Des effets indésirables, tels que somnolence, vertiges, fatigue et troubles visuels, surviennent parfois chez les patients prenant Agopton.
Attention, si vous présentez ces effets indésirables, votre vigilance peut être réduite.
Vous êtes seul responsable de décider si vous êtes apte à conduire un véhicule ou à effectuer d’autres tâches demandant une concentration élevée.
A cause de ces effets ou ces effets indésirables, la prise de ce médicament peut réduire votre capacité à faire ces choses en toute sécurité.
La description de ces effets peut être trouvée dans d’autres sections.
Veuillez lire l’intégralité de cette notice pour information.
Si des doutes persistent, parlez-en avec votre médecin, infirmière ou pharmacien.
Informations importantes sur certains composants d’Agopton
Agopton contient du saccharose.
Si un médecin vous a dit que vous souffriez d’une intolérance à cer- tains sucres, contactez votre médecin avant de prendre ce médicament.
[À compléter au niveau national]
3.
COMMENT UTILISER AGOPTON
Avalez la gélule avec un verre d’eau.
Si vous trouvez que les gélules sont difficiles à avaler, votre médecin peut vous conseiller d’autres façons de prendre le médicament.
N’écrasez ou ne croquez pas les gélules ou leur contenu car cela altérerait leurs propriétés.
Si vous prenez Agopton une fois par jour, essayez de le prendre à la même heure chaque jour.
Vous pouvez obtenir de meilleurs résultats si vous prenez Agopton dès que vous vous levez le matin.
Si vous prenez Agopton deux fois par jour, prenez la première dose le matin et la seconde dose le soir.
61 < L’emballage a été imprimé avec les jours de la semaine afin de vous aider à savoir quelles gélules vous avez déjà prises. >
[A inclure au niveau national, le cas échéant]
La posologie d’Agopton dépend de votre état pathologique.
Les posologies usuelles d’Agopton pour les adultes figurent ci-dessous.
Votre médecin vous prescrira parfois une posologie différente et vous indiquera la durée du traitement.
Traitement des brû lures d’estomac et des régurgitations acides: une gélule de 15 mg ou de 30 mg par jour pendant 4 semaines.
Si les symptômes persistent, parlez-en à votre médecin.
Si vos symptô- mes ne sont pas atténués dans un délai de 4 semaines, contactez votre médecin.
Traitement de l’ulcère duodénal: une gélule de 30 mg chaque jour pendant 2 semaines
Traitement de l’ulcère gastrique: une gélule de 30 mg chaque jour pendant 4 semaines
Traitement de l’inflammation de l’oesophage (oesophagite par reflux): une gélule de 30 mg cha- que jour pendant 4 semaines
Prévention à long terme de l’oesophagite par reflux: une gélule de 15 mg chaque jour; il se peut que votre médecin ajuste la dose à une gélule de 30 mg par jour.
Traitement de l’infection par Helicobacter pylori: la posologie usuelle est une gélule de 30 mg en association avec deux antibiotiques différents le matin et une gélule de 30 mg en association avec deux antibiotiques différents le soir.
Le traitement est à prendre tous les jours généralement pendant 7 jours.
Les associations antibiotiques recommandées sont:
- Agopton 30 mg avec clarithromycine 250-500 mg et amoxicilline 1000 mg
- Agopton 30 mg avec clarithromycine 250 mg et métronidazole 400-500 mg
Si vous êtes traité pour infection en cas d’ulcère, il est improbable que celui-ci réapparaisse si l’infection est traitée avec succès.
Pour que votre médicament agisse le mieux possible, respecter les heures de prise et ne manquez aucune prise.
Traitement de l’ulcère duodénal ou de l’ulcère gastrique chez les patients nécessitant un traite- ment par AINS (antiinflamatoires non stréroidiens) en continu: une gélule de 30 mg tous les jours pendant 4 semaines.
Prévention de l’ulcère duodénal ou de l’ulcère gastrique chez les patients nécessitant un traite- ment par AINS (antiinflamatoires non stréroidiens) en continu: une gélule de 15 mg chaque jour; il se peut que votre médecin ajuste la posologie à une gélule de 30 mg par jour.
Syndrome de Zollinger-Ellison: la posologie initiale recommandée est de deux gélules de 30 mg par jour pour commencer, puis selon votre réponse à Agopton, votre médecin pourra décider d’ajuster la dose.
Agopton ne doit pas être administré chez les enfants.
Respectez toujours la posologie indiquée par votre médecin.
En cas d’incertitude, parlez-en à votre médecin.
Si vous avez pris plus d’Agopton que vous auriez dû
Si vous avez pris plus d’Agopton que vous n’auriez du, demandez rapidement conseil à votre médecin < ou consultez rapidement le Centre Anti-Poison. >
62 [À compléter au niveau national - Informations et numéro de téléphone à insérer selon les exigences nationales pour les informations sur un Centre Anti-Poison.]
Si vous oubliez de prendre Agopton
Si vous oubliez de prendre une dose, prenez-la dès que vous vous en apercevez à moins qu’il ne soit presque temps de prendre la dose suivante.
Si tel est le cas, ne prenez pas la dose manquée, et prenez normalement les autres gélules.
Ne prenez pas une double dose pour compenser une gélule oubliée.
si vous arrêtez de prendre Agopton
En cas d’amélioration des symptômes, n’arrêtez pas votre traitement.
Il se peut que vous ne soyez pas totalement guéri et que les symptômes réapparaissent.
Si vous avez d’autres questions sur l’utilisation de ce médicament, parlez -en à votre médecin.
4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS
Comme tous les médicaments, Agopton est susceptible d’avoir des effets indésirables Les effets indésirables suivants sont fréquents (surviennent chez plus d’1 patient sur 100):
- Maux de tête, somnolence
- diarrhées, constipation, douleurs d’estomac, nausées, ballonnements, sècheresse ou douleur de
- éruption cutanée, démangeaisons
- perturbation du bilan hépatique (foie)
- fatigue.
Les effets indésirables suivants sont peu fréquents (surviennent chez moins d’1 patient sur 100):
- dépression
- douleur musculaire ou articulaire
- rétention hydrique ou oedème
- modifications de la formule sanguine
Les effets indésirables suivants sont rares (surviennent chez moins d’1 patient sur 1000):
- fièvre,
- agitation, somnolence, confusion, hallucinations, insomnie, troubles visuels, vertiges
- altération du goût, perte d’appétit, inflammation de la langue (glossite)
- réactions cutanées, telles que sensation de brûlure ou de picottements, hématomes, rougeurs et
sudation
- chute des cheveux
- fourmillements (paresthésie), tremblements
- anémie (pâleur)
- problèmes rénaux,
- pancréatite,
- hépatite, ichtère et jaunisse
- gonflement des seins chez les hommes, impuissance
- candidose (infection de la peau ou des muqueuses due à des champignons)
- œdème de Quincke; contactez immédiatement votre médecin si vous avez des symptômes
d’œdème de Quincke, tels que visage, langue ou pharynx gonflé, difficulté à avaler, urticaire ou difficultés à respirer.
Les effets indésirables suivants sont très rares (surviennent chez moins d’1 patient sur 10000):
- hypersensibilité sévère y compris l’état de choc.
Les symptômes d’hypersensibilité peuvent inclure
fièvre, éruption cutanée, oedème et parfois chute de tension
- inflamma tion de la bouche (stomatite)
- colite (inflammation intestinale)
- modifications des taux de sodium, cholestérol et triglycérides dans le sang
- réactions cutanées très sévères avec rougeurs, aspect bulleux, inflammation sévère et desquama-
- très rarement Agopton peut provoquer une baisse du nombre de leucocytes qui peut altérer la résis-
tance aux infections.
Si une infection apparaît avec des symptômes tels que fièvre et détérioration grave de votre état de santé, ou fièvre avec symptômes d’infection locale, tels que maux de gorge/pharynx/bouche ou problèmes urinaires consultez immédiatement votre médecin.
Une ana- lyse sanguine sera effectuée pour contrôler une baisse possible des leucocytes (agranulocytose).
Si les effets indésirables s’aggravent, ou si vous remarquez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin.
5.
COMMENT CONSERVER AGOPTON
Tenez hors de la portée et de la vue des enfants.
Ne pas utiliser pas Agopton après la date de péremption indiquée sur le blister ou la boîte.
La date de péremption fait référence au dernier jour du mois indiqué.
[À compléter au niveau national]
Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’il faut faire des médicaments inutilisés.
Ces mesures aideront à protéger l’environnement.
6.
INFORMATIONS SUPPLÉMENTAIRES
Que contient Agopton:
- le principe actif est le lansoprazole
- les autres excipients sont:
[À compléter au niveau national]
Qu’est-ce qu’Agopton et contenu de l’emballage extérieur
[À compléter au niveau national]
Titulaire de l’Autorisation de Mise sur le Marché et Fabricant
Le titulaire de l’autorisation de mise sur le marché est: < {Nom et adresse} > < {tél} > < {fax} > < {email} >
Le fabricant est: < {Nom et adresse} > < {tél} > < {fax} > < {email} >
64 [À compléter au niveau national]
Allemagne:
Grèce:
Islande:
Italie:
Luxembourg:
Pays-Bas:
Norvège:
Portugal:
Espagne:
Suède:
Royaume Uni:
AGOPTON DAKAR, NIBITOR LANZO LANZO LANZOR, OGAST AGOPTON, LANZOR LAPRAZOL LANSONE LANZO, ZOTON ZOTON LANSOX, LANGAST, LIMPIDEX, ZOTON DAKAR PREZAL LANZO OGASTO BAMALITE, OPIREN LANZO ZOTON
{MM/AAAA}.
[À compléter au niveau national]
INFORMATIONS POUR L’UTILISATEUR
Agopton et noms associés, comprimés orodispersibles de 15 mg Agopton et noms associés, comprimés orodispersibles de 30 mg [Voir annexe 1- À compléter au niveau national] Lansoprazole
< Prescription >
Veuillez lire attentivement l’intégralité de cette notice avant de commencer à prendre ce médicament.
- Conservez cette notice.
Il se peut que vous ayez besoin de la relire à nouveau.
- Pour toute autre question, demandez à votre médecin ou pharmacien.
Cela peut être
dangereux, même si leurs symptômes sont identiques aux vôtres.
- Si les effets indésirables s’aggravent, ou si vous remarquez un effet indésirable non mentionné
dans cette notice, faites-en part à votre médecin.
< OTC >
< Veuillez lire attentivement l’intégralité de cette notice car elle contient des informations importantes.
Ce médicament est disponible sans prescription.
Cependant, vous devez toujours prendre Agopton avec précaution afin d’en obtenir les meilleurs résultats.
- Conservez cette notice.
Il se peut que vous ayez besoin de la relire à nouveau.
- Demandez à un pharmacien si vous nécessitez plus d’informations ou de conseils.
- Contactez un médecin si vos symptômes s’aggravent ou ne s’améliorent après 14 jours.
- Si un effet indésirable s’aggrave ou si vous remarquez l’apparition d’un effet indésirable non
mentionné dans la notice, parlez-en à votre médecin ou pharmacien.
Dans cette notice:
1.
Qu’est-ce qu’Agopton et dans quels cas est-il utilisé 2.
Quelles sont les informations à connaître avant d’utiliser Agopton 3.
Comment utiliser Agopton 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Agopton 6.
Informations supplémentaires
1.
QU’EST CE QU’AGOPTON ET DANS QUELS CAS EST-IL UTILISE
Le principe actif d’Agopton est le lansoprazole, qui est un inhibiteur de la pompe à protons.
Les inhi- biteurs de la pompe à protons réduisent l’acidité sécrétée par l’estomac.
< Pour les pays avec OTC et sur prescription >
Agopton est indiqué pour:
- Traitement des brûlures d’estomac et des régurgitations acides
Votre médecin peut également prescrire Agopton pour les indications suivantes:
- Traitement de l’ulcère duodénal et de l’ulcère gastrique
- Traitement de l’inflammation de l’oesophage (oesophagite par reflux)
- Prévention of oesophagite par reflux
66
-
Traitement ou prévention des ulcères duodénal ou gastrique chez les patients nécessitant un traitement par AINS en continu (le traitement par AINS est prescrit contre la douleur ou l’inflammation))
-
Traitement du syndrome Zollinger -Ellison.
< Pour les pays avec ordonnance seulement >:
Votre médecin peut prescrire Agopton pour les indications suivantes:
- Traitement de l’ulcère duodénal et de l’ulcère gastrique
- Traitement de l’inflammation de l’oesophage (oesophagite par reflux)
- Prévention de l’oesophagite par reflux
- Traitement des brûlures d’estomac et des régurgitations acides
- Traitement des infections in duites par les bactéries Helicobacter pylori lorsqu’il est prescrit en
- Traitement ou prévention des ulcères duodénal ou gastrique chez les patients nécessitant un
traitement par AINS en continu (le traitement par AINS est prescrit contre la douleur ou l’inflammation))
- Traitement du syndrome Zollinger-Ellison.
Il se peut que votre médecin ait prescrit Agopton pour une autre indication ou avec une dose différente de celle indiquée dans cette notice.
Suivez les indications de votre médecin.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’UTILISER AGOPTON
Ne prenez jamais Agopton:
- si vous êtes allergique (hypersensible) au lansoprazole ou à l’un des composants contenus dans
- si vous prenez un médicament contenant le principe actif atazanavir (pris dans le traitement du
Sida).
Faites attention avec Agopton
Avertissez votre médecin en cas de maladie hépatique grave.
Il se peut que le médecin doive ajuster la posologie.
Il se peut que votre médecin fasse pratiquer ou ait fait pratiquer un examen supplémentaire appelé endoscopie afin de diagnostiquer votre état pathologique et/ou exclure toute pathologie maligne.
Si des diarrhées surviennent pendant le traitement avec Agopton, contactez votre médecin immédia- tement, comme Agopton a été associé à une légère augmentation des diarrhées infectieuses.
Si votre médecin vous a prescrit Agopton en plus d’autres médicaments destinés au traitement des infections à Helicobacter pylori (antibiotiques) ou avec des anti-inflammatoires afin de traiter la dou- leur ou une pathologie rhumatismale: lisez également attentivement les notices de ces médicaments.
Si vous prenez Agopton sur du long terme (plus qu’1 an), vous serez probablement soumis à une sur- veillance médicale régulière.
Vous devez faire part à votre médecin de tout nouveau symptôme inhabi - tuel qui surviendrait.
Prise d’autres médicaments
67 Si vous prenez ou avez pris récemment un autre médicament, y compris des médicaments obtenus sans ordonnance.
- digoxine (utilisée pour traiter les problèmes cardiaques)
- théophylline (utilisée pour traiter l’asthme)
- tacrolimus (utilisé pour empêcher le rejet de greffe)
- fluvoxamine (utilisée pour traiter la dépression et d’autres pathologies psychiatriques)
- anti-acides (utilisés pour traiter les brûlures d’estomac ou les régurgitations acides)
- sucralfate (utilisé pour cicatriser les ulcères)
- Millepertuis (Hypericum perforatum) (utilisé pour traiter la dépression légère)
Prendre Agopton pendant les repas
Pour obtenir les meilleurs résultats possibles, prendre Agopton au moins 30 minutes avant un repas.
Grossesse et allaitement
Si vous êtes enceinte, si vous allaitez ou s’il existe une probabilité pour que vous soyez enceinte, de- mandez conseil à votre médecin avant de prendre ce médicament.
Conduite de véhicules et utilisation de machines
Des effets indésirables tels que la somnolence, les vertiges, la fatigue et les troubles visuels, survien- nent parfois chez les patients prenant Agopton.
Attention, si de tels effets indésirables apparaissent, votre capacité à réagir peut se retrouver réduite.
Vous êtes seul responsable de décider si vous êtes apte à conduire un véhicule ou à effectuer d’autres tâches demandant une concentration élevée.
A cause de ces effets ou de ces effets indésirables, la prise de médicament peut réduire votre capacité à faire ces choses en toute sécurité.
La description de ces effets peut être trouvée dans d’autres rubriques.
Veuillez lire l’intégralité de cette notice pour information.
En cas de doute, consultez votre médecin, infirmière ou pharmacien.
Informations importantes concernant certains des composants d’Agopton
Agopton contient du lactose.
Si un médecin vous a dit que vous souffriez d’une intolérance à certains sucres, contactez votre médecin avant de prendre ce médicament.
Agopton contient de l’aspartame.
L’aspartame est une source de phénylalanine, qui peut être dange- reuse pour les personnes souffrant de phénylcétonurie.
[À compléter au niveau national]
3.
COMMENT UTILISER AGOPTON
Placez le comprimé sur la langue et sucer doucement.
Le comprimé se dissout rapidement dans la bou- che, libérant des microgranulés que vous devez avaler sans croquer.
Vous pouvez également avaler le comprimé entier avec un verre d’eau.
Votre médecin pourrait vous indiquer de prendre le comprimé avec une seringue, si vous rencontrez de sérieuses difficultés à l’avaler.
68 Les indications suivantes doivent êtres suivies si le comprimé est administré avec une seringue:
-
Oter le piston de la seringue (une seringue d’au moins 5 ml pour le comprimé 15 mg et une seringue de 10 ml pour le comprimé 30 mg)
Mettre le comprimé dans le corps de la seringue Remettre le piston sur la seringue Pour le comprimé 15 mg: mettre 4 ml d’eau du robinet dans la seringue Pour le comprimé 30 mg: mettre 10 ml d’eau du robinet dans la seringue Retourner la seringue et faire pénétrer 1 ml d’air supplémentaire Secouer doucement la seringue pendant 10-20 secondes jusqu’à ce que le comprimé soit dissout
Le contenu peut être vidé directement dans la bouche Remplir à nouveau la seringue avec 2-5 ml d’eau du robinet afin de rincer les restes de la seringue dans la bouche
Si vous prenez Agopton une fois par jour, essayez de le prendre à la même heure chaque jour.
Vous pouvez obtenir de meilleurs résultats si vous prenez Agopton dès que vous vous levez le matin.
Si vous prenez Agopton deux fois par jour, prenez la première dose le matin, puis la seconde dose le soir.
< L’emballage a été imprimé avec les jours de la semaine afin de vous aider à savoir quels médica- ments ont déjà été pris. >
[A inclure au niveau national, le cas échéant]
La posologie d’Agopton dépend de votre état pathologique.
Les posologies usuelles d’Agopton pour les adultes figurent ci-dessous.
Votre médecin vous prescrira parfois une dose différente et vous indi- quera la durée du traitement.
Traitement des brû lures d’estomac et des régurgitations acides: un comprimé orodispersible 15 mg ou 30 mg par jour pendant 4 semaines.
Si les symptômes persistent, indiquez-le à votre médecin.
Si vos symptômes ne sont pas atténués dans un délai de 4 semaines, contactez votre médecin.
Traitement de l’ulcère duodénal: un comprimé orodispersible 30 mg chaque jour pendant 2 semai- nes
Traitement de l’ulcère gastrique: un comprimé orodispersible 30 mg chaque jour pendant 4 semai- nes
Traitement de l’inflammation de l’oesophage (oesophagite par reflux): un comprimé orodispersi- ble 30 mg chaque jour pendant 4 semaines
Prévention à long terme de l’oesophagite par reflux: un comprimé orodispersible 15 mg chaque jour, il se peut que votre médecin ajuste votre posologie à un comprimé orodispersible 30 mg chaque jour.
Traitement de l’infection à Helicobacter pylori: la posologie usuelle est un comprimé orodispersible 30 mg en association à deux antibiotiques différents le matin et un comprimé orodispersible 30 mg en association à deux antibiotiques différents le soir.
Le traitement est à prendre tous les jours gérérale- ment pendant 7 jours.
Les associations antibiotiques recommandées sont:
- Agopton 30 mg avec clarithromycine 250-500 mg et amoxicilline 1000 mg
- Agopton 30 mg avec clarithromycine 250 mg et métronidazole 400-500 mg
69 Si vous êtes traité pour une infection en cas d’ulcère, il est improbable que celui-ci réapparaisse si l’infection est traitée avec succès.
Pour une meilleure efficacité, respectez les heures de prise de votre médicament et ne manquez aucune prise.
Traitement des ulcères duodénal ou gastrique chez les patients nécessitant un traitement par AINS en continu: une gélule de 30 mg tous les jours pendant 4 semaines.
Prévention des ulcères duodénal ou gastrique chez les patients nécessitant un traitement par AINS en continu: une gélule de 15 mg chaque jour; il se peut que votre médecin ajuste la posologie à une gélule de 30 mg par jour.
Syndrome de Zollinger-Ellison: la posologie initiale recommandée est de deux gélules de 30 mg par jour pour commencer, puis selon la manière dont vous répondez à Agopton, votre médecin pourra décider d’ajuster la dose.
L’utilisation d’Agopton chez les enfants est déconseillée.
Respectez toujours la posologie indiquée par votre médecin.
En cas d’incertitude, parlez-en à votre médecin.
Si vous avez pris plus d’Agopton que vous n’auriez du
Si vous avez pris plus d’Agopton que vous n’auriez du, demandez rapidement conseil à votre médecin < ou consultez rapidement le Centre Anti-Poison. >
[À compléter au niveau national - Informations et numéro de téléphone à insérer selon les exigences nationales pour les informations sur un Centre Anti-Poison.]
Si vous oubliez de prendre Agopton
Si vous oubliez de prendre une dose, prenez-la dès que vous vous en apercevez à moins qu’il ne soit presque temps de prendre la dose suivante.
Si tel est le cas, ne prenez pas la dose manquée, et prenez normalement les autres gélules.
Ne prenez pas une double dose pour compenser une gélule oubliée.
Si vous arrêtez de prendre Agopton
En cas d’amélioration des symptômes, n’arrêtez pas votre traitement.
Il se peut que vous ne soyez pas totalement guéri et que les syptômes réapparaissent.
Si vous avez d’autres questions sur l’utilisation de ce médicament, parlez -en à votre médecin.
4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS
Comme tous les médicaments, Agopton est susceptible d’avoir des effets indésirables Les effets indésirables suivants sont fréquents (surviennent chez plus d’1 patient sur 100):
- Maux de tête, somnolence
- diarrhées, constipation, douleurs d’estomac, nausées, ballonnements, sècheresse ou douleur de
- éruption cutanée, démangeaisons
- perturbation du bilan hépatique (foie)
- fatigue.
Les effets indésirables suivants sont peu fréquents (surviennent chez moins d’1 patient sur 100):
- dépression
- douleur musculaire ou articulaire
- rétention hydrique ou oedème
- modifications de la formule sanguine
Les effets indésirables suivants sont rares (surviennent chez moins d’1 patient sur 1000):
- fièvre,
- agitation, somnolence, confusion, hallucinations, insomnie, troubles visuels, vertiges
- altération du goût, perte d’appétit, inflammation de la langue (glossite)
- réactions cutanées, telles que sensation de brûlure ou de picottements, hématomes, rougeurs et
sudation
- chute des cheveux
- fourmillements (paresthésie), tremblements
- anémie (pâleur)
- problèmes rénaux,
- pancréatite,
- hépatite, ichtère et jaunisse
- gonflement des seins chez les hommes, impuissance
- candidose (infection de la peau ou des muqueuses due des champignons)
- œdème de Quincke; contactez immédiatement votre médecin si vous avez des symptômes
d’œdème de Quincke, tels que visage, langue ou pharynx gonflé, difficulté à avaler, urticaire ou difficultés à respirer.
Les effets indésirables suivants sont très rares (surviennent chez moins d’1 patient sur 10000):
- hypersensibilité sévère y compris l’état de choc.
Les symptômes d’hypersensibilité peuvent inclure
fièvre, éruption cutanée, oedème et parfois chute de tension
- inflamma tion de la bouche (stomatite)
- colite (inflammation intestinale)
- modifications des taux de sodium, cholestérol et triglycérides dans le sang
- réactions cutanées très sévères avec rougeurs, aspect bulleux, inflammation sévère et desquama-
- très rarement Agopton peut provoquer une baisse du nombre de leucocytes qui peut altérer la résis-
tance aux infections.
Si une infection apparaît avec des symptômes tels que fièvre et détérioration grave de votre état de santé, ou fièvre avec symptômes d’infection locale, tels que maux de gorge/pharynx/bouche ou problèmes urinaires consultez immédiatement votre médecin.
Une ana- lyse sanguine sera effectuée pour contrôler une baisse possible des leucocytes (agranulocytose).
Si les effets indésirables s’aggravent, ou si vous remarquez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin.
5.
COMMENT CONSERVER AGOPTON
Tenez hors de la portée et de la vue des enfants.
N’utilisez pas Agopton après la date de péremption indiquée sur le blister ou la boîte.
La date de pé- remption fait référence au dernier jour du mois indiqué.
[À compléter au niveau national]
Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’il faut faire des médicaments inutilisés.
Ces mesures aideront à protéger l’environnement.
6.
INFORMATIONS SUPPLÉMENTAIRES
Que contient Agopton:
- le principe actif est le lansoprazole
- les autres excipients sont:
[À compléter au niveau national]
Qu’est-ce qu’Agopton et contenu de l’emballage extérieur
[À compléter au niveau national]
Titulaire de l’Autorisation de Mise sur le Marché et Fabricant
Le titulaire de l’autorisation de mise sur le marché est: < {Nom et adresse} > < {tél} > < {fax} > < {email} >
Le fabricant est: < {Nom et adresse} > < {tél} > < {fax} > < {email} >
[À compléter au niveau national]
Ce médicament est autorisé dans les Etats Membres de l’EEE sous les dénominations suivantes:
Autriche:
Finlande:
Grèce:
Islande:
Irlande:
Italie:
Norvège:
Portugal:
Espagne:
Suède:
Royaume Uni:
AGOPTON rapid LANZO LAPRAZOL Fas Tab LANZO ZOTON Fas Tab LANSOX, LIMPIDEX, ZOTON LANZO OGASTO BAMALITE Flas, OPIREN Flas LANZO ZOTON Fas Tab
{MM/AAAA}.
[À compléter au niveau national]
INFORMATIONS POUR L’UTILISATEUR
Agopton et noms associés, 30 mg de granulés gastrorésistants pour suspension orale [Voir annexe 1 - À compléter au niveau national] Lansoprazole
< sur prescription >
Veuillez lire attentivement l’intégralité de cette notice avant de prendre ce médicament.
- Conservez cette notice, vous pourriez avoir besoin de la relire.
- Pour toute question supplémentaire, demandez à votre médecin ou à un pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’un d’autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’un des effets indésirables s’aggrave, ou si vous remarquez un effet indésirable non men-
tionné dans cette notice, parlez-en à votre médecin.
< OTC >
Veuillez lire attentivement l’intégralité de cette notice car elle contient des informations impor - tantes pour vous.
Ce médicament est disponible sans prescription.
Cependant, prenez toujours Agopton avec précaution afin d’en obtenir les meilleurs résultats.
- Conservez cette notice, vous pourriez avoir besoin de la relire.
- Demandez à un pharmacien si vous nécessitez plus d’informations ou de conseils.
- Contactez un médecin si vos symptômes s’aggravent ou ne s’améliorent après 14 jours.
mentionné dans la notice, parlez-en à votre médecin ou pharmacien.
Dans cette notice:
1.
Qu’est-ce qu’Agopton et dans quels cas est-il utilisé 2.
Quelles sont les informations à connaître avant d’utiliser Agopton 3.
Comment utiliser Agopton 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Agopton 6.
Informations supplémentaires
1.
QU’EST-CE QU’AGOPTON ET DANS QUELS CAS EST-IL UTILISE
Le principe actif d’Agopton est le lansoprazole, qui est uninhibiteur de la pompe à protons.
Les inhibi- teurs de la pompe à protons réduisent l’acidité sécrétée par l’estomac.
< Pour les pays avec OTC et sur prescription >
Agopton est indiqué dans:
- Traitement des brûlures d’estomac et des régurgitations acides
Votre médecin peut également prescrire Agopton dans les indications suivantes:
- Traitement de l’ulcère duodénal et de l’ulcère gastrique
- Traitement de l’inflammation de l’oesophage (oesophagite par reflux)
- Prévention de l’oesophagite par reflux
73
-
Traitement ou prévention des ulcères duodénal ou gastrique chez les patients nécessitant un traitement par AINS en continu (le traitement par AINS est prescrit contre la douleur ou l’inflammation))
-
Traitement du syndrome de Zollinger -Ellison.
< Pour les pays avec ordonnance seulement >
Votre médecin peut prescrire Agopton dans les indications suivantes:
- Traitement de l’ulcère duodénal et de l’ulcère gastrique
- Traitem ent de l’inflammation de l’oesophage (oesophagite par reflux)
- Prévention de l’oesophagite par reflux
- Traitement des brûlures d’estomac et des régurgitations acides
en association avec une antibiothérapie
- Traitement ou prévention de l’ulcère duodénal et de l’ulcère gastrique chez les patients néces-
sitant un traitement par AINS en continu (le traitement par AINS est prescrit contre la douleur ou l’inflammation))
- Traitement du syndrome de Zollinger-Ellison.
Votre médecin peut avoir prescrit Agopton pour une autre indication ou avec une dose différente de celle indiquée dans cette notice.
Suivez les indications de votre médecin pour prendre votre médica - ment.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’UTILISER AGOPTON
Ne prenez jamais Agopton:
- si vous êtes allergique (hypersensible) au lansoprazole ou à l’un des composants contenu dans
- si vous prenez un médicament contenant le principe actif atazanavir (pris dans le traitement du
Sida).
Faites attention avec Agopton
Si vous êtes atteint d’une maladie hépatique grave, signalez-le à votre médecin.
Il se peut qu’il doive ajuster la posologie.
Votre médecin peut vous demander ou vouis a demandé de pratiquer un examen supplémentaire appe- lé endoscopie afin de diagnostiquer votre état pathologique et/ou exclure toute pathologie maligne.
Si des diarrhées surviennent pendant le traitement avec Agopton, contactez votre médecin immédia- tement, comme Agopton a été associé à une légère augmentation des diarrhées infectieuses.
Si votre médecin vous a prescrit Agopton en plus d’autres médicaments destinés au traitement de l’infection par Helicobacter pylori (antibiotiques) ou avec des anti-inflammatoires afin de traiter la douleur ou une pathologie rhumatismale: lisez également attentivement les notices de ces médica- ments.
Si vous prenez Agopton sur du long terme (plus d’un an), vous serez probablement soumis à une sur- veillance médicale régulière.
Vous devez faire part à votre médecin de tout nouveau symptôme inhabi - tuel qui surviendrait.
74 Prise d’autres médicaments
- digoxine (utilisée pour traiter les problèmes cardiaques)
- théophylline (utilisée pour traiter l’asthme)
- tacrolimus (utilisé pour empêcher le rejet de greffe)
- fluvoxamine (utilisée pour traiter la dépression et d’autres pathologies psychiatriques)
- anti-acides (utilisés pour traiter les brûlures d’estomac ou les régurgitations acides)
- sucralfate (utilisé pour cicatriser les ulcères)
- Millepertuis (Hypericum perforatum) (utilisé pour traiter la dépression légère)
Prendre Agopton pendant les repas
Pour obtenir les meilleurs résultats possibles, prendre Agopton au moins 30 minutes avant un repas.
Grossesse et allaitement
Si vous êtes enceinte, si vous allaitez ou s’il existe une probabilité pour que vous soyez enceinte, de- mandez conseil à votre médecin avant de prendre ce médicament.
Conduire de véhicules et utilisation de machines
Des effets indésirables, tels que somnolence, vertiges, fatigue et troubles visuels, surviennent parfois chez les patients prenant Agopton.
Attention, si des effets indésirables tels que ceux-ci apparaissent, votre capacité à réagir peut s’en trouver réduite.
Vous êtes seul responsable de décider si vous êtes apte à conduire un véhicule ou à effectuer d’autres tâches demandant une concentration élevée.
A cause de ces effets ou ces effets indésirables, la prise de ce médicament peut réduire votre capacité à faire ces choses en toute sécurité.
La description de ces effets peut être trouvée dans d’autres sections.
Veuillez lire l’intégralité de cette notice pour information.
Si des doutes persistent, parlez-en avec votre médecin, infirmière ou pharmacien.
Informations importantes sur certains des composants d’Agopton
Agopton contient du saccharose.
Si un médecin vous a dit que vous souffriez d’une intolérance à cer- tains sucres, contactez votre médecin avant de prendre ce médicament.
Agopton contient du mannitol, lequel peut avoir un effet laxatif léger.
[À compléter au niveau national]
3.
COMMENT UTILISER AGOPTON
Ajoutez 30 ml (deux cuillères à soupe) d’eau du robinet dans un verre.
Videz les granulés d’un sachet dans le verre.
Remuez et buvez immédiatement.
Lorsqu’il est reconstitué dans de l’eau, Agopton est une suspension rose, au goût fraise.
Si vous prenez Agopton une fois par jour, essayez de le prendre à la même heure chaque jour.
Vous pouvez obtenir de meilleurs résultats si vous prenez Agopton dès que vous vous levez le matin.
75 Si vous prenez Agopton deux fois par jour, prenez la première dose le matin et la seconde dose le soir.
La dose d’Agopton dépend de votre état pathologique.
Les posologies usuelles d’Agopton pour les adultes figurent ci-dessous.
Votre médecin vous prescrira parfois une dose différente et vous indiquera la durée du traitement.
Traitement des brûlures d’estomac et des régurgitations acides: une gélule? un sachet de 15 mg ou de 30 mg pendant 4 semaines.
Si les symptômes persistent, parlez-en à votre médecin.
Si vos symp- tômes ne sont pas atténués dans un délai de 4 semaines, contactez votre médecin.
Traitement de l’ulcère duodénal:
30 mg chaque jour pendant 2 semaines
Traitement de l’ulcère gastrique:
30 mg chaque jour pendant 4 semaines
Traitement de l’inflammation de l’oesophage (oesophagite par reflux):
30 mg chaque jour pen- dant 4 semaines
Prévention à long terme de l’oesophagite par reflux:
15 mg chaque jour; il se peut que votre mé - decin ajuste la dose à 30 mg par jour.
Traitement de l’infection par Helicobacter pylori: la posologie habituelle est de 30 mg en associa - tion avec deux antibiotiques différents le matin et de 30 mg en association avec deux antibiotiques différents le soir.
Le traitement est généralement à prendre tous les jours pendant 7 jours.
Les associations antibiotiques recommandées sont:
- Agopton 30 mg avec clarithromycine 250-500 mg et amoxicilline 1000 mg
- Agopton 30 mg avec clarithromycine 250 mg et métronidazole 400-500 mg
Si vous êtes traité pour une infection en cas d’ulcère, il est improbable que celui-ci réapparaisse si l’infection est traitée avec succès.
Pour une meilleure efficacité, respectez les heures de prise et ne manquez aucune prise.
Traitement des ulcères duodénal ou gastrique chez les patients nécessitant un traitement par AINS (antiinflamatoires non stéroidiens) en continu:
30 mg tous les jours pendant 4 semaines.
Prévention des ulcères duodénal ou gastrique chez les patients nécessitant un traitement par AINS (antiinflamatoires non stéroidiens) en continu:
15 mg chaque jour; il se peut que votre mé- decin ajuste la posologie à 30 mg par jour.
Syndrome de Zollinger-Ellison: la posologie initiale recommandée est de 60 mg par jour pour commencer, puis selon votre réponse à Agopton, votre médecin pourra décider d’ajuster la dose.
L’utilisation d’Agopton chez les enfants est déconseillée.
Respectez toujours la posologie indiquée par votre médecin.
En cas d’incertitude, parlez-en à votre médecin.
Si vous avez pris plus d’Agopton que vous n’auriez du
Si vous avez pris plus d’Agopton que vous n’auriez du, demandez rapidement conseil à votre médecin < ou consultez rapidement le Centre Anti-Poison. >
[À compléter au niveau national - Informations et numéro de téléphone à insérer selon les exigences nationales pour les informations sur un Centre Anti-Poison.]
76 Si vous oubliez de prendre Agopton
Si vous oubliez de prendre une dose, prenez-la dès que vous vous en apercevez à moins qu’il ne soit presque temps de prendre la dose suivante.
Si tel est le cas, ne prenez pas la dose manquée, et prenez normalement les autres doses.
Ne prenez pas une double dose pour compenser une dose oubliée.
Si vous arrêtez de prendre Agopton
En cas d’amélioration des symptômes, n’arrêtez pas votre traitement.
I se peut que vous ne soyez pas totalement guéri et que les symptômes réapparaissent
Si vous avez d’autres questions sur l’utilisation de ce médicament, parlez -en à votre médecin.
4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS
Comme tous les médicaments, Agopton est susceptible d’avoir des effets indésirables Les effets indésirables suivants sont fréquents (surviennent chez plus d’1 patient sur 100):
- Maux de tête, somnolence
- diarrhées, constipation, douleurs d’estomac, nausées, ballonnements, sècheresse ou douleur de
- éruption cutanée, démangeaisons
- perturbation du bilan hépatique (foie)
- fatigue.
Les effets indésirables suivants sont peu fréquents (surviennent chez moins d’1 patient sur 100):
- dépression
- douleur musculaire ou articulaire
- rétention hydrique ou oedème
- modifications de la formule sanguine
Les effets indésirables suivants sont rares (surviennent chez moins d’1 patient sur 1000):
- fièvre,
- agitation, somnolence, confusion, hallucinations, insomnie, troubles visuels, vertiges
- altération du goût, perte d’appétit, inflammation de la langue (glossite)
- réactions cutanées, telles que sensation de brûlure ou de picottements, hématomes, rougeurs et
sudation
- chute des cheveux
- fourmillements (paresthésie), tremblements
- anémie (pâleur)
- problèmes rénaux,
- pancréatite,
- hépatite, ichtère et jaunisse
- gonflement des seins chez les hommes, impuissance
- candidose (infection de la peau ou des muqueuses due des champignons)
- œdème de Quincke; contactez immédiatement votre médecin si vous avez des symptômes
d’œdème de Quincke, tels que visage, langue ou pharynx gonflé, difficulté à avaler, urticaire ou difficultés à respirer.
Les effets indésirables suivants sont très rares (surviennent chez moins d’1 patient sur 10000):
- hypersensibilité sévère y compris l’état de choc.
Les symptômes d’hypersensibilité peuvent inclure
fièvre, éruption cutanée, oedème et parfois chute de tension
- inflammation de la bouche (stomatite)
- colite (inflamma tion intestinale)
- modifications des taux de sodium, cholestérol et triglycérides dans le sang
- réactions cutanées très sévères avec rougeurs, aspect bulleux, inflammation sévère et desquama-
- très rarement Agopton peut provoquer une baisse du nombre de leucocytes qui peut altérer la résis-
tance aux infections.
Si une infection apparaît avec des symptômes tels que fièvre et détérioration grave de votre état de santé, ou fièvre avec symptômes d’infection locale, tels que maux de gorge/pharynx/bouche ou problèmes urinaires consultez immédiatement votre médecin.
Une ana- lyse sanguine sera effectuée pour contrôler une baisse possible des leucocytes (agranulocytose).
Si les effets indésirables s’aggravent, ou si vous remarquez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin.
5.
COMMENT CONSERVER AGOPTON
Tenez hors de la portée et de la vue des enfants.
N’utilisez pas Agopton après la date de péremption indiquée sur le blister ou la boîte.
La date de pé- remption fait référence au dernier jour du mois indiqué.
[À compléter au niveau national]
Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’il faut faire des médicaments inutilisés.
Ces mesures aideront à protéger l’environnement.
6.
INFORMATIONS SUPPLÉMENTAIRES
Que contient Agopton:
- le principe actif est le lansoprazole
- les autres excipients sont:
[À compléter au niveau national]
Qu’est-ce qu’Agopton et contenu de l’emballage extérieur
[À compléter au niveau national]
Titulaire de l’Autorisation de Mise sur le Marché et Fabricant
Le titulaire de l’autorisation de mise sur le marché est: < {Nom et adresse} > < {tél} > < {fax} > < {email} >
Le fabricant est: < {Nom et adresse} > < {tél} > < {fax} > < {email} >
[À compléter au niveau national]
78 Ce médicament est autorisé dans les Etats Membres de l’EEE sous les dénominations suivantes:
Irlande:
Royaume Uni:
ZOTON ZOTON
{MM/AAAA}.
[À compléter au niveau national]
79
European Medicines Agency
Londres, le 13 décembre 2006 EMEA/ 407636/ 2006
COMITE DES MEDICAMENTS A USAGE HUMAIN (CHMP)
DONNÉES RÉCAPITULATIVES RELATIVES À UN AVIS DE SAISINE CONFORMÉMENT À L’ ARTICLE 30 DE LA DIRECTIVE 2001/ 83/ CE DU CONSEIL, SUR
Agopton et dénominations associées (voir annexe I)
Dénomination commune internationale (DCI): lansoprazole
INFORMATION SUR LE PRODUIT
Agopton et dénominations associées (lansoprazole) est un inhibiteur de la pompe à protons qui inhibe la sécrétion d’ acide gastrique et réduit ainsi la sécrétion acide des cellules pariétales.
Le lansoprazole est utilisé pour traiter des affections dont le traitement est associé à la suppression de la sécrétion acide dans l’ estomac.
Agopton et dénominations associées est indiqué pour le traitement des ulcères gastro- duodénaux, de l’œ sophagite par reflux et du syndrome de Zollinger-Ellison, pour le traitement et la prophylaxie des ulcères associés aux AINS, et, en association avec des antibiotiques, pour l’ éradication d’ Helicobacter pylori.
Agopton et dénominations associées (lansoprazole) ont été autorisés par des procédures nationales dans 16 États membres de l’ Union européenne, ainsi qu’ en Islande, au Liechtenstein et en Norvège.
Du fait des diverses procédures nationales, le résumé des caractéristiques du produit (RCP) associé au médicament était différent d’ un État membre à l’ autre de l’ Union européenne, en Islande et en Norvège.
Ceci est apparu clairement dans le cadre des procédures de reconnaissance mutuelle pour d’ autres produits contenant du lansoprazole puisque les États membres concernés n’ ont pu s’ entendre sur les indications thérapeutiques ni sur la posologie compte tenu des différences existant entre les autorisations nationales du produit de référence – Agopton, Wyeth Lederle Nordiska AB.
La procédure de saisine a débuté le 17 mars 2005.
Au cours de sa réunion tenue du 18 au 21 septembre 2006, le CHMP, sur la base de la discussion scientifique menée en son sein, des rapports d’ évaluation du rapporteur et du co-rapporteur, et des commentaires fournis par les titulaires de l’ autorisation de mise sur le marché (TAMM), a considéré que le profil bénéfice/ risque d’ Agopton et des dénominations associées était favorable pour les indications suivantes:
• Traitement de l’ ulcère duodénal et de l’ ulcère gastrique • Traitement de l’œ sophagite par reflux • Prévention de l’œ sophagite par reflux • Éradication d’ Helicobacter pylori (H. pylori) par administration concomitante d’ une antibiothérapie appropriée pour le traitement des ulcères associés à H. pylori • Traitement de l’ ulcère duodénal et de l’ ulcère gastrique bénin induits par les AINS chez des patients nécessitant un traitement continu par AINS • Prévention de l’ ulcère duodénal et de l’ ulcère gastrique induits par les AINS chez des patients à risque (voir rubrique 4.2) nécessitant un traitement continu par AINS • Reflux gastro-œ sophagien symptomatique • Syndrome de Zollinger-Ellison.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Les divergences identifiées au début de la saisine ont été résolues.
La liste des dénominations concernées est fournie en annexe I.
Les conclusions scientifiques sont présentées en annexe II et les RCP, l’ étiquetage et la notice modifiés en annexe III.
La Commission européenne a rendu une décision le 13 décembre 2006.
©EMEA 2006 2/ 2
European Medicines Agency
Londres, 1 Octobre 2007 EMEA/ CHMP/ 432352/ 2007
COMITÉ DES MÉDICAMENTS À USAGE HUMAIN (CHMP) AVIS SUITE À SAISINE FORMÉE SUR LE FONDEMENT DE L’ ARTICLE 31 POUR Agréal et dénominations associées (voir annexe I)
Dénomination commune internationale (DCI):
Véralipride
INFORMATION SUR LE PRODUIT*
Le véralipride est approuvé depuis 1979 pour le traitement de symptômes vasomoteurs (bouffées de chaleur) associés à la ménopause.
Le véralipride a fait l’ objet d’ une autorisation de mise sur le marché dans 6 États membres de l’ Union européenne, à savoir: la Belgique, la France, l’ Italie, le Luxembourg et le Portugal, et jusqu’ en juin 2005, le véralipride était également commercialisé en Espagne.
Le véralipride a été retiré du marché espagnol en raison de cas signalés d’ effets indésirables graves affectant le système nerveux.
À la suite de cela, la Commission européenne a, le 7 septembre 2006, saisi l’ EMEA en vertu de l’ article 31 de la directive 2001/ 83/ CE.
La procédure de saisine a débuté le 21 septembre 2006.
Le rapporteur et le co-rapporteur désignés étaient respectivement Eric Abadie et Barbara van Zwieten-Boot.
Des explications écrites ont été fournies par le titulaire de l'autorisation de mise sur le marché le 4 janvier 2007.
Des explications orales ont été données le 20 juin 2007.
En date du 19 juillet 2007, à la lueur de l’ évaluation des données actuellement disponibles et des rapports d’ évaluation des rapporteurs, le CHMP a considéré que le profil bénéfice/ risque des médicaments contenant du véralipride était négatif et il a, dès lors, adopté un avis recommandant le retrait de l’ autorisation de mise sur le marché pour tous les médicaments contenant du véralipride.
La liste des dénominations du médicament concernées est fournie à l’ annexe I.
Les conclusions scientifiques sont présentées à l’ annexe II.
L’ avis définitif est devenu décision de la Commission européenne en date du 1 Octobre 2007.
* Remarque:
Les informations fournies dans le présent document et ses annexes reflètent l’ avis du CHMP en date du 19 juillet 2007.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 68 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©. EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged
ANNEXE I
LISTE REPRENANT LES NOMS, LA FORME PHARMACEUTIQUE, LE DOSAGE DU MÉDICAMENT, LA VOIE D'ADMINISTRATION, LES TITULAIRES DE L'AUTORISATION DE MISE SUR LE MARCHÉ DANS LES ÉTATS MEMBRES
©EMEA 2007 CHMP/ 309507/ 2007
1/ 6
État membre
Titulaire de l'autorisation de mise sur le marché
Nom de fantaisie Dosage
Forme pharmaceutique Voie d’ administration
Sanofi-Synthelabo S. A.
Avenue de la Métrologie 5
Belgique
1130 Bruxelles Belgium
Agreal 100 mg
Gélule Voie orale
Sanofi-Aventis France 1-13 Boulevard Anatole France France
75014 Paris France
Agreal
100 mg
Gélule
Voie orale
Sanofi-Synthelabo S. P. A. via Messina, 38
Italie
20154 Milano Italy Sanofi-Synthelabo, Twin Squares, Navona Building,
Agradil
100 mg
Gélule
Voie orale
Luxembourg
PRT
Agreal
100 mg
Gélule
Voie orale
Empreendimento Lagoas Park – Edificio 7 – 2° e 3° Porto Portugal
Salvo PT – 2740 – 244 Portugal
Agreal
100 mg
Gélule
Voie orale
©EMEA 2007
CHMP/ 309507/ 2007
ANNEXE II
2/ 6
CONCLUSIONS SCIENTIFIQUES ET MOTIFS DE RETRAIT DE L’ AUTORISATION DE MISE SUR LE MARCHÉ PRÉSENTÉS PAR L’ EMEA
©EMEA 2007 CHMP/ 309507/ 2007 CONCLUSIONS SCIENTIFIQUES
3/ 6
RÉSUMÉ GÉNÉRAL DE L’ ÉVALUATION SCIENTIFIQUE DES MÉDICAMENTS CONTENANT DU VÉRALIPRIDE (voir annexe I)
Le véralipride est un neuroleptique benzamide indiqué dans le traitement des symptômes vasomoteurs associés à la ménopause.
Il a été autorisé pour la première fois en 1979 et est actuellement autorisé dans l’ UE, en Belgique, en France, en Italie, au Luxembourg et au Portugal sous les noms de Agreal et Agradil.
Jusqu’ en juin 2005, le véralipride était autorisé en Espagne.
Suite à des rapports faisant état d’ effets indésirables graves affectant le système nerveux, l’ autorité espagnole compétente a conclu que ses bénéfices n’ étaient pas supérieurs aux risques qu’ il comportait.
L’ Espagne a, par conséquent, retiré l’ autorisation de mise sur le marché du véralipride le 27 juin 2005.
Des mesures réglementaires ont également été prises dans certains autres États membres de l’ UE dans lesquels ce produit est autorisé et les indications des médicaments contenant du véralipride ont été restreintes dans le but de réduire le risque d’ effets indésirables chez les patientes.
De ce fait, la Commission européenne a déclenché une procédure de saisine le 7 septembre 2006 et a demandé au CHMP de rendre un avis sur le maintien, la modification, la suspension ou le retrait des autorisations de mise sur le marché pour les médicaments contenant du véralipride dans toute l’ Union européenne, après avoir procédé à une évaluation des risques potentiels et de leur impact sur le rapport bénéfice/ risque du véralipride.
Efficacité Au cours de cette analyse, le CHMP a évalué toutes les informations disponibles sur la tolérance et l’ efficacité du véralipride.
Celles -ci comprenaient notamment 11 études portant sur environ 600 femmes et au cours desquelles le véralipride était comparé à un placebo, et deux études menées chez environ 100 femmes et dans lesquelles le produit était comparé à des œ strogènes conjugués.
Le CHMP a également analysé d’ autres études de moindre ampleur.
Selon les données soumises, il semblerait que le véralipride ait un effet dans le traitement des symptômes vasomoteurs associés à la ménopause.
Le bénéfice pourrait être qualifié de limité; cependant, l’ ampleur de l’ effet ne peut être quantifiée avec précision en raison des défauts méthodologiques des études disponibles (par exemple, dans la plupart des cas, les valeurs de référence n’ étaient pas indiquées, empêchant ainsi une évaluation adéquate de l’ amélioration obtenue; ni l’ importance statistique, ni la portée clinique de ces effets n’ a pu être quantifiée précisément car le plan d’ analyse statistique n’ était pas clair ou était absent; la présentation des résultats était par ailleurs médiocre).
De plus, la durée des essais était trop réduite pour permettre une évaluation appropriée de la conservation de l’ efficacité.
Peu de données étaient disponibles au-delà de 3 mois, notamment dans les études non comparatives.
Le CHMP a conclu que les données soumises ne montraient qu’ un effet limité du véralipride dans le traitement des symptômes vasomoteurs associés à la ménopause.
En outre, l’ importance de l’ effet ne peut être quantifiée précisément en raison des manquements méthodologiques et de la durée trop réduite des essais pour permettre une évaluation appropriée de la conservation de l’ efficacité.
©EMEA 2007 CHMP/ 309507/ 2007 Tolérance
4/ 6
La plupart d’ entre eux sont apparus au-delà de 3 mois de traitement.
Cependant, des cas de dyskinésie tardive ont également été signalés dans les 3 premiers mois de traitement.
La proposition d’ un suivi étroit incluant un examen neurologique à la fin de chaque cycle de traitement de 20 jours pourrait réduire ces risques mais il s’ agit -là d’ une mesure très contraignante, tant pour la patiente que pour le médecin.
Parmi les autres effets indésirables liés au blocage du récepteur de la dopamine, l’ hyperprolactinémie suscite notamment des inquiétudes.
Le traitement par véralipride est contre-indiqué chez les patientes présentant des tumeurs prolactine-dépendantes telles qu’ un prolactinome hypophysaire ou un cancer du sein.
Toutefois, l’ effet de l’ hyperprolactinémie chez les femmes ayant des antécédents de cancer du sein n’ est toujours pas élucidé.
Le traitement intermittent de 20 jours proposé, suivi d’ une période de non-traitement de 10 jours, peut diminuer cet effet sur le niveau de prolactine, mais on ne sait pas si cette mesure a un quelconque effet sur le schéma des effets indésirables.
Enfin, l’ allongement du segment QT est un effet de la classe des antagonistes de la dopamine.
L’ absence de cas d’ allongement du segment QT suggestif dans la base de données ne suffit pas à conclure que cet effet ne survient pas sous véralipride.
Aucune étude n’ a été effectuée afin d’ évaluer si le véralipride a un effet sur le segment QT.
Bénéfice/ risque Au vu des données cliniques disponibles, le CHMP a conclu que les risques associés à l’ utilisation du véralipride dans le traitement des bouffées de chaleur liées à la ménopause, principalement les réactions neurologiques (dyskinésie, troubles extrapyramidaux, syndrome de Parkinson) et réactions psychiatriques (dépression, anxiété, syndrome de sevrage) sont supérieurs aux bénéfices limités.
Des cas de dyskinésies tardives non prévisibles et potentiellement irréversibles, ainsi que des symptômes extrapyramidaux précoces, une dépression, de l’ anxiété et des réactions de retrait ont été signalés lors du traitement par véralipride; ces risques ainsi que le risque d’ hyperprolactinémie, et le risque d’ effet de classe sur l’ allongement du segment QT constituent des sources d’ inquiétude.
Le CHMP a pris bonne note des propositions du titulaire de l’ AMM dont certaines ont d’ ores et déjà été mises en œ uvre dans certains pays, dans le but de limiter certains risques, à savoir:
-Limitation de la durée du traitement à 3 mois, associée à un examen mensuel afin de réduire les effets psychiatriques et neurologiques indésirables.
Toutefois, une dyskinésie tardive peut se produire au cours des 3 premiers mois de traitement.
-Introduction des contre-indications chez les patientes atteintes de la maladie de Parkinson, ou en association avec d’ autres neuroleptiques et agonistes dopaminergiques.
©EMEA 2007 CHMP/ 309507/ 2007
5/ 6
En outre, certains de ces effets indésirables peuvent survenir non seulement pendant le traitement mais également après l’ arrêt de celui -ci et il est également impossible de prédire quelles femmes peuvent être à risque.
Le CHMP a donc conclu le 19 juillet 2007 que le rapport bénéfice/ risque des médicaments contenant du véralipride n’ était pas positif dans des conditions normales d’ utilisation.
Par conséquent, le CHMP a recommandé le retrait des autorisations de mise sur le marché des médicaments contenant du véralipride dans toute l’ Europe.
MOTIFS DU RETRAIT DE L’ AMM
Considérant que:
• Le CHMP a examiné la demande de saisine effectuée conformément à l’ article 31 de la directive 2001/ 83/ CE, telle qu’ amendée, pour les médicaments contenant du véralipride; • Le CHMP a estimé que les médicaments contenant du véralipride n’ avaient montré qu’ une efficacité limitée en matière de traitement des bouffées de chaleur associées à la ménopause; • Le CHMP a estimé que les réactions neurologiques (dyskinésie, troubles extrapyramidaux, syndrome de Parkinson) et psychiatriques (dépression, anxiété, syndrome de retrait) signalées sous véralipride, y compris les dyskinésies tardives qui peuvent être irréversibles, de même que l’ hyperprolactinémie et le risque d’ allongement du segment QT, constituent des sources d’ inquiétude; • Le CHMP a conclu, au vu des données disponibles, que les risques liés à l’ utilisation du véralipride dans le traitement des bouffées de chaleur associées à la ménopause sont supérieurs aux bénéfices limités.
De plus, il a considéré que les activités proposées afin de réduire les risques ne permettaient pas de les réduire à un niveau acceptable ou de prévoir quelles femmes pouvaient être à risque; • Le CHMP a, par conséquent, conclu que le rapport bénéfice/ risque des médicaments contenant du véralipride n’ était pas positif dans des conditions normales d’ utilisation.
Le CHMP a recommandé le retrait des autorisations de mise sur le marché des médicaments contenant du véralipride mentionnés en annexe I.
©EMEA 2007 CHMP/ 309507/ 2007
6/ 6
ANNEXE I
LISTE DLES NOMS; FORME PHARMACEUTIQUE; DOSAGE DU MÉDICAMENT; VOIE D'ADMINISTRATION; DEMANDEUR; TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ DANS LES ÉTATS MEMBRES
1 État membre
Titulaire de l'autorisation Demandeur de mise sur le marché
Nom de fantaisie Nom
Dosage
Forme pharmaceutique
Voie d’ administration
Contenu (Concentration)
Suède
HEXAL A/ S Kanalholmen 8-12, 2650 Hvidovre, Danemark
Alendronat HEXAL
Comprimés
Voie orale
10 mg par comprimé
Belgique
HEXAL A/ S Kanalholmen 8-12, 2650 Hvidovre, Danemark
Alendronate Sandoz 10 mg tabletten
Comprimés
Voie orale
10 mg par comprimé
Danemark
HEXAL A/ S Kanalholmen 8-12, 2650 Hvidovre, Danemark
Alendonicht
Comprimés
Voie orale
10 mg par comprimé
Grèce
HEXAL A/ S Kanalholmen 8-12, 2650 Hvidovre, Danemark
Forosa
Comprimés
Voie orale
10 mg par comprimé
2 ANNEXE II
CONCLUSIONS SCIENTIFIQUES ET MOTIFS DE LA MODIFICATION DU RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT, DE L’ ÉTIQUETAGE ET DE LA NOTICE PRÉSENTÉS PAR L’ EMEA
3 CONCLUSIONS SCIENTIFIQUES
RÉSUMÉ GÉNÉRAL DE L’ ÉVALUATION SCIENTIFIQUE D’ ALENDRONATE HEXAL ET DES DÉNOMINATIONS ASSOCIÉES (voir Annexe I)
Le principe actif des comprimés d’ alendronate HEXAL 10 mg, l’ acide alendronique sous forme d’ alendronate monosodique trihydraté, est un bisphosphonate qui inhibe la résorption osseuse des ostéoclastes sans effet direct sur la formation de l'os.
L’ ostéoporose se définit par une densité minérale osseuse (DMO) du rachis ou du col du fémur de 2,5 écarts- types (ET) en dessous de la valeur moyenne d’ une population saine et jeune ou par un antécédent de fracture par fragilité osseuse, indépendamment de la densité minérale osseuse.
Le demandeur a été prié de justifier l’ indication large de « traitement de l’ ostéoporose chez l’ homme » pour l’ alendronate HEXAL.
Le demandeur a soumis une analyse exhaustive de la littérature concernant le traitement de l’ ostéoporose chez l’ homme.
Les études indiquaient que l’ alendronate 10 mg par jour pouvait augmenter la densité minérale osseuse à la fois au niveau vertébral et non vertébral chez l’ homme souffrant d’ ostéoporose primaire.
Deux études réalisées par Orwell et Ringe ont démontré que, comparé respectivement à un placebo ou à l’ alfacalcidol, le traitement par alendronate réduit l’ incidence de fractures vertébrales chez l’ homme ostéoporotique.
Cependant, aucun effet sur les fractures non vertébrales n’ a été démontré parmi cette population.
MOTIFS DE LA MODIFICATION DU/ DES RÉSUMÉ(S) DES CARACTÉRISTIQUES DU PRODUIT, DE L’ ÉTIQUETAGE ET DE LA NOTICE
Considérant que
la littérature fournie par le demandeur a apporté la preuve qu’ une dose de 10 mg par jour pouvait
augmenter la densité minérale osseuse tant au niveau vertébral que non vertébrale chez l’ homme atteint d’ ostéoporose primaire, aucun effet sur les fractures non vertébrales n’ a été démontré parmi cette population.
-
Le CHMP a recommandé l’ indication suivante, qui est conforme aux instructions sur l’ évaluation des médicaments pour le traitement de l’ ostéoporose primaire (CHMP/ EWP/ 552/ 95 Rév.2)
« Traitement de l’ ostéoporose chez les hommes ostéoporotiques présentant un risque de fracture accru.
Une diminution de l’ incidence de fractures vertébrales a été démontrée mais pas celle de fractures non vertébrales. »
En outre, d’ autres modifications apportées au Résumé des caractéristiques du produit, à l’ étiquetage et à la notice, non liées à la conclusion de la procédure de saisine, ont été incluses et sont conformes aux instructions sur le Résumé des caractéristiques du produit, aux instructions sur les excipients et à la dernière révision des modèles de document.
Le CHMP a recommandé d’ accorder l’ autorisation de mise sur le marché, ainsi que la modification du Résumé des caractéristiques du produit, de l’ étiquetage et de la notice de l’ État membre de référence, pour les comprimés d’ alendronate HEXAL 10 mg et des dénominations associées (voir Annexe I).
4 ANNEXE III
RESUME DES CARACTERISTIQUES DU PRODUIT, ETIQUETAGE ET NOTICE
5 RESUME DES CARACTERISTIQUES DU PRODUIT
6 1.
DÉNOMINATION DU MÉDICAMENT
Alendronat HEXAL et noms associés (voir Annexe I) comprimés 10 mg
[Voir annexe I – A compléter au niveau national]
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé contient 10 mg d’ acide alendronique (sous forme d’ alendronate monosodique trihydraté).
Excipients:
103,95 mg lactose monohydrate par comprimé
3.
FORME PHARMACEUTIQUE
Comprimé Comprimé en forme de capsule, blanc à blanc cassé, portant sur une face « AN 10 » gravé et sur l’ autre le logo « Arrow ».
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement de l’ ostéoporose post-ménopausique.
Alendronat réduit le risque de fractures vertébrales et de la hanche.
Traitement de l’ ostéoporose chez l’ homme présentant des risques accrus de fractures.
Une réduction de la fréquence des fractures vertébrales a été mise en évidence, mais pas des fractures non vertébrales.
Prophylaxie de l’ ostéoporose induite par glucocorticoïdes.
(Voir rubrique 5.1).
4.2 Posologie et mode d’ administration
Par voie orale uniquement.
Ostéoporose post-ménopausique:
La dose recommandée est de 10 mg une fois par jour.
Ostéoporose chez l’ homme:
La dose recommandée est de 10 mg une fois par jour.
Ostéoporose induite par glucocorticoïdes:
Pour les femmes ménopausées ne suivant pas de traitement œ strogénique, la dose recommandée est d’ un comprimé de 10 mg par jour.
Pour les autres, voir le résumé des caractéristiques du produit de spécialités contenant 5 mg d’ alendronate.
Alendronat HEXAL doit être pris à jeun en se levant le matin, avec de l’ eau plate uniquement, au moins 30 minutes avant l’ absorption des premiers aliments, boissons ou médicaments de la journée.
Les autres boissons (y compris l’ eau minérale), les aliments ou certains médicaments risquent de diminuer l’ absorption de l’ alendronate (voir rubrique 4.5).
7 • Alendronat HEXAL comprimés doit être pris strictement au lever, avec un grand verre d’ eau (de 200 ml au minimum). • Les comprimés d’ Alendronat HEXAL doivent être avalés entiers.
Les comprimés ne doivent pas être mâchés, sucés ni dissous dans la bouche en raison des risques d’ ulcérations oropharyngées. • Les patients ne doivent pas s’ allonger avant le premier repas de la journée qui doit être pris au plus tôt 30 minutes après le comprimé. • Les patients ne doivent pas s’ allonger pendant au moins 30 minutes suivant la prise d’ Alendronat HEXAL comprimés. • Alendronat HEXAL comprimés ne doit pas être pris au coucher ou avant le lever.
Les patients doivent être supplémentés en calcium et en vitamine D si leur régime alimentaire est inadéquat (voir rubrique 4.4).
Les études cliniques n’ ont révélé aucune différence liée à l’ âge eu égard aux profils d’ efficacité et de sécurité d’ emploi de l’ alendronate.
Par conséquent, aucun ajustement posologique n’ est nécessaire chez les patients âgés.
Utilisation en cas d’ insuffisance rénale Aucun ajustement posologique n’ est nécessaire chez les patients ayant un taux de filtration glomérulaire (TFG) supérieur à 35 ml/ min.
Compte tenu de l’ absence d’ expérience, alendronate ne doit pas être administré à des patients présentant une insuffisance rénale caractérisée par un TFG inférieur à 35 ml/ min.
Utilisation en cas d’ insuffisance hépatique Aucun ajustement posologique n’ est nécessaire.
Ce médicament ne doit pas être utilisé chez l’ enfant suite à un manque de données concernant la sécurité et l’ efficacité.
4.3 Contre-indications
• Hypersensibilité à la substance active ou à l’ un des excipients. • Maladies de l’œ sophage et autres facteurs retardant le transit œ sophagien tels que sténose et achalasie. • Incapacité à se mettre en position verticale ou à se tenir assis en position verticale pendant au moins 30 minutes. • Hypocalcémie.
Voir également rubrique 4.4.
4.4 Mises en garde spéciales et précautions d’ emploi
L’ alendronate peut provoquer localement des effets irritants sur la muqueuse gastro-intestinale supérieure.
En raison des risques d’ aggravation d’ une maladie sous-jacente, l’ alendronate doit être prescrit avec prudence chez les patients souffrant d’ une affection gastro-intestinale haute évolutive telle que dysphagie, maladie œ sophagienne, gastrite, duodénite, ulcères ou ayant des antécédents récents (dans l’ année écoulée) d’ affection gastro-intestinale majeure tels que ulcère gastrique, saignement gastro-intestinal en évolution ou intervention chirurgicale du tube digestif supérieur autre qu’ une pyloroplastie (voir rubrique 4.3).
Des réactions œ sophagiennes (parfois sévères et nécessitant l’ hospitalisation) telles que des œ sophagites, ulcères œ sophagiens et érosions œ sophagiennes, suivies dans de rares cas de sténoses œ sophagiennes, ont été rapportées chez des patients traités par alendronate.
Le médecin devra donc être vigilant eu égard à l’ apparition de tout signe ou symptôme indiquant une réaction œ sophagienne possible.
Les patients doivent être informés d’ arrêter l’ alendronate et de consulter un médecin s’ ils présentent des symptômes
8 d’ irritation œ sophagienne tels qu’ une dysphagie, une odynophagie, une douleur rétrosternale, l’ apparition ou l’ aggravation de brûlures d’ estomac.
Il est très important que toutes les instructions concernant l’ administration d’ alendronate soient données aux patients et comprises (voir rubrique 4.2).
Les patients doivent être informés qu’ ils s’ exposent à des risques d’ apparition d’ effets indésirables accrus au niveau de l’œ sophage s’ ils ne respectent pas strictement les instructions de prise.
Bien qu’ aucune augmentation du risque n’ ait été observée au cours des études cliniques étendues menées sur l’ alendronate, de rares cas d’ ulcères gastriques ou duodénaux ont été rapportés depuis la commercialisation, dont certains cas sévères s’ accompagnant de complications.
Une relation de cause à effet ne peut être exclue (voir rubrique 4.8).
L’ administration d’ alendronate est déconseillée chez les patients présentant une insuffisance rénale lorsque le TFG est inférieur à 35 ml/ min (voir rubrique 4.2).
Les causes d’ ostéoporose autres qu’ un déficit en œ strogènes, l’ âge et l’ usage de glucocorticoïdes doivent être envisagées.
L’ hypocalcémie doit être corrigée avant d’ entreprendre un traitement par alendronate (voir rubrique 4.3).
De même, les autres troubles du métabolisme osseux (tels que les déficits en vitamine D et l’ hypoparathyroïdisme) doivent être efficacement corrigés avant de commencer le traitement par alendronate.
Les patients présentant des troubles relevant de ce domaine, une calcémie et des symptômes d’ hypocalcémie doivent être surveillés pendant un traitement par alendronate.
Compte tenu des effets positifs de l’ alendronate sur la minéralisation osseuse, des diminutions de la calcémie et de la phosphorémie peuvent survenir.
Celles -ci sont généralement légères et asymptomatiques.
Il y a toutefois eu de rares cas d’ hypocalcémie symptomatique, parfois sévères, survenant souvent chez des patients ayant un terrain prédisposé (par exemple hypoparathyroïdisme, déficit en vitamine D et malabsorption du calcium).
Il est donc particulièrement important de s’ assurer que les patients prenant des glucocorticoïdes ont un apport de calcium et de vitamine D suffisant.
Des cas d’ ostéonécrose de la mâchoire, généralement associés à une extraction dentaire et/ ou à une infection locale (y compris ostéomyélite) ont été rapportés chez des patients atteints d’ un cancer et recevant un traitement comprenant des bisphosphonates administrés essentiellement par voie intraveineuse.
Un grand nombre de ces patients recevaient également une chimiothérapie et des corticostéroïdes.
Des cas d’ ostéonécrose de la mâchoire ont également été rapportés chez des patients atteints d’ ostéoporose recevant des bisphosphonates par voie orale.
Un examen dentaire et des mesures préventives appropriées doivent être envisagés avant le traitement par bisphosphonates chez les patients présentant d’ autres facteurs de risque (comme un cancer, une chimiothérapie, une radiothérapie, des corticostéroïdes, une mauvaise hygiène buccale).
Pendant le traitement, ces patients doivent éviter toute intervention dentaire invasive si possible.
Chez les patients développant une ostéonécrose de la mâchoire pendant un traitement par bisphosphonates, une intervention chirurgicale dentaire est susceptible d’ aggraver leur état.
Chez les patients nécessitant des interventions dentaires, on ne dispose d’ aucune information indiquant si l’ arrêt du traitement par bisphosphonates réduit les risques d’ ostéonécrose de la mâchoire.
Il incombera au médecin traitant de décider du plan de traitement de chaque patient sur la base d’ une estimation du rapport entre les bénéfices et les risques.
9 Des cas de douleurs articulaires et/ ou musculaires ont été rapportés chez des patients prenant des bisphosphonates.
Depuis la mise sur le marché, ces symptômes ont rarement été constatés et, dans ce cas, n’ étaient pas handicapants (voir rubrique 4.8).
Le moment d’ apparition des symptômes allait d’ un jour à plusieurs mois après le début du traitement.
Chez la plupart des patients, les symptômes disparaissaient à l’ arrêt du traitement.
Un sous-groupe a présenté une réapparition des symptômes après un nouveau contact avec la même spécialité ou un autre bisphosphonate.
Alendronat HEXAL comprimés contient du lactose.
Les patients présentant des troubles congénitaux rares d’ intolérance au galactose, une galactosémie, un syndrome de malabsorption du glucose et du galactose ne doivent pas prendre ce médicament.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
En cas de prise concomitante, il est probable que les aliments et les boissons (y compris l’ eau minérale), les suppléments calciques, les antiacides, ainsi que d’ autres médicaments administrés par voie orale interfèrent avec l’ absorption de l’ alendronate.
Pour cette raison, les patients devront attendre au moins 30 minutes après la prise d’ alendronate et avant de prendre tout autre médicament par voie orale (voir rubrique 4.2).
Aucune autre interaction avec la substance active significative sur le plan clinique n’ est attendue.
Au cours des études cliniques, un certain nombre de patientes ont reçu des œ strogènes (par voie vaginale, cutanée ou orale) alors qu’ elles étaient traitées par alendronate.
Aucun effet indésirable lié à cette association n’ a été observé.
Bien qu’ aucune étude d’ interaction spécifique n’ ait été réalisée, au cours des essais cliniques, l’ alendronate a été administré en même temps qu’ un vaste éventail de médicaments couramment utilisés sans qu’ aucune interaction cliniquement pertinente soit mise en évidence.
4.6 Grossesse et allaitement
Il n’ existe pas de données suffisantes concernant l’ administration d’ alendronate chez la femme enceinte.
Les études sur l’ animal ont révélé des effets sur la formation osseuse chez le fœ tus à hautes doses.
Administré à des rates gravides, l’ alendronate a provoqué une dystocie liée à une hypocalcémie (voir rubrique 5.3).
Compte tenu de l’ indication, l’ alendronate ne devrait pas être administré pendant la grossesse.
On ne sait pas si l’ alendronate passe dans le lait maternel.
Compte tenu de l’ indication, l’ alendronate ne devrait pas être administré chez les femmes allaitant.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Alendronat HEXAL n’ a aucun effet sur l’ aptitude à conduire des véhicules et à utiliser des machines
Dans le cadre de deux études d’ une durée de trois années réalisées selon un plan presque identique chez des femmes ménopausées (alendronate 10 mg: n=196; placebo: n=397), les profils de sécurité étaient globalement similaires pour 10 mg d’ alendronate par jour et le placebo.
Les effets indésirables considérés par les médecins-investigateurs comme éventuellement, probablement ou définitivement en rapport avec la substance active sont indiqués ci-dessous s’ ils se sont produits chez ≥ 1% de l’ un des groupes de traitement au cours de l’ étude d’ une année ou chez ≥ 1% des patients traités par alendronate 10 mg par jour présentant une fréquence plus élevée que chez les patients recevant le placebo dans le cadre des études d’ une durée de trois ans.
Études d’ une durée de trois ans
10 Gastro-intestinaux
Alendronat 10 mg par jour (n=196)%
Placebo (n=397)%
Douleurs abdominales Dyspepsie Régurgitation acide Nausée Ballonnement abdominal Constipation Diarrhée Dysphagie Flatulences Gastrite Ulcère gastrique Ulcère œ sophagien Musculo-squelettiques
6,6 3,6 2,0 3,6 1,0 3,1 3,1 1,0 2,6 0,5 0,0 1,5
4,8 3,5 4,3 4,0 0,8 1,8 1,8 0,0 0,5 1,3 0,0 0,0
Douleurs musculo- squelettiques (os, muscles ou articulations)
4,1
2,5
Crampes musculaires Neurologiques
0,0
1,0
Céphalées
2,6
1,5
Les effets indésirables suivants ont également été rapportés dans le cadre d’ essais cliniques et/ ou après la mise sur le marché:
Très fréquent: ≥ 1/ 10 Fréquent: ≥ 1/ 100 - < 1/ 10 Peu fréquent: ≥ 1/ 1 000 - < 1/ 100 Rare: ≥ 1/ 10 000 - < 1/ 1 000 Très rare: < 1/ 10 000, fréquence indéterminée (ne peut être estimée sur la base des données disponibles)
Affections du système nerveux:
Fréquent (> 1/ 100, < 1/ 10): céphalées
Affections oculaires:
Rare (≥ 1/ 10 000, < 1/ 1000): uvéite, sclérite, épisclérite
Affections gastro-intestinales:
Fréquent (> 1/ 100, < 1/ 10): douleurs abdominales, dyspepsie, constipation, diarrhée, flatulence, ulcères œ sophagiens*, dysphagie*, ballonnement abdominal, régurgitation acide.
Peu fréquent (≥ 1/ 1000, < 1/ 100): nausées, vomissements, gastrite, œ sophagite*, érosions œ sophagiennes*, méléna.
Rare (≥ 1/ 10 000, < 1/ 1000): sténose œ sophagienne*, ulcérations oropharyngées*, PUS (perforation, ulcères, saignement) de la partie haute du tractus gastro-intestinal, un rapport de cause à effet ne pouvant être exclu.
Très rare, fréquence indéterminée: une perforation de l’ oesophage a été rapportée dans certains cas isolés.
*Voir rubriques 4.2 et 4.4.
Affections de la peau et du tissu sous-cutané:
Très rare (≤ 1/ 10 000): des cas isolés de réactions cutanées sévères, y compris de syndrome de Stevens Johnson et de nécrolyse épidermique toxique ont été rapportés.
Affections musculo-squelettiques et systémiques:
Fréquent (> 1/ 100, < 1/ 10): douleurs musculo-squelettiques (os, muscles ou articulations)
11 Rare (≥ 1/ 10 000, < 1/ 1 000): douleurs musculo-squelettiques aiguës (os, muscles ou articulations) (voir rubrique 4.4) Fréquence indéterminée: ostéonécrose
Peu fréquent (≥ 1/ 1 000, < 1/ 100): rash, prurit, érythème Rare (≥ 1/ 10 000, < 1/ 1 000): réactions d’ hypersensibilité incluant urticaire et angio-œ dème.
Symptômes transitoires de type réaction aiguë (myalgies, malaise et rarement fièvre), généralement observés en début de traitement.
Rash cutané sensible à la lumière.
Hypocalcémie symptomatique, en général sur terrain prédisposé (voir rubrique 4.4).
*Depuis la mise sur le marché, les effets indésirables suivants ont été rapportés (fréquence indéterminée):
Affections du système nerveux: étourdissements
Affections de l'oreille et du labyrinthe: vertige
Troubles généraux et anomalies au site d'administration: asthénie, œ dème périphérique
Affections musculo-squelettiques et systémiques Des cas d’ ostéonécrose de la mâchoire ont été rapportés chez des patients recevant des bisphosphonates.
Dans la plupart des cas, il s’ agissait de patients atteints d’ un cancer, toutefois, de tels cas ont également été rapportés chez des patients traités pour une ostéoporose.
L’ ostéonécrose de la mâchoire est généralement associée à une extraction dentaire et/ ou à une infection locale (y compris ostéomyélite).
Gonflement des articulations.
Résultats des tests biologiques:
Au cours des essais cliniques, des diminutions asymptomatiques, légères et transitoires de la calcémie et du phosphate sérique ont été respectivement observées chez environ 18% et 10% des patients prenant de l’ alendronate 10 mg/ jour par rapport à environ 12% et 3% des patients recevant le placebo.
Cependant, la fréquence des diminutions de la calcémie à un taux < 2,0 mmol/ l et du phosphate sérique à ≤ 0,65 mmol/ l était comparable dans les deux groupes.
4.9 Surdosage
Une hypocalcémie, une hypophosphorémie et des effets indésirables au niveau de la partie haute du tractus gastro-intestinal tels que: mauvaise digestion, brûlures d’ estomac, œ sophagite, gastrite ou ulcère peuvent se produire en cas de surdosage par voie orale.
On ne dispose pas de données spécifiques sur la conduite à tenir en cas de surdosage par alendronate.
On administrera du lait ou des antiacides afin de chélater l’ alendronate.
Compte tenu des risques d’ irritation œ sophagienne, on évitera d’ induire des vomissements et le patient devrait rester en position verticale.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: médicaments pour le traitement des maladies osseuses, bisphosphonates.
Code ATC:
M05BA04
La substance active d’ Alendronat HEXAL comprimés, l’ alendronate monosodique trihydraté, est un bisphosphonate qui inhibe la résorption osseuse ostéoclastique, sans effet direct sur la formation de l’ os.
12 Les études précliniques ont montré une localisation préférentielle de l’ alendronate sur les sites de résorption active.
L’ activité des ostéoclastes est inhibée, mais ni leur formation ni leur fixation ne sont affectées.
La qualité de l’ os formé pendant un traitement par alendronate est normale.
Traitement de l’ ostéoporose post-ménopausique
L’ ostéoporose est définie par une densité minérale osseuse (DMO) au rachis ou à la hanche à 2,5 écarts types en dessous de la valeur moyenne d’ une population normale jeune ou par un antécédent de fracture de fragilité osseuse, indépendamment de la DMO.
L’ effet de l’ alendronate sur la DMO et la fréquence des fractures chez les femmes ménopausées ont été étudiés dans deux études d’ efficacité initiales menées selon un plan identique (n=994) et dans l’ essai FIT (Fracture Intervention Trial: n=6459).
Dans les études d’ efficacité initiales, l’ alendronate à la dose de 10 mg par jour pendant 3 ans a entraîné des augmentations moyennes de la DMO au niveau du rachis, du col du fémur, et du trochanter respectivement de 8,8%, 5,9%, et 7,8%, par rapport au placebo.
La DMO du corps entier a également augmenté de façon significative.
On a constaté une réduction de 48% du taux de patientes présentant une ou plusieurs fractures vertébrales dans le groupe traité par alendronate par rapport au groupe placebo (alendronate 3,2% et placebo 6,2%).
Dans l’ extension à 2 ans de ces études, la DMO au niveau du rachis et du trochanter a continué d’ augmenter, et la DMO du col du fémur et du corps entier s’ est maintenue.
L’ essai FIT comprenait deux études contrôlées versus placebo, l’ alendronate étant administré quotidiennement (5 mg par jour pendant 2 ans et 10 mg par jour pendant un à deux ans supplémentaires). • FIT 1:
Une étude de 3 ans menée auprès de 2027 patientes ayant au moins une fracture (tassement) vertébrale au départ.
Dans cette étude, l’ administration quotidienne d’ alendronate a réduit l’ incidence d’ au moins une nouvelle fracture vertébrale de 47% (alendronate 7,9% et placebo 15,0%).
De plus, une réduction statistiquement significative a été observée sur l’ incidence des fractures de la hanche (1,1% contre 2,2%, soit une réduction de 51%). • FIT 2:
Une étude d’ une durée de 4 ans menée auprès de 4432 patientes ayant une faible masse osseuse mais sans fracture vertébrale préexistante.
Dans cette étude, dans l’ analyse du sous-groupe des femmes ostéoporotiques (37% de la population globale correspondant à la définition de l’ ostéoporose ci-dessus), on a observé une différence significative de l’ incidence des fractures de la hanche (alendronate 1,0% contre placebo 2,2%, soit une réduction de 56%) et de l’ incidence d’ au moins une fracture vertébrale (2,9% contre 5,8%, soit une réduction de 50%).
Ostéoporose chez l’ homme présentant des risques de fracture accrus L’ efficacité de l’ alendronate 10 mg une fois par jour chez l’ homme (de 31 à 87 ans, âge moyen 63 ans, n=241) sur l’ ostéoporose a été évaluée au cours d’ une étude de deux ans.
Au bout de deux ans de traitement par alendronate 10 mg/ jour, la DMO avait augmenté en moyenne de 5,3% pour le rachis, de 2,6% pour le col du fémur, de 3,1% pour le trochanter et de 1,6% pour le squelette entier par rapport au placebo (p < 0,001 pour tous les critères).
L’ effet de l’ alendronate sur la DMO était indépendant de l’ âge, de la race, de la fonction gonadique, de la DMO initiale et du turnover osseux initial.
L’ incidence de nouvelles fractures vertébrales a été évaluée comme variable de sécurité.
Dans une analyse rétrospective (contrôlée par radiographie quantitative), une nouvelle fracture (0,8%) a été enregistrée parmi les patients traités par alendronate, par rapport à 6 (7,1%) pour le placebo (p=0,017).
La réduction de taille était moins importante après traitement par alendronate par rapport au placebo (respectivement -0,6 mm et -2,4 mm, p=0,02).
Aucun effet sur les fractures non vertébrales n’ a été observé.
Ostéoporose induite par glucocorticoïdes L’ usage de stéroïdes à long terme est fréquemment associé au développement d’ une ostéoporose accompagnée de fractures.
Ceci se produit chez les hommes et les femmes de tous âges.
L’ efficacité de l’ alendronate 10 mg et alendronate 5 mg une fois par jour chez des hommes et des femmes traités par stéroïdes (au moins 7,5 mg/ jour de prednisone ou équivalent, dose médiane 10 mg/ jour) a été mise en évidence dans deux études d’ une durée d’ un an menées selon un plan pratiquement identique.
Ces études ont été réalisées auprès de 560 patients âgés de 17 à 83 ans.
Les patients ont reçu des suppléments de calcium et de vitamine D.
13 le col du fémur (2,19%) et le trochanter (1,65%) chez les patients traités par alendronate 5 mg une fois par jour.
Les augmentations de la DMO sous l’ effet d’ un traitement par alendronate 10 mg une fois par jour étaient les mêmes qu’ avec alendronate 5 mg une fois par jour chez tous les patients, à l’ exception des femmes ménopausées ne recevant pas de traitement oestrogénique.
Chez ces femmes, les augmentations (par rapport au placebo) en cas de traitement par alendronate 10 mg une fois par jour étaient supérieures à celles constatées avec alendronate 5 mg une fois par jour pour le rachis (4,11% contre 1,56%) et le trochanter (2,84% contre 1,67%).
L’ effet préventif sur les fractures de l’ augmentation de la densité osseuse avec alendronate 10 mg ou alendronate 5 mg dans l’ ostéoporose induite par corticostéroïdes n’ a pas été établie.
Alendronat 10 mg et 5 mg étaient efficaces, indépendamment de la dose ou de la durée de prise de stéroïdes.
Par ailleurs, alendronate 10 mg et alendronate 5 mg étaient efficaces, indépendamment de l’ âge (< 65 ans contre ≥ 65 ans), du sexe, de la DMO initiale, du turnover osseux initial et de l’ usage concomitant d’ un certain nombre de médicaments communs.
Chez les patients recevant des doses d’ alendronate jusqu’ à 10 mg par jour et chez lesquels une biopsie a été effectuée au bout d’ un an, on n’ a observé aucun signe de troubles du processus de minéralisation osseuse.
5.2 Propriétés pharmacocinétiques
Absorption Par rapport à une dose de référence administrée par voie intraveineuse, la biodisponibilité moyenne de l’ alendronate chez la femme par voie orale est d’ environ 0,64% pour des doses allant de 5 à 70 mg administrées à jeun après la nuit et deux heures avant un petit-déjeuner normal.
Lorsque l’ alendronate est administré une heure ou une demi-heure avant un petit-déjeuner normal, la biodisponibilité diminue d’ une valeur estimée à 0,46% et 0,39%.
Dans les études réalisées sur l’ ostéoporose, l’ alendronate a été efficace lorsqu’ on l’ a administré 30 minutes au moins avant les premiers aliments ou boissons de la journée.
La biodisponibilité était quasi nulle lorsque l’ alendronate a été administré au cours d’ un petit-déjeuner normal ou dans les deux heures qui ont suivi.
L’ administration concomitante d’ alendronate avec du café ou du jus d’ orange a réduit sa biodisponibilité d’ environ 60%.
Chez les sujets sains, l’ administration de prednisone par voie orale (20 mg trois fois par jour pendant 5 jours) n’ a pas entraîné de changement cliniquement significatif de la biodisponibilité orale de l’ alendronate (augmentation moyenne comprise entre 20% et 44%).
Distribution Les études chez le rat à la dose de 1 mg/ kg par voie intraveineuse montrent que l’ alendronate est initialement réparti dans les tissus mous, puis rapidement redistribué au niveau du squelette ou excrété dans les urines.
Le volume de distribution moyen à l’ équilibre est d’ au moins 28 l chez l’ homme.
Après administration d’ alendronate per os à doses thérapeutiques, les concentrations plasmatiques de substance active sont trop faibles pour permettre une détection analytique (< 5 ng/ ml).
La liaison aux protéines plasmatiques chez l’ homme est d’ environ 78%.
Métabolisme Aucun métabolisme de l’ alendronate n’ a été mis en évidence, ni chez l’ homme ni chez l’ animal.
Élimination Après administration par voie intraveineuse d’ une dose unique d’ alendronate marqué au C14, environ 50% de la radioactivité était excrétée dans les urines dans les 72 heures.
Suite à l’ administration d’ une dose intraveineuse de 10 mg, la clairance rénale de l’ alendronate était de 71 ml/ min et la clairance systémique ne dépassait pas 200 ml/ min.
Les concentrations plasmatiques diminuaient de plus de 95% dans les 6 heures qui suivent l’ administration par voie intraveineuse.
On estime que la demi-vie terminale chez l’ homme est supérieure à 10 ans, ce qui reflète la libération de l’ alendronate à partir du squelette.
Chez le rat, l’ alendronate n’ est pas excrété par les systèmes rénaux de transport acides ou basiques, on suppose donc qu’ il n’ interfère pas avec l’ élimination d’ autres substances actives par ces systèmes chez l’ homme.
Caractéristiques des patients Les études précliniques montrent que la fraction de substance active qui ne se dépose pas dans l’ os est rapidement excrétée dans les urines.
14 en évidence dans une étude à long terme après administration intraveineuse de doses répétées allant jusqu’ à une dose totale de 35 mg/ kg.
Bien qu’ aucune donnée ne soit disponible, il est vraisemblable que, comme chez l’ animal, l’ élimination d’ alendronate par le rein soit diminuée chez les patients ayant une insuffisance rénale.
En conséquence, on peut s’ attendre à une accumulation quelque peu supérieure de l’ alendronate dans l’ os chez les patients ayant une insuffisance rénale (voir rubrique 4.2).
5.3 Données de sécurité précliniques
Les études conventionnelles de toxicité générale, de génotoxicité et de carcinogénicité n’ ont pas révélé de risque particulier pour l’ homme.
Des études chez la rate ont montré que le traitement par alendronate pendant la gravidité était associé à une dystocie liée à une hypocalcémie à la mise-bas.
Dans les études, l’ administration de doses élevées chez le rat a montré une augmentation de l’ incidence d’ une ossification fœ tale incomplète.
Le risque chez l’ être humain est inconnu.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Cellulose microcristalline Lactose monohydraté Croscarmellose sodique Stéarate de magnésium
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
2 ans
6.4 Précautions particulières de conservation
À conserver à une température ne dépassant pas 25 °C, dans l’ emballage extérieur d’ origine à l’ abri de l’ humidité.
6.5 Nature et contenu de l’ emballage extérieur
Les comprimés sont présentés en plaquette thermoformée triplex (PVC/ PE/ PVDC/ AL).
14, 28, 56, 98, 112 et 50 x 1 (dose unitaire).
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Pas d’ exigences particulières
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
[Voir annexe I - À compléter au niveau national]
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
[À compléter au niveau national]
15 9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
{JJ/ MM/ AAAA} > < {JJ mois AAAA}
[À compléter au niveau national]
10.
DATE DE MISE À JOUR DU TEXTE
{MM/ AAAA}
[A compléter au niveau national]
16 ÉTIQUETAGE
BOÎTE EN CARTON
1.
DÉNOMINATION DU MÉDICAMENT
Alendronat HEXAL et noms associés (voir Annexe I) comprimés 10 mg
[Voir annexe I – A compléter au niveau national] Acide alendronique
2.
COMPOSITION EN SUBSTANCE ACTIVE
Chaque comprimé contient 10 mg d’ acide alendronique (sous forme d’ alendronate monosodique trihydraté).
3.
LISTE DES EXCIPIENTS
Contient également du lactose.
Voir notice pour toute information complémentaire.
4.
FORME PHARMACEUTIQUE ET CONTENU
14 comprimés 28 comprimés 56 comprimés 98 comprimés 112 comprimés 50 x 1 comprimé (dose unique)
5.
MODE ET VOIE D’ ADMINISTRATION
Par voie orale.
Veuillez lire la notice avant utilisation.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
Les comprimés Alendronat HEXAL doivent être avalés entiers!
Alendronat HEXAL doit être pris à jeun en se levant le matin, avec de l’ eau plate uniquement, au moins 30 minutes avant l'absorption des premiers aliments, boissons ou médicaments de la journée!
Ne pas s’ allonger pendant au moins 30 minutes suivant la prise d’ Alendronat HEXAL.
8.
DATE DE PÉREMPTION
EXP
18 9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
À conserver à une température ne dépassant pas 25 °C.
À conserver dans l’ emballage extérieur d’ origine à l’ abri de l’ humidité.
10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
[Voir annexe I - A compléter au niveau national]
12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
[A compléter au niveau national]
13.
NUMÉRO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
[A compléter au niveau national]
15.
INDICATIONS D’ UTILISATION
[À compléter au niveau national]
16.
INFORMATIONS EN BRAILLE
Alendronat HEXAL
[À compléter au niveau national]
19 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMÉES
PVC/ PE/ PVDC/ AL
1.
DÉNOMINATION DU MÉDICAMENT
Alendronat HEXAL et noms associés (voir Annexe I) comprimés 10 mg
[Voir annexe I – A compléter au niveau national] Acide alendronique
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
[Voir annexe I – A compléter au niveau national]
3.
DATE DE PÉREMPTION
EXP
4.
NUMÉRO DE LOT
Lot
5.
AUTRES
20 NOTICE
INFORMATION DE L’ UTILISATEUR
Alendronat HEXAL et noms associés (voir Annexe I) comprimés 10 mg [Voir annexe I – A compléter au niveau national]
Acide alendronique
Veuillez lire attentivement l’ intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre médecin
ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre, même en
cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non mentionné
dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu’ est -ce qu’ Alendronat HEXAL et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Alendronat HEXAL 3.
Comment prendre Alendronat HEXAL 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Alendronat HEXAL 6.
Informations supplémentaires
1.
QU’ EST-CE QU’ ALENDRONAT HEXAL ET DANS QUEL CAS EST-IL UTILISÉ
L’ alendronate appartient à une classe de médicaments non hormonaux appelés bisphosphonates.
L’ alendronate prévient la perte osseuse et aide à reformer l’ os.
Il réduit les risques de fractures de la colonne vertébrale et de la hanche.
Votre médecin vous a prescrit Alendronat HEXAL pour traiter votre ostéoporose.
On a mis en évidence qu’ Alendronat HEXAL réduisait les risques de fractures de la colonne vertébrale et de la hanche chez la femme et les fractures de la colonne vertébrale chez l’ homme.
L’ ostéoporose est un amincissement et un affaiblissement des os.
À un stade précoce, l’ ostéoporose n’ a généralement pas de symptômes.
Cependant, si elle n’ est pas traitée, elle peut entraîner des fractures.
Bien que ces processus soient douloureux, une fracture au niveau de la colonne vertébrale peut passer inaperçue jusqu’ à ce qu’ elle donne lieu à une diminution de taille.
Des fractures peuvent se produire au cours d’ activités quotidiennes normales comme soulever un objet ou suite à de petites blessures qui n’ entraîneraient pas de fracture en temps normal.
Ces fractures se produisent le plus souvent au niveau de la hanche, de la colonne vertébrale ou du poignet et peuvent conduire, non seulement à des douleurs, mais aussi à des troubles considérables comme le dos voûté (cyphose) et une perte de mobilité.
Outre votre traitement par Alendronat HEXAL, votre médecin pourra vous inviter à modifier votre mode de vie pour améliorer votre état, par exemple à:
Arrêter de fumer Il semble que le tabagisme accroît la vitesse à laquelle vos os se dégradent et serait donc susceptible d’ augmenter les risques de fractures.
Faire de l’ exercice Comme les muscles, les os ont besoin d’ exercice pour rester forts et sains.
Consultez votre médecin avant de commencer à faire de l’ exercice quel qu’ il soit.
Manger équilibrer Votre médecin pourra vous conseiller un régime et la prise de suppléments alimentaires.
22 2.
QUELLES SONT LES INFORMATIONS À CONNAÎTRE AVANT DE PRENDRE ALENDRONAT HEXAL
Ne prenez jamais Alendronat HEXAL
- Si vous êtes allergique (hypersensible) à l’ alendronate monosodique trihydraté ou à l’ un des autres
composants contenus dans Alendronat HEXAL.
- Si vous avez certains problèmes au niveau de l’œ sophage (le tube reliant votre bouche à votre
estomac) comme un rétrécissement ou des difficultés à avaler
- Si vous ne pouvez pas vous tenir en position verticale, debout ou assis, pendant au moins 30
- Si votre médecin vous a dit que vous aviez un taux de calcium sanguin trop bas.
Si vous pensez que l’ un de ces points s’ applique dans votre cas, ne prenez pas les comprimés.
Parlez -en d’ abord avec votre médecin et suivez le conseil qu’ il vous donne.
Faites attention avec Alendronat HEXAL Informez votre médecin
- si vous avez des problèmes de reins
- si vous avez des difficultés à avaler ou des troubles digestifs
- si vous avez de faibles taux de calcium sanguins.
Une irritation, une inflammation ou une ulcération de l’œ sophage (le tube reliant votre bouche à votre estomac), souvent accompagnée de symptômes de douleurs à la poitrine, de brûlures d’ estomac ou encore de difficultés à avaler ou de douleurs lorsque vous avalez peuvent se produire, en particulier si le patient ne boit pas un grand verre d’ eau et/ ou s’ il s’ allonge moins de 30 minutes après la prise d’ Alendronat HEXAL.
Ces effets indésirables peuvent s’ aggraver si le patient continue à prendre Alendronat HEXAL après avoir présenté de tels symptômes.
Avant de prendre Alendronat HEXAL, informez votre médecin si vous avez ou avez eu des douleurs, les gencives gonflées et/ ou la mâchoire enflée, la mâchoire insensible, si vos mâchoires semblent lourdes ou si vous avez perdu une dent.
Ces troubles pourraient être les symptômes d’ une ostéonécrose (destruction des tissus osseux).
Avertissez également votre médecin si vous souffrez d’ un cancer ou si vos dents sont en mauvais, en effet, il s’ agit de facteurs de risques.
Si vous êtes en traitement chez un dentiste ou si vous allez subir une intervention chirurgicale dentaire, informez votre dentiste que vous prenez Alendronat HEXAL.
Alendronat HEXAL ne doit pas être administré à des enfants ou à des adolescents.
Prise d’ autres médicaments Il est probable que les suppléments calciques, les antiacides et d’ autres médicaments pris par voie orale interfèrent avec l'absorption d’ Alendronat HEXAL s’ ils sont pris en même temps.
C’ est pourquoi il est important que vous respectiez les conseils donnés à la rubrique 3 – « Comment prendre Alendronat HEXAL ».
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
Aliments et boissons Il est probable que les aliments et les boissons (même l’ eau minérale) diminuent l’ efficacité d’ Alendronat HEXAL lorsqu’ ils sont pris en même temps.
C’ est pourquoi il est important que vous respectiez les conseils donnés à la rubrique 3 – « Comment prendre Alendronat HEXAL ».
Grossesse et allaitement Ne prenez pas Alendronat HEXAL si vous êtes enceinte ou pensez pouvoir l’ être.
23 Ne prenez pas Alendronat HEXAL si vous allaitez.
Conduite de véhicules et utilisation de machines Alendronat HEXAL ne devrait pas affecter votre capacité à conduire ou à utiliser des machines.
Informations importantes concernant certains composants d’ Alendronat HEXAL Alendronat HEXAL contient du lactose.
Si votre médecin vous a dit que vous aviez une intolérance à certains sucres (comme le lactose), contactez -le avant de prendre ce médicament.
3.
COMMENT PRENDRE ALENDRONAT HEXAL
Respectez toujours la posologie indiquée par votre médecin.
En cas d’ incertitude, consultez votre médecin ou votre pharmacien.
Prenez un comprimé d’ alendronate 10 mg une fois par jour.
Suivez ces instructions à la lettre de manière à être certain de bénéficier des effets d’ Alendronat HEXAL.
Il est très important de suivre les instructions 1), 2), 3) et 4) de manière qu’ Alendronat HEXAL atteigne votre estomac rapidement, ce qui diminue les risques d’ irritation de l’œ sophage (le tube reliant votre bouche à votre estomac).
1) Après vous être levé le matin et avant de prendre un aliment, une boisson ou tout autre médicament, avalez Alendronat HEXAL avec un grand verre d’ eau (d’ au moins 200 ml) uniquement (pas d’ eau minérale).
- Ne le prenez pas avec de l’ eau minérale (plate ou pétillante).
- Ne le prenez pas avec du thé ou du café.
- Ne le prenez pas avec un jus de fruit ou du lait.
2) Ne mâchez pas le comprimé et ne le laissez pas fondre dans votre bouche.
3) Ne vous allongez pas – restez en position verticale (assis, debout ou en marchant) – pendant au moins 30 minutes après avoir avalé le comprimé.
Ne vous allongez pas avant d’ avoir pris les premiers aliments de la journée.
4) Ne prenez pas Alendronat HEXAL au coucher ou avant de vous lever.
5) Si vous avez des difficultés à avaler ou des douleurs lorsque vous avalez, une douleur au niveau de la poitrine ou que des brûlures d’ estomac apparaissent ou s’ aggravent, arrêtez de prendre Alendronat HEXAL et contactez votre médecin.
6) Après avoir avalé votre comprimé d’ Alendronat HEXAL, attendez pendant au moins 30 minutes avant de prendre les premiers aliments et boissons de la journée, ou encore d’ autres médicaments, y compris des antiacides, des suppléments calciques et des vitamines.
Alendronat HEXAL n’ est efficace que si vous le prenez à jeun.
7) Il est important que vous continuiez à prendre Alendronat HEXAL aussi longtemps que votre médecin vous l’ a prescrit.
Alendronat HEXAL ne peut traiter votre ostéoporose que si vous continuez à prendre les comprimés.
Si vous avez pris plus d’ Alendronat HEXAL que vous n’ auriez dû Si vous prenez trop de comprimés par inadvertance, buvez un grand verre de lait et contactez votre médecin immédiatement.
Ne vous faites pas vomir et ne vous allongez pas.
Si vous oubliez de prendre Alendronat HEXAL Si vous avez oublié une prise, prenez simplement un comprimé le lendemain matin.
Ne prenez pas deux comprimés le même jour.
Continuez à ne prendre qu’ un comprimé par jour.
24 Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS
Comme tous les médicaments, Alendronat HEXAL est susceptible d'avoir des effets indésirables, bien que tous n’ y soient pas sujets.
Les termes suivants sont utilisés pour décrire à quelle fréquence les effets indésirables ont été rapportés.
Très fréquents: ≥ 1/ 10 Fréquents: ≥ 1/ 100 - < 1/ 10 Peu fréquents: ≥ 1/ 1 000 - < 1/ 100 Rares: ≥ 1/ 10 000 - < 1/ 1 000 Très rares: < 1/ 10 000, fréquence indéterminée (ne peut être estimée sur la base des données disponibles)
Fréquents: maux de tête douleurs abdominales sensation désagréable dans l’ estomac ou éructation après manger constipation sensation d’ avoir l’ estomac plein ou ballonné diarrhée flatulences brûlures d’ estomac difficultés à avaler douleurs à l’ ingestion ulcération de l’œ sophage (le tube reliant votre bouche à votre estomac) pouvant entraîner des douleurs au niveau de la poitrine, des brûlures d’ estomac, des difficultés à avaler ou des douleurs à l’ ingestion douleurs osseuses, musculaires et/ ou articulaires
Peu fréquents: nausée vomissements irritation ou inflammation de l’œ sophage (le tube reliant votre bouche à votre estomac) ou de l’ estomac selles noires ou ayant l’ aspect du goudron éruption cutanée démangeaisons rougeurs cutanées
Rares: vision trouble, douleurs ou rougeurs oculaires rétrécissement de l’œ sophage (le tube reliant votre bouche à votre estomac); ulcère de la bouche lorsque les comprimés ont été mâchés ou sucés; ulcère de l’ estomac ou ulcère peptique (parfois grave ou accompagné de saignements), mais un lien de cause à effet avec Alendronat HEXAL n’ est pas certain; douleurs osseuses, musculaires ou articulaires aiguës éruption cutanée aggravée par le soleil, symptômes pseudo-grippaux transitoires comme douleurs musculaires et sensation de malaise générale parfois accompagnées de fièvre en début de traitement; réactions d’ hypersensibilité incluant urticaire et angio-œ dème; symptômes de faibles taux de calcium sanguins incluant des crampes musculaires ou des spasmes et/ ou une sensation de fourmillement dans les doigts et autour de la bouche.
25 des cas isolés de perforation de l’œ sophage (le tube reliant votre bouche à votre estomac) ont été rapportés
Depuis la mise sur le marché, les effets indésirables suivants ont été rapportés (fréquence indéterminée):
étourdissements gonflements des mains ou des jambes manque ou perte de force ostéonécrose (destruction des tissus osseux) gonflement des articulations.
Il est très utile que vous consigniez les effets indésirables dont vous souffrez, quand ils ont commencé et combien de temps ils ont duré.
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER ALENDRONAT HEXAL
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Alendronat HEXAL après la date de péremption imprimée sur la plaquette thermoformée et la boîte.
La date d’ expiration fait référence au dernier jour du mois.
À conserver à une température ne dépassant pas 25 °C, dans l’ emballage extérieur d’ origine à l’ abri de l’ humidité.
6.
INFORMATIONS SUPPLÉMENTAIRES
Que contient Alendronat HEXAL La substance active est l’ alendronate monosodique trihydraté.
Chaque comprimé contient 10 mg d’ acide alendronique sous forme d’ alendronate monosodique trihydraté.
Les autres composants sont: cellulose microcristalline, lactose monohydraté, croscarmellose sodique et stéarate de magnésium.
Qu’ est ce qu’ Alendronat HEXAL comprimés et contenu de l’ emballage extérieur Alendronat HEXAL est disponible en comprimé blanc à blanc cassé en forme de capsule, portant sur une face « AN 10 » gravé et sur l’ autre le logo « Arrow ».
Les comprimés sont présentés en plaquette thermoformée triplex (PVC/ PE/ PVDC/ AL) contenant 14, 28, 56, 98, 112 et 50 x 1 (dose unique).
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l’ Autorisation de mise sur le marché et fabricant [Voir annexe I - À compléter au niveau national]
Ce médicament est autorisé dans les États membres de l'Espace Économique Européen sous les noms suivants
Suède Alendronat HEXAL Allemagne Pologne Belgique Danemark
Alendron-HEXAL AlendroHEXAL 10 Alendronate Sandoz Alendonicht
La dernière date à laquelle cette notice a été approuvée est le {MM/ AAAA} [À compléter au niveau national]
27
ANNEXE I
LISTE REPRENANT LES NOMS, LA FORME PHARMACEUTIQUE, LES DOSAGES DES MÉDICAMENTS, LA VOIE D'ADMINISTRATION, LES DEMANDEURS, LES TITULAIRES DE L'AUTORISATION DE MISE SUR LE MARCHÉ DANS LES ÉTATS MEMBRES
1 État membre
Titulaire de l'autorisation de mise sur le marché
Demandeur
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
Autriche
Nycomed Pharma GmbH, EUROPLAZA Gebäude F Technologiestraße 5 A-1120 Wien
Alvesco 40 Mikrogramm Dosieraerosol
40 µg
Solution pour inhalation en flacon pressurisé
Voie inhalée
Autriche
Nycomed Pharma GmbH, EUROPLAZA Gebäude F Technologiestraße 5 A-1120 Wien
Alvesco 80 Mikrogramm Dosieraerosol
80 µg
Solution pour inhalation en flacon pressurisé
Voie inhalée
Autriche
Nycomed Pharma GmbH, EUROPLAZA Gebäude F Technologiestraße 5 A-1120 Wien
Alvesco 160 Mikrogramm Dosieraerosol
160 µg
Solution pour inhalation en flacon pressurisé
Voie inhalée
Autriche
Nycomed GmbH Byk-Gulden-Str.
2 D-78467 Konstanz
Amavio 40 Mikrogramm Dosieraerosol
40 µg
Solution pour inhalation en flacon pressurisé
Voie inhalée
Autriche
Nycomed GmbH Byk-Gulden-Str.
2 D-78467 Konstanz
Amavio 80 Mikrogramm Dosieraerosol
80 µg
Solution pour inhalation en flacon pressurisé
Voie inhalée
Autriche
Nycomed GmbH Byk-Gulden-Str.
2 D-78467 Konstanz
Amavio 160 Mikrogramm Dosieraerosol
40 µg
Solution pour inhalation en flacon pressurisé
Voie inhalée
Belgique
Nycomed Belgium s. c. a. / c. v. a.
Gentsesteenweg 615 B-1080 Brussels
Alvesco 40 microgram, aërosol, oplossing
40 µg
Solution pour inhalation en flacon pressurisé
Voie inhalée
2 État membre
Titulaire de l'autorisation de mise sur le marché
Demandeur
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
Belgique
Nycomed Belgium s. c. a. / c. v. a.
Gentsesteenweg 615 B-1080 Brussels
Alvesco 80 microgram, aërosol, oplossing
80 µg
Solution pour inhalation en flacon pressurisé
Voie inhalée
Belgique
Nycomed Belgium s. c. a. / c. v. a.
Gentsesteenweg 615 B-1080 Brussels
Alvesco 160 microgram, aërosol, oplossing
160 µg
Solution pour inhalation en flacon pressurisé
Voie inhalée
Bulgarie
ALTANA Pharma AG Byk-Gulden-Str.
2 D-78467 Konstanz
Alvesco 40 Inhaler
40 µg
Solution pour inhalation en flacon pressurisé
Voie inhalée
Bulgarie
ALTANA Pharma AG Byk-Gulden-Str.
2 D-78467 Konstanz
Alvesco 80 Inhaler
80 µg
Solution pour inhalation en flacon pressurisé
Voie inhalée
Bulgarie
ALTANA Pharma AG Byk-Gulden-Str.
2 D-78467 Konstanz
Alvesco 160 Inhaler
160 µg
Solution pour inhalation en flacon pressurisé
Voie inhalée
Chypre
Nycomed GmbH Byk-Gulden-Str.
2 D-78467 Konstanz
Alvesco 40 micrograms Inhaler
40 µg
Solution pour inhalation en flacon pressurisé
Voie inhalée
Chypre
Nycomed GmbH Byk-Gulden-Str.
2 D-78467 Konstanz
Alvesco 80 micrograms Inhaler
80 µg
Solution pour inhalation en flacon pressurisé
Voie inhalée
Chypre
Nycomed GmbH Byk-Gulden-Str.
2 D-78467 Konstanz
Alvesco 160 micrograms Inhaler
160 µg
Solution pour inhalation en flacon pressurisé
Voie inhalée
République Tchèque
ALTANA Pharma AG Byk-Gulden-Str.
2 D-78467 Konstanz
Alvesco 80 Inhaler
80 µg
Solution pour inhalation en flacon pressurisé
Voie inhalée
3 État membre
Titulaire de l'autorisation de mise sur le marché
Demandeur
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
République Tchèque
ALTANA Pharma AG Byk-Gulden-Str.
2 D-78467 Konstanz
Alvesco 160 Inhaler 160 µg
Solution pour inhalation en flacon pressurisé
Voie inhalée
Danemark
ALTANA Pharma AG Byk-Gulden-Str.
2 D-78467 Konstanz
Alvesco 40 40 µg micrograms pressurised inhalation, solution
Solution pour inhalation en flacon pressurisé
Voie inhalée
Danemark
ALTANA Pharma AG Byk-Gulden-Str.
2 D-78467 Konstanz
Alvesco 80 80 µg micrograms pressurised inhalation, solution
Solution pour inhalation en flacon pressurisé
Voie inhalée
Danemark
ALTANA Pharma AG Byk-Gulden-Str.
2 D-78467 Konstanz
Alvesco 160 160 µg micrograms pressurised inhalation, solution
Solution pour inhalation en flacon pressurisé
Voie inhalée
Estonie
Nycomed GmbH Byk-Gulden-Str.
2 D-78467 Konstanz
Alvesco 40 40 µg micrograms pressurised inhalation, solution
Solution pour inhalation en flacon pressurisé
Voie inhalée
Estonie
Nycomed GmbH Byk-Gulden-Str.
2 D-78467 Konstanz
Alvesco 80 80 µg micrograms pressurised inhalation, solution
Solution pour inhalation en flacon pressurisé
Voie inhalée
Estonie
Nycomed GmbH Byk-Gulden-Str.
2 D-78467 Konstanz
Alvesco 160 160 µg micrograms pressurised inhalation, solution
Solution pour inhalation en flacon pressurisé
Voie inhalée
4 État membre
Titulaire de l'autorisation de mise sur le marché
Demandeur
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
Finlande
ALTANA Pharma AG
2 D-78467 Konstanz
micrograms pressurised inhalation, solution
inhalation en flacon pressurisé
Finlande
ALTANA Pharma AG Byk-Gulden-Str.
2 D-78467 Konstanz
Alvesco 80 micrograms pressurised inhalation, solution
80 µg
Solution pour inhalation en flacon pressurisé
Voie inhalée
Finlande
ALTANA Pharma AG Byk-Gulden-Str.
2 D-78467 Konstanz
Alvesco 160 micrograms pressurised inhalation, solution
160 µg
Solution pour inhalation en flacon pressurisé
Voie inhalée
France
Nycomed GmbH Byk-Gulden-Str.
2 D-78467 Konstanz
Alvesco 40 microgrammes, dose solution pour inhalation en flacon pressurisé
40 µg
Solution pour inhalation en flacon pressurisé
Voie inhalée
France
Nycomed GmbH Byk-Gulden-Str.
2 D-78467 Konstanz
Alvesco 80 microgrammes, dose solution pour inhalation en flacon pressurisé
80 µg
Solution pour inhalation en flacon pressurisé
Voie inhalée
France
Nycomed GmbH Byk-Gulden-Str.
2 D-78467 Konstanz
Alvesco 160 microgrammes, dose solution pour inhalation en flacon pressurisé
160 µg
Solution pour inhalation en flacon pressurisé
Voie inhalée
Allemagne
Nycomed GmbH Byk-Gulden-Str.
2 D-78467 Konstanz
Alvesco 40 Mikrogramm Druckgasinhalation, Lösung
40 µg
Solution pour inhalation en flacon pressurisé
Voie inhalée
Allemagne
Nycomed GmbH Byk-Gulden-Str.
2 D-78467 Konstanz
Alvesco 80 Mikrogramm Druckgasinhalation, Lösung
80 µg
Solution pour inhalation en flacon pressurisé
Voie inhalée
Allemagne
Nycomed GmbH Byk-Gulden-Str.
2 D-78467 Konstanz
Alvesco 80 mcg/ Dose
80 µg
Solution pour inhalation en flacon pressurisé
Voie inhalée
Grèce
Nycomed Hellas S. A.
Kifissias Ave 196 GR-15231 Chalandri
Alvesco 160 mcg/ Dose
160 µg
Solution pour inhalation en flacon pressurisé
Voie inhalée
Grèce
Nycomed Hellas S. A.
Kifissias Ave 196 GR-15231 Chalandri
Freathe 80 mcg/ Dose
Solution pour inhalation en flacon pressurisé
Voie inhalée
Grèce
Nycomed Hellas S. A.
Kifissias Ave 196 GR-15231 Chalandri
Freathe 160 mcg/ Dose
Solution pour inhalation en flacon pressurisé
Voie inhalée
Grèce
Nycomed Hellas S. A.
Kifissias Ave 196 GR-15231 Chalandri
Amavio 80 mcg/ Dose
Solution pour inhalation en flacon pressurisé
Voie inhalée
Grèce
Nycomed Hellas S. A.
Kifissias Ave 196 GR-15231 Chalandri
Amavio 160 mcg/ Dose
Solution pour inhalation en flacon pressurisé
Voie inhalée
6 État membre
Titulaire de l'autorisation de mise sur le marché
Nom de fantaisie
Forme pharmaceutique
Voie d’ administration
Hongrie
ALTANA Pharma AG Byk-Gulden-Str.
2 D-78467 Konstanz
Alvesco 40 mikrogramm túlnyomásos inhalációs oldat
Solution pour inhalation en flacon pressurisé
Voie inhalée
Hongrie
ALTANA Pharma AG Byk-Gulden-Str.
2 D-78467 Konstanz
Alvesco 80 mikrogramm túlnyomásos inhalációs oldat
Solution pour inhalation en flacon pressurisé
Voie inhalée
Hongrie
ALTANA Pharma AG Byk-Gulden-Str.
2 D-78467 Konstanz
Alvesco 160 mikrogramm túlnyomásos inhalációs oldat
160 µg
Solution pour inhalation en flacon pressurisé
Voie inhalée
Islande
ALTANA Pharma AG Byk-Gulden-Str.
2 D-78467 Konstanz
Alvesco 40 innúdalyf
40 µg
Solution pour inhalation en flacon pressurisé
Voie inhalée
Islande
ALTANA Pharma AG Byk-Gulden-Str.
2 D-78467 Konstanz
Alvesco 80 innúdalyf
Solution pour inhalation en flacon pressurisé
Voie inhalée
Islande
ALTANA Pharma AG Byk-Gulden-Str.
2 D-78467 Konstanz
Alvesco 160 innúdalyf
Solution pour inhalation en flacon pressurisé
Voie inhalée
Irlande
Nycomed GmbH Byk-Gulden-Str.
2 D-78467 Konstanz Germany
40 µg
Solution pour inhalation en flacon pressurisé
Voie inhalée
Irlande
Nycomed GmbH Byk-Gulden-Str.
2 D-78467 Konstanz Germany
Alvesco 80 micrograms pressurised inhalation solution
Solution pour inhalation en flacon pressurisé
Voie inhalée
Dosage
Nycomed GmbH Byk-Gulden-Str.
2 D-78467 Konstanz Germany
Alvesco 160 micrograms pressurised inhalation solution
Solution pour inhalation en flacon pressurisé
Voie inhalée
Italie
ALTANA Pharma AG Alvesco Byk-Gulden-Str.
2 D-78467 Konstanz
40 µg
Solution pour inhalation en flacon pressurisé
Voie inhalée
Italie
ALTANA Pharma AG Alvesco Byk-Gulden-Str.
2 D-78467 Konstanz
80 µg
Solution pour inhalation en flacon pressurisé
Voie inhalée
Italie
ALTANA Pharma AG Alvesco Byk-Gulden-Str.
2 D-78467 Konstanz
160 µg
Solution pour inhalation en flacon pressurisé
Voie inhalée
Latvie
ALTANA Pharma AG Byk-Gulden-Str.
2 D-78467 Konstanz
Alvesco 40 inhalators
40 µg
Solution pour inhalation en flacon pressurisé
Voie inhalée
Latvie
ALTANA Pharma AG Byk-Gulden-Str.
2 D-78467 Konstanz
Alvesco 80 inhalators
80 µg
Solution pour inhalation en flacon pressurisé
Voie inhalée
Latvie
ALTANA Pharma AG Byk-Gulden-Str.
2 D-78467 Konstanz
Alvesco 160 inhalators
160 µg
Solution pour inhalation en flacon pressurisé
Voie inhalée
Lituanie
ALTANA Pharma AG Byk-Gulden-Str.
2 D-78467 Konstanz
40 µg
Solution pour inhalation en flacon pressurisé
Voie inhalée
Lituanie
ALTANA Pharma AG Byk-Gulden-Str.
2 D-78467 Konstanz
Alvesco
Solution pour inhalation en flacon pressurisé
Voie inhalée
8 État membre
Titulaire de l'autorisation de mise sur le marché
Demandeur
Nom de fantaisie
Forme pharmaceutique
Voie d’ administration
Lituanie
ALTANA Pharma AG Byk-Gulden-Str.
2 D-78467 Konstanz
Alvesco
Solution pour inhalation en flacon pressurisé
Voie inhalée
Luxembourg
Nycomed Belgium s. c. a. / c. v. a.
Gentsesteenweg 615 B- B-1080 Brussels
Alvesco 40 Aérosol 40 µg doseur
Solution pour inhalation en flacon pressurisé
Voie inhalée
Luxembourg
Nycomed Belgium s. c. a. / c. v. a.
Gentsesteenweg 615 B- B-1080 Brussels
Alvesco 80 Aérosol 80 µg doseur
Solution pour inhalation en flacon pressurisé
Voie inhalée
Luxembourg
Nycomed Belgium s. c. a. / c. v. a.
Gentsesteenweg 615 B- B-1080 Brussels
Alvesco 160 160 µg Aérosol doseur
Solution pour inhalation en flacon pressurisé
Voie inhalée
Malte
Nycomed GmbH Byk-Gulden-Str.
2 D-78467 Konstanz
Alvesco 40 Inhaler 40 µg
Solution pour inhalation en flacon pressurisé
Voie inhalée
Malte
Nycomed GmbH Byk-Gulden-Str.
2 D-78467 Konstanz
Alvesco 80 Inhaler 80 µg
Solution pour inhalation en flacon pressurisé
Voie inhalée
Malte
Nycomed GmbH Byk-Gulden-Str.
2 D-78467 Konstanz
Alvesco 160 Inhaler 160 µg
Solution pour inhalation en flacon pressurisé
Voie inhalée
Pays-Bas
Nycomed GmbH Byk-Gulden-Str.
2 D-78467 Konstanz
Alvesco 40 40 µg Inhalator
Solution pour inhalation en flacon pressurisé
Voie inhalée
Pays-Bas
Nycomed GmbH Byk-Gulden-Str.
2 D-78467 Konstanz
Alvesco 80 80 µg Inhalator
Solution pour inhalation en flacon pressurisé
Voie inhalée
Demandeur
Voie d’ administration
Nycomed GmbH
Alvesco 160
Solution pour
Voie inhalée
Byk-Gulden-Str.
2 D-78467 Konstanz
Inhalator
inhalation en flacon pressurisé
Norvège
ALTANA Pharma AG Byk-Gulden-Str.
2 D-78467 Konstanz
Alvesco 40 micrograms/ dose inhalasjonsaerosol, oppløsing
Solution pour inhalation en flacon pressurisé
Voie inhalée
Norvège
ALTANA Pharma AG Byk-Gulden-Str.
2 D-78467 Konstanz
Alvesco 80 micrograms/ dose inhalasjonsaerosol, oppløsing
80 µg
Solution pour inhalation en flacon pressurisé
Voie inhalée
Norvège
ALTANA Pharma AG Byk-Gulden-Str.
2 D-78467 Konstanz Nycomed Pharma Sp. z
Alvesco 160 micrograms/ dose inhalasjonsaerosol, oppløsing
160 µg
Solution pour inhalation en flacon pressurisé
Voie inhalée
Pologne
o. o.
Al.
Jerozolimskie 146 A PL-02-305 Warszawa Nycomed Pharma Sp. z
Alvesco 40
40 µg
Solution pour inhalation en flacon pressurisé
Voie inhalée
Pologne
Al.
Jerozolimskie 146 A PL-02-305 Warszawa
Alvesco 80
80 µg
Solution pour inhalation en flacon pressurisé
Voie inhalée
Pologne
ALTANA Pharma AG Byk-Gulden-Str.
2 D-78467 Konstanz
Alvesco 160
160 µg
Solution pour inhalation en flacon pressurisé
Voie inhalée
Portugal
ALTANA Pharma AG Alvesco 40 Inalador 40 µg Byk-Gulden-Str.
2 D-78467 Konstanz
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
Portugal
ALTANA Pharma AG Alvesco 80 Inalador Byk-Gulden-Str.
2 D-78467 Konstanz
80 µg
Solution pour inhalation en flacon pressurisé
Voie inhalée
Portugal
ALTANA Pharma AG Alvesco 160 Byk-Gulden-Str.
2 Inalador D-78467 Konstanz
160 µg
Solution pour inhalation en flacon pressurisé
Voie inhalée
Roumanie
Nycomed GmbH Byk-Gulden-Str.
2 D-78467 Konstanz
Alvesco 40 Inhaler
40 µg
Solution pour inhalation en flacon pressurisé
Voie inhalée
Roumanie
Nycomed GmbH Byk-Gulden-Str.
2 D-78467 Konstanz
Alvesco 80 Inhaler
80 µg
Solution pour inhalation en flacon pressurisé
Voie inhalée
Roumanie
Nycomed GmbH Byk-Gulden-Str.
2 D-78467 Konstanz
Alvesco 160 Inhaler 160 µg
Solution pour inhalation en flacon pressurisé
Voie inhalée
Slovaquie
ALTANA Pharma AG Byk-Gulden-Str.
2 D-78467 Konstanz
Alvesco 40 40 µg Inhalátor
Alvesco 80 80 µg Inhalátor
Solution pour inhalation en flacon pressurisé
Voie inhalée
Slovaquie
ALTANA Pharma AG Byk-Gulden-Str.
2 D-78467 Konstanz
Alvesco 160 160 µg Inhalátor
Alvesco 40 µg 40 µg inhalacijska raztopina pod tlakom
Solution pour inhalation en flacon pressurisé
Voie inhalée
Slovénie
ALTANA Pharma AG
Alvesco
80 µg 80 µg
Solution pour
Voie inhalée
Byk-Gulden-Str.
2 D-78467 Konstanz
inhalacijska raztopina pod tlakom
inhalation en flacon pressurisé
Slovénie
ALTANA Pharma AG Byk-Gulden-Str.
2 D-78467 Konstanz
Alvesco 160 µg 160 µg inhalacijska raztopina pod tlakom
Solution pour inhalation en flacon pressurisé
Voie inhalée
Espagne
ALTANA Pharma AG Alvesco 40 mcg Byk-Gulden-Str.
2 solución para D-78467 Konstanz inhalación en envase a presión
40 µg
Solution pour inhalation en flacon pressurisé
Voie inhalée
Espagne
ALTANA Pharma AG Alvesco 80 mcg Byk-Gulden-Str.
2 solución para D-78467 Konstanz inhalación en envase a presión
80 µg
Solution pour inhalation en flacon pressurisé
Voie inhalée
Espagne
ALTANA Pharma AG Alvesco 160 mcg Byk-Gulden-Str.
2 solución para D-78467 Konstanz inhalación en envase a presión
160 µg
Solution pour inhalation en flacon pressurisé
Voie inhalée
Suède
Nycomed GmbH Byk-Gulden-Str.
2 D-78467 Konstanz
Alvesco
40 µg/ dose
Solution pour inhalation en flacon pressurisé
Voie inhalée
Suède
Nycomed GmbH Byk-Gulden-Str.
2 D-78467 Konstanz
Alvesco
80 µg/ dose
Solution pour inhalation en flacon pressurisé
Voie inhalée
Suède
Nycomed GmbH Byk-Gulden-Str.
2 D-78467 Konstanz
Alvesco
160 µg/ dose
Solution pour inhalation en flacon pressurisé
Voie inhalée
Demandeur
Voie d’ administration
Nycomed GmbH
Alvesco 40 Inhaler
40 µg
Solution pour
Voie inhalée
Byk-Gulden-Str.
2 D-78467 Konstanz
inhalation en flacon pressurisé
Royaume-Uni
Nycomed GmbH Byk-Gulden-Str.
2 D-78467 Konstanz
Alvesco 80 Inhaler
80 µg
Solution pour inhalation en flacon pressurisé
Voie inhalée
Royaume-Uni
Nycomed GmbH Byk-Gulden-Str.
2 D-78467 Konstanz
Alvesco 160 Inhaler 160 µg
Solution pour inhalation en flacon pressurisé
Voie inhalée
13 ANNEXE II
RÉSUMÉ GÉNÉRAL DE L’ ÉVALUATION SCIENTIFIQUE D’ ALVESCO ET DES DÉNOMINATIONS ASSOCIÉES (voir Annexe I)
Le ciclésonide est un glucocorticoïde utilisé pour traiter les maladies responsables d’ une obstruction des voies aériennes.
Alvesco inhalateur 40, inhalateur 80 et inhalateur 160 sont des produits contenant le ciclésonide, fourni dans un inhalateur doseur pressurisé contenant de l’ hydrofluoroalcane éthanolique 134A en tant que propulseur.
L’ inhalateur se présente sous la forme d’ un récipient d’ aluminium contenant 120 doses de 40 µg, 80 µg ou 160 µg à la sortie de l’ actionneur, ce qui correspond à 50, 100, ou 200 µg par bouffée à la sortie de la valve.
Ce produit a été soumis au titre de l’ article 10, paragraphe 3, de la directive 2001/ 83/ CE.
Au cours de la procédure de reconnaissance mutuelle, les autorités nationales françaises chargées de la réglementation étaient d’ avis que ce produit présentait un risque potentiel sérieux pour la santé publique pour des motifs de sécurité et d’ efficacité.
Les problèmes suivants ont été soulevés à propos de cette demande:
1.
L’ analyse du rapport risque/ bénéfice de l’ utilisation des doses plus fortes de ciclésonide dans le traitement de patients atteints d’ asthme sévère, ainsi que les données présentées à l’ appui, interprétée en suivant les instructions du CHMP, ne permet pas l’ autorisation d’ une administration journalière régulière de plus de 160 microgrammes chez les patients sous traitement.
Le CHMP s’ est référé à la note explicative sur l’ étude clinique des médicaments destinés au traitement de l’ asthme « NfG on the Clinical Investigation of Medicinal Products in the Treatment of Asthma » CPMP/ EWP/ 2922/ 01, et était d’ avis que le titulaire de l’ autorisation de mise sur le marché n’ avait pas justifié de manière appropriée l’ inclusion des doses de 320µg/ j et 640µg/ j de ciclésonide.
Les données fournies dans la réponse ne faisaient que réitérer l’ absence de données relatives à la détermination des doses efficaces comparant les doses de 160, 320 et 640µg/ j.
De plus, aucune étude soumise par le titulaire de l’ autorisation de mise sur le marché (TAMM) ne faisait apparaître une amélioration significative du VEMS chez les patients atteints d’ asthme à une dose supérieure à 160µg/ j.
2.
La justification scientifique de la divergence d’ opinions concernant les modifications de type II du RCP proposées quant à l’ efficacité des doses de formulations de ciclésonide sur la réduction de la fréquence des exacerbations en cas d’ asthme sévère comme stipulé dans les sections 4.2 et 5.1 par l’ État membre de référence le 19 octobre 2007 après avoir entendu le CMDh.
Le CHMP a estimé que la réponse fournie par le TAMM à l’ appui des modifications supplémentaires de la section 4.2 du résumé des caractéristiques du produit (RCP).
L’ étude MI-129 ne définissait pas un critère d’ évaluation approprié conforme aux lignes directrices en vigueur en ce qui concerne l’ asthme.
Le CHMP s’ inquiétait du fait que le TAMM invoque toujours les résultats de l’ étude MI- 140 malgré ses insuffisances reconnues: une étude à court terme de 3 mois au lieu d’ un minimum de 6 mois; l’ absence d’ un groupe traité avec une dose de 320µg/ j; et la valeur contestable en ce qui concerne l’ amélioration des exacerbations sévères à la dose la plus forte, c’ est-à-dire à 640µg/ jour, sans autre amélioration de la fonction pulmonaire.
De plus, le CHMP s’ inquiétait de l’ introduction de la notion de passage d’ une dose modérée à élevée de corticoïdes inhalés à des doses plus fortes d’ Alvesco, car cela ne figurait pas dans le document initialement soumis.
En conclusion de l’ évaluation, le CHMP était d’ avis que le texte proposé pour la section 4.2 à la fin de la procédure de CMDh serait toujours approprié avec la modification suivante:
La dose recommandée d’ Alvesco est de 160 microgrammes une fois par jour, ce qui aboutit à un contrôle de l’ asthme chez la majorité des patients.
15 deux doses de 320µg/ jour) a entraîné une réduction de la fréquence des exacerbations mais sans amélioration de la fonction pulmonaire (voir section 5.1).
En outre, le TAMM a accepté de modifier le texte de la section 5.1 en vue d’ inclure davantage de détails sur l’ étude M1 140 et de souligner la différence, importante d’ un point de vue statistique, entre les doses de 160 microgrammes/ jour et de 640 microgrammes de ciclésonide, au vu de la survenue d’ une exacerbation après le premier jour de l’ étude.
Le texte proposé pour la notice à la fin de la procédure de CMDh a également été modifié pour s’ inscrire dans le droit fil des modifications apportées au RCP.
Les modifications de la notice comprennent une remarque concernant l’ augmentation de la dose d’ Alvesco jusqu’ à 640 microgrammes/ jour, administré deux fois par jour, à raison de 320 microgrammes, au cours d’ une brève période chez les patients présentant une aggravation des symptômes de l’ asthme.
Par ailleurs, cette remarque fait également référence au manque de données disponibles pour confirmer que cette approche comporte des effets thérapeutiques supplémentaires après 3 mois, lorsque la plus forte dose disponible est administrée.
3.
Le TAMM a été invité à expliquer les différentes approches scientifiques réalisables pour mener une étude bien conçue comparant les doses de 160 µg, 320 µg et 640 µg afin de clarifier le ratio efficacité/ sécurité pour la dose de 160 µg par comparaison aux doses de 320 µg et 640 µg chez les patients atteints d’ asthme sévère.
Une étude de ce type doit satisfaire aux exigences de la note explicative sur l’ étude clinique des médicaments destinés au traitement de l’ asthme « NfG on the Clinical Investigation of Medicinal Products in the Treatment of Asthma » CPMP/ EWP/ 2922/ 01.
Le CHMP était d’ avis que, dans sa réponse, le TAMM avait identifié une population de patients cibles appropriée.
Ces patients sont partiellement contrôlés en suivant les directives les plus récentes de l’ initiative mondiale de lutte contre l’ asthme, GINA.
La durée du traitement et le critère principal d’ évaluation semblent appropriés pour mesurer le bénéfice éventuel de doses plus fortes de ciclésonide.
Une étude visant à faire apparaître une différence statistiquement significative entre toutes les doses est considéré comme le plus approprié d’ un point de vue statistique et clinique.
L’ étude proposée (connue sous le nom de « scénario B ») produirait toutes les informations dont le demandeur a besoin pour soumettre une modification de la section 4.2 du RCP qui inclurait une recommandation concernant l’ utilisation de doses plus fortes de ciclésonide comme le propose le TAMM.
MOTIFS DE LA MODIFICATION DU RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT, DE L’ ÉTIQUETAGE AINSI QUE DE LA NOTICE
Considérant que:
- le texte proposé pour la section 4.2 du RCP à la fin de la procédure de CMDh a été modifié afin de
refléter le fait que, chez les patients atteints d’ asthme sévère, une étude de 12 semaines a fait apparaître qu’ une dose de 640µg/ jour (administrée en deux doses de 320µg/ jour) a montré une réduction de la fréquence des exacerbations mais sans amélioration de la fonction pulmonaire;
- le texte proposé pour la section 5.1 du RCP à la fin de la procédure de CMDh a été modifié afin
d’ inclure davantage de détails sur l’ étude M1 140;
- le texte proposé pour les sections 3, 4 et 5 de la note à la fin de la procédure de CMDh a été modifié
en conséquence;
- le TAMM a proposé une étude adéquate qui pourrait résoudre la question toujours en suspens sur
l’ utilisation à long terme de doses journalières de 320 µg et 640 µg;
le CHMP a recommandé l’ octroi de(s) (l’) autorisation(s) de mise sur le marché pour Alvesco et les dénominations associées, avec des modifications des sections pertinentes des informations sur le produit et des engagements à remplir.
16 notice modifiés sont présentés à l’ annexe III de l’ avis relatif à Alvesco et aux dénominations associées (voir annexe I).
Les conditions auxquelles est soumise l’ autorisation de mise sur le marché sont présentées à l’ annexe IV.
Le demandeur/ TAMM est invité à s’ engager à solliciter des conseils d’ ordre scientifique à propos de la conception d’ une étude appropriée, et à mener cette (ces) étude(s) afin de recueillir davantage d’ informations sur l’ utilisation de la dose plus forte d’ Alvesco dans le traitement de l’ asthme sévère.
17 ANNEXE III
MODIFICATIONS DU RESUME DES CARACTERISTIQUES DU PRODUIT, DE L’ ETIQUETAGE ET DE LA NOTICE
18 MODIFICATIONS A INTEGRER DANS LES PARAGRAPHES CONCERNES DU RESUME DES CARACTERISTIQUES DU PRODUIT
19 Le résumé des caractéristiques du produit valide correspond à la version finale obtenue au cours de la procédure du groupe de coordination avec les modifications suivantes:
4.2 Posologie et mode d’ administration
Voie inhalée uniquement.
Posologie chez les adultes et les adolescents:
La dose recommandée d’ Alvesco est de 160 microgrammes une fois par jour, qui permet un contrôle de l’ asthme chez la majorité des patients.
Néanmoins, concernant l’ asthme sévère, une étude sur 12 semaines a montré une réduction de la fréquence des exacerbations avec une dose de 640 microgrammes par jour (320 microgrammes 2 fois par jour) mais sans que soit mis en évidence une amélioration sur la fonction pulmonaire (voir paragraphe 5.1).
5.1 Propriétés pharmacodynamiques
Le ciclésonide a une faible affinité de fixation sur le récepteur des glucocorticoïdes.
Son principal métabolite, le C21-déméthylpropionyl-ciclésonide, exerçant un effet anti-inflammatoire important est considéré comme le métabolite actif.
Dans 4 essais cliniques réalisés avec tests de provocation au monophosphate d’ adénosine une réduction de l’ hyperréactivité bronchique par le cyclesonide a été retrouvée, l‘ effet maximal observé étant retrouvé à la dose de 640 microgrammes.
Dans un autre essai, une diminution significative des réactions précoces et tardives après provocation allergénique par voie inhalée était observée après un traitement préalable de 7 jours par le ciclésonide.
La quantité de cellules inflammatoires (nombre total d’ éosinophiles) et les médiateurs de l’ inflammation mesurés dans l’ expectoration induite étaient moins augmentés.
Une étude contrôlée contre placebo a permis de comparer l’ aire sous courbe (ASC) des concentrations plasmatiques en cortisol mesurées sur 24 heures chez 26 sujets asthmatiques adultes après 7 jours de traitement.
Comparativement au placebo, le traitement par 320, 640 et 1280 microgrammes par jour de ciclésonide n’ a pas provoqué de réduction significative de la cortisolémie moyenne sur 24 heures (ASC (0-24)/ 24 heures), et il n’ a pas été observé de retentissement dose-dépendant.
Dans un essai clinique portant sur 164 asthmatiques adultes des deux sexes, le ciclésonide a été administré à des doses de 320 ou 640 microgrammes par jour pendant 12 semaines.
Après stimulation par 1 et 250 microgrammes de Synacthène, il n’ a pas été mis en évidence de différence significative de la cortisolémie par rapport au placebo.
Lors d’ essais de 12 semaines, en double insu et contrôlés contre placebo, menés chez des adultes et adolescents, le traitement par le ciclésonide a amélioré la fonction respiratoire, évaluée par le VEMS et le débit expiratoire de pointe, a amélioré le contrôle des symptômes d’ asthme et a diminué la consommation en bronchodilatateurs bêta 2 agonistes par voie inhalée.
Dans une étude de 12 semaines chez 680 patients atteints d’ asthme sévère et précédemment traités par 500 – 1000 microgrammes par jour de propionate de fluticasone ou équivalent, respectivement 87,3% et 93,3% des patients recevant 160 ou 640 microgrammes de ciclésonide n’ ont pas eu d’ exacerbations.
Au terme de la période d’ étude de 12 semaines, une différence statistiquement significative entre les groupes traités par 160 et 640 microgrammes par jour de ciclésonide a été observée pour ce qui est de la survenue des crises d’ asthme après le premier jour de l’ étude:
43 patients/ 339 (12,7%) dans le groupe de patients traités par 160 microgrammes par jour contre 23 patients/ 341 (6,7%) dans le groupe de sujets traités par 640 microgrammes par jour (rapport de risque:
Au bout de 12 semaines, les valeurs du VEMS étaient comparables avec
Des événements indésirables imputables au traitement ont été constatés chez respectivement 3,8% et 5% des patients traités par 160 ou 640 microgrammes/ jour.
Aucune étude clinique n’ a été conduite pour comparer entre elles les doses quotidiennes de 160 microgrammes, 320 microgrammes et 640 microgrammes chez des patients atteints d’ asthme sévère.
21 MODIFICATIONS A INTEGRER DANS LES PARAGRAPHES CONCERNES DE L’ ETIQUETAGE
22 L’ étiquetage valide correspond à la version finale obtenue au cours de la procédure du groupe de coordination.
23 MODIFICATIONS A INTEGRER DANS LES PARAGRAPHES CONCERNES DE LA NOTICE
24 La notice valide correspond à la version finale obtenue au cours de la procédure du groupe de coordination.
NOTICE:
INFORMATION DE L’ UTILISATEUR
Alvesco 40, 80 et 160 microgrammes de solution pour inhalation en flacon pressurisé Ciclésonide
Veuillez lire attentivement l’ intégralité de cette notice avant d’ utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’ autre question, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
Cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou à votre pharmacien.
Dans cette notice:
1.
Qu’ est -ce qu’ Alvesco et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d’ utiliser Alvesco (cette section comprend des informations importantes pour votre sécurité.) 3.
Comment utiliser Alvesco 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Alvesco 6.
Informations supplémentaires
3.
COMMENT UTILISER ALVESCO
Utilisez toujours ce médicament exactement comme votre médecin vous l’ a dit.
En cas d’ incertitude, consultez votre médecin ou votre pharmacien.
• Si vous venez de commencer à utiliser ce médicament en remplacement comprimés à base de corticoïdes ou si vous l’ utilisez en même temps que des comprimés à base de corticoïdes, voir rubrique 2, Patients prenant déjà des comprimés de corticoïdes.
Combien d’ Alvesco faut -il utiliser tous les jours?
Votre médecin vous aura dit la quantité de ce médicament à utiliser chaque jour.
Cela dépend de vos besoins personnels.
Cette dose permet de contrôler l’ asthme chez la majorité des patients.
• Chez certains patients, une dose plus faible peut suffire (80 microgrammes une fois par jour) pour maintenir un contrôle efficace de l’ asthme.
• En cas d’ asthme sévère, un dose plus élevée pouvant aller jusqu’ à 640 microgrammes par jour, en deux doses fractionnées de 320 microgrammes, peut être nécessaire mais il n’ y a pas été fournie de données permettant d’ établir le bénéfice de ces doses plus élevées pour une administration prolongées après plus de 3 mois.
Au besoin, votre médecin vous prescrira également des corticoïdes en comprimés et/ ou un antibiotique en cas d’ infection.
- Votre médecin adaptera la dose de façon à ce que vous receviez la dose de corticoïde minimale
nécessaire pour le contrôle de votre asthme.
respiratoires, sensation d’ oppression thoracique et toux) en l’ espace de 24 heures.
Quand devez -vous utiliser votre inhalateur d’ Alvesco?
Dans la majorité des cas, en inhalant une ou deux bouffées une fois par jour, soit le matin, soit le soir.
Respectez très strictement les instructions de votre médecin.
Il faut absolument que vous utilisiez Alvesco régulièrement, tous les jours, même si vous vous sentez mieux.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Alvesco peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Les effets indésirables observés avec Alvesco ont généralement été d’ intensité légère.
Dans la majorité des cas, il est possible de poursuivre le traitement.
Les effets indésirables possibles sont les suivants:
Effets indésirables très rares (susceptibles de se produire chez moins d’ un 1 patient sur 10.000):
Réactions d’ hypersensibilité immédiate ou retardée telles que gonflement des lèvres, de la langue et de la gorge (œ dème de Quincke).
Les patients qui présentent de tels symptômes doivent arrêter d’ utiliser le médicament et consulter immédiatement un médecin.
Effets indésirables peu fréquents (susceptibles de se produire chez moins d’ un patient sur 100): • enrouement, toux après l’ inhalation, accentuation des sifflements respiratoires après l’ inhalation • mauvais goût, sensation de brûlure, inflammation, irritation, sécheresse de la bouche ou de la gorge • irritation cutanée et/ ou eczéma provoquant des démangeaisons et une rougeur.
Alvesco peut perturber la production physiologique normale de corticostéroïdes dans votre corps.
Ce phénomène est généralement observé chez les patients traités par des doses fortes pendant de longues périodes de temps.
Les effets indésirables rares qui peuvent en être la conséquence sont les suivants:
- ralentissement de la croissance chez les adolescents
- fragilisation des os
- possibilité d’ opacification du cristallin oculaire (cataracte), entrainant une vision floue
- perte de la vision provoquée par une augmentation anormale de la pression dans l’œ il
- modification de l’ aspect du visage (évoquant un aspect lunaire), prise de poids au niveau de la
partie supérieure du corps avec amaigrissement des bras et des jambes (aspect cushingoïde ou syndrome de Cushing).
Si des adolescents sont traités de façon prolongée, le médecin devrait contrôler régulièrement leur taille.
En présence d’ un ralentissement de la croissance, le médecin ajustera le traitement en prescrivant la plus faible dose permettant de maintenir le contrôle de l’ asthme.
Les comprimés de corticoïdes peuvent provoquer plus d’ effets indésirables qu’ un corticoïde inhalé tel qu’ Alvesco.
Si vous avez pris des comprimés de corticoïdes avant ou pendant le traitement par Alvesco, le risque d’ effets indésirables des comprimés peut persister pendant un certain temps.
Des bilans réguliers effectués par votre médecin permettront de vérifier que vous utilisez la dose appropriée d’ Alvesco.
Les bilans réguliers devraient en outre permettre d’ identifier précocement les éventuels effets indésirables et de réduire le risque d’ aggravation de ces effets.
Souvenez -vous:
26 Il est en général plus d’ avantages avec votre traitement que d’ effets néfastes.
Si un des effets mentionnés survient avec un caractère de gravité ou si vous ressentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER ALVESCO
Conserver hors de la portée et de la vue des enfants.
La cartouche contient une solution pressurisé.
Ne pas l’ exposer à une température dépassant 50°C.
Ne pas perforer, ouvrir ou brûler le conditionnement, même s’ il semble vide.
Comme pour la plupart des médicaments inhalés contenus dans des récipients pressurisés, l’ effet thérapeutique de ce médicament peut être atténué si le récipient est froid.
Toutefois, Alvesco délivre la même dose à des températures entre moins 10°C et plus 40°C.
Vous ne devez pas utiliser votre inhalateur après la date de péremption mentionnée sur l’ étiquette et sur la boîte en carton après la mention EXP.
La date de péremption fait référence au dernier jour du mois.
Si votre médecin décide d’ arrêter le traitement ou si l’ inhalateur est vide, rapportez -le à votre pharmacien en vue de son élimination dans des conditions de sécurité.
Cela est important car il se peut que le récipient contienne encore des traces de médicament même si vous avez l’ impression qu’ il est vide.
27 ANNEXE IV
CONDITIONS AUXQUELLES SONT SOUMISES LES (L’ )AUTORISATION(S) DE MISE SUR LE MARCHÉ
28 CONDITIONS CONSIDÉRÉES COMME ESSENTIELLES POUR UNE UTILISATION SÛRE ET EFFICACE DU MÉDICAMENT INCLUANT LA PHARMACOVIGILANCE
Les autorités nationales compétentes, coordonnées par l’ État membre de référence, doivent s’ assurer que les conditions suivantes sont remplies par le titulaire de l’ autorisation de mise sur le marché:
- Le demandeur/ TAMM est invité à s’ engager à solliciter des conseils d’ ordre scientifique pour
concevoir une étude appropriée et mener cette (ces) étude(s) afin de recueillir d’ autres informations sur l’ utilisation de doses d’ Alvesco plus fortes dans le traitement de l’ asthme sévère.
29
European Medicines Agency Evaluation of Medicines for Human Use
Londres, le 14 juillet 2008 EMEA/ CHMP/ 151554/ 2008
COMITÉ DES MÉDICAMENTS Á USAGE HUMAIN (CHMP)
AVIS SUITE A UNE PROCÉDURE DE SAISINE CONFORMÉMENT A L’ ARTICLE 29, PARAGRAPHE 41 POUR Alvesco et ses dénominations associées
Dénomination commune internationale (DCI): ciclésonide
CONTEXTE
Alvesco et dénominations associées, solution pour inhalation en flacon pressurisé 40 µg, 80 µg et 160 µg, est un glucocorticoïde utilisé dans le traitement des maladies obstructives des voies respiratoires.
Le produit contient du ciclésonide administré par un inhalateur-doseur pressurisé qui utilise de l’ hydrofluoroalcane- 134A associé à de l’ éthanol comme agent propulseur.
Altana Pharma AG a soumis une demande de reconnaissance mutuelle de Alvesco et dénominations associées, solution pour inhalation en flacon pressurisé 40 µg, 80 µg et 160 µg, sur la base de l’ autorisation de mise sur le marché accordée le 14 avril 2004 par le Royaume-Uni.
La procédure de reconnaissance mutuelle a débuté le 2 mai 2007 avec le Royaume-Uni comme État membre de référence et les États membres concernés suivants:
Première vague:
Belgique, République tchèque, Danemark, Estonie, Finlande, Allemagne, Grèce, Hongrie, Islande, Irlande, Lettonie, Lituanie, Luxembourg, Pays-Bas, Norvège, Pologne, Slovaquie, Slovénie et Suède Usage répété:
Autriche, Bulgarie, Chypre, Espagne, France, Italie, Malte et Portugal
Ces États membres et le demandeur/ titulaire de l'autorisation de mise sur le marché ne sont pas parvenus à un accord concernant la reconnaissance mutuelle de l’ autorisation de mise sur le marché accordée par l’ État membre de référence.
Le Royaume-Uni a fait part de ses divergences à l’ EMEA le 25 octobre 2007.
Des différences significatives ont été identifiées en ce qui concerne la posologie actuellement approuvée pour le contrôle des exacerbations de l’ asthme sévère et la nécessité d’ effectuer une étude comparant les doses 160 µg, 320 µg et 640 µg/ jour afin de démontrer que la fréquence des exacerbations chez les patients atteints d’ asthme sévère diminue aux doses maximales.
Les données qui corroborent cette demande, interprétées sur la base des recommandations du CHMP, n’ étaient pas favorables à l’ autorisation de doses régulières de plus de 160 µg/ jour dans le traitement des populations et il a été considéré qu’ il s’ agissait d’ un problème de santé publique majeur.
La procédure d’ arbitrage a démarré le 15 novembre 2007 avec l’ adoption d’ une liste de questions.
Le rapporteur était le Dr Ian Hudson et le co-rapporteur était le Dr Pierre Demolis.
Le titulaire de l’ autorisation de mise sur le marché a fourni des explications écrites le 16 janvier 2008.
Lors de sa réunion de mars 2008, le CHMP, au vu des données globales soumises et de la discussion scientifique qui avait eu lieu au sein du Comité, a émis l’ avis selon lequel le rapport bénéfice/ risque était favorable pour Alvesco et dénominations associées, les objections émises par la France ne devaient pas empêcher l’ octroi d’ une autorisation de mise sur le marché et le résumé des caractéristiques du produit,
1 Article 29, paragraphe 4, de la directive 2001/ 83/ CE, telle que modifiée.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 13 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. l’ étiquetage et la notice de l’ État membre de référence devaient être modifiés.
Ainsi, l’ énoncé proposé pour le paragraphe 4.2 à la fin de la procédure du CMDh (Groupe de coordination pour la reconnaissance mutuelle et les procédures décentralisées (humain)) a été modifié afin de révéler qu’ une étude de 12 semaines fournie par le demandeur/ titulaire de l’ autorisation de mise sur le marché a prouvé qu’ une dose de 640 µg/ jour (administrée en deux fois 320 µg/ jour) chez les personnes atteintes d’ asthme sévère diminuait la fréquence des exacerbations mais n’ améliorait pas le fonctionnement des voies respiratoires.
Le demandeur/ titulaire de l’ autorisation de mise sur le marché a également accepté, à la fin de la procédure du CMDh, une mise à jour du paragraphe 5.1, lequel comprend davantage d’ informations sur l’ étude M1-140, et une mise à jour complète de la notice.
De plus, il a été demandé au demandeur/ titulaire de l’ autorisation de mise sur le marché de s’ engager à obtenir un avis scientifique pour savoir comment conduire une étude de manière appropriée et à réaliser cette ou ces étude(s) afin de fournir davantage d'informations sur l'utilisation de Alvesco à la dose maximale pour le contrôle de l'asthme sévère.
En conséquence, le demandeur/ titulaire de l’ autorisation de mise sur le marché a proposé une étude qui résoudrait la fameuse question de l’ utilisation à long terme d’ une dose de 320 et 640 µg par jour.
La liste des noms de produits concernés figure en Annexe I.
Les conclusions scientifiques sont fournies en Annexe II et le résumé des caractéristiques du produit en Annexe III.
La Commission européenne a pris sa décision le 11 juillet 2008 en s’ appuyant sur l’ avis final.
2/ 2
ANNEXE I
LISTE REPRENANT LES NOMS, LES FORMES PHARMACEUTIQUES, LE DOSAGE DES MEDICAMENTS, LA VOIE D'ADMINISTRATION, LES DEMANDEURS/ TITULAIRES DE L'AUTORISATION DE MISE SUR LE MARCHE DANS LES ETATS MEMBRES
1 Etat membre
Titulaire de l'autorisation de
Nom de fantaisie
Dosage
Voie d' administration
pharmaceutique
Autriche
Donau - City - Straße 6 A-1220 Wien Austria
Arcoxia
90 mg
comprimés pelliculés
voie orale
Merck Sharp and Dohme
Arcoxia
90 mg
comprimés pelliculés
voie orale
République Tchèque
Waanderweg 39 NL - 2031 BN Haarlem The Netherlands Merck Sharp & Dohme BV.
Arcoxia
90 mg
comprimés pelliculés
voie orale
Chypre
Waarderweg 39, NL - 2031 BN Haarlem, The Netherlands Merck Sharp & Dohme B. V.
Arcoxia
90 mg
comprimés pelliculés
voie orale
Danemark
Waarderweg 39, NL 2031 BN, Haarlem, Postbox 581 The Netherlands Merck Sharp & Dohme OÜ
Arcoxia
90 mg
comprimés pelliculés
voie orale
Estonie
Peterburi tee 46 11415 Tallinn Estonia
Arcoxia
90 mg
comprimés pelliculés
voie orale
Dosage
mise sur le marché Merck Sharp & Dohme B. V.
Waarderweg 39 P. O Box 581 2031 BN Haarlem The Netherlands Merck Sharp Dohme Chibret
Arcoxia
90 mg
comprimés pelliculés
voie orale
France
3 avenue Hoche 75114 Paris Cedex 8 France MSD Sharp & Dohme GmbH
Arcoxia
90 mg
comprimés pelliculés
voie orale
Allemagne
Lindenplatz 1 D-85540 Haar Germany VIANEX S. A.
Arcoxia
90 mg
comprimés pelliculés
voie orale
Grèce
Tatoiou Street, Nea Erythrea 14671 Greece
Arcoxia
90 mg
comprimés pelliculés
voie orale
Hongrie
Magyarország Kft.
Alkotás utca 50 1123 Budapest Hungary Merck Sharp & Dohme -
90 mg
comprimés pelliculés
voie orale
Islande
Regulatory Affairs Iceland, Smedeland 8 DK-2600 Glostrup Danmark
Arcoxia
90 mg
comprimés pelliculés
voie orale
Forme
mise sur le marché Merck Sharp and Dohme Ltd
Arcoxia
90 mg
comprimés pelliculés
voie orale
Italie
Via G.
Fabbroni, 6 00191 Roma Italy SIA Merck Sharp & Dohme
Arcoxia
90 mg
comprimés pelliculés
voie orale
Lettonie
Latvija, Skanstes 13 Riga, LV-1013 Latvia UAB, Merck Sharp & Dohme“,
Arcoxia
90 mg
comprimés pelliculés
voie orale
Lituanie
Lenktoji str.
27/ Kestucio str.
59 LT-08124 Vilnius Lithuania
Arcoxia
90 mg
comprimés pelliculés
voie orale
Merck Sharp & Dohme
Arcoxia
Luxembourg
Chaussee de Waterloo 1135 B - 1180 Bruxelles Belgium Merck, Sharp & Dohme Ltd
90 mg
comprimés pelliculés
voie orale
Malte
Hertfordshire Road Hoddesdon Hertsfordshire EN11 9BU United Kindgdom
Arcoxia
90 mg
comprimés pelliculés
voie orale
4 Etat membre
mise sur le marché Merck Sharp & Dohme B. V.
Waanderweg 39 NL- 2031 BN Haarlem Netherlands Merck Sharp & Dohme B. V.
90 mg
comprimés pelliculés
voie orale
Norvège
Waarderweg 39 NL - 2031 BN Haarlem Netherlands
Arcoxia
90 mg
comprimés pelliculés
voie orale
MSD Polska Sp. z o. o.
Arcoxia
90 mg
comprimés pelliculés
voie orale
Portugal
PRT Quinta da Fonte - Edifício Vasco da Gama, 19 - Porto Salvo Paço d 'Arcos Portugal Merck Sharp & Dohme
Arcoxia
90 mg
comprimés pelliculés
voie orale
Slovaquie
B. V. Waarderweg 39 P. O.
Box 581 2031 BN Haarlem The Netherlands Merck Sharp & Dohme
Arcoxia
90 mg
comprimés pelliculés
voie orale
Slovénie
inovativna zdravila d. o. o.
Š martinska 140 1000 Ljubljana Slovenia
Arcoxia
90 mg
comprimés pelliculés
voie orale
5 Etat membre
Titulaire de l'autorisation de
España, S. A., Josefa Valcárcel, 38 28027 Madrid Spain
Arcoxia Arcoxia
90 mg
comprimés pelliculés
voie orale
Suède
Merck Sharp & Dohme BV PO Box 581 NL-2003 PC Haarlem The Netherlands Merck Sharpe & Dohme Limited,
90 mg
comprimés pelliculés
voie orale
Royaume-Uni
Hertford Road Hoddesdon Hertfordshire EN11 9BU United Kingdom
Arcoxia
90 mg
comprimés pelliculés
voie orale
6 ANNEXE II
Introduction
L’ étoricoxib est un inhibiteur sélectif de la COX-2 (cyclooxygénase 2) indiqué dans le soulagement symptomatique de l’ ostéoarthrose (OA, 30-60 mg une fois par jour), de la polyarthrite rhumatoïde (RA, 90 mg une fois par jour) ainsi que de la douleur et des signes d’ inflammation associés à l’ arthrite goutteuse (120 mg une fois par jour).
L’ étoricoxib était inclus dans les procédures de saisines du CHMP précédentes relatives à la sécurité des inhibiteurs sélectifs de la COX-2 qui ont été conclues en 2004 et 2005.
Les deux procédures de saisines se rapportaient à la sécurité des produits inhibiteurs de la COX-2, notamment l’ étoricoxib, en se focalisant en particulier sur la sécurité gastro-intestinale (GI) et cardiovasculaire (CV).
À la suite de cela, l’ information sur le produit a été mise à jour de façon à inclure des mises en garde sur le risque d’ évènements cardiovasculaires thrombotiques, gastro-intestinaux et de réactions cutanées sévères associés aux inhibiteurs sélectifs de la COX-2.
Outre le classement des mises en gardes et contre-indications adoptées pour tous les inhibiteurs sélectifs de la COX-2, une contre-indication pour les patients souffrant d’ hypertension et dont la tension artérielle n’ est pas contrôlée de manière adéquate était ajoutée spécifiquement pour l’ étoricoxib parce que celui -ci était responsable de taux plus élevés d’ évènements cardio-rénaux que les autres inhibiteurs de la COX-2.
En mars 2006, les titulaires de l’ autorisation de mise sur le marché (TAMM) pour Arcoxia (étoricoxib) ont soumis une demande d’ extension de l’ indication autorisée afin d’ inclure le traitement de la spondylarthrite ankylosante (SA), à la dose quotidienne recommandée de 90 mg.
Au cours de l’ évaluation de la procédure, des inquiétudes ont été soulevées à propos de la sécurité à long terme d’ étoricoxib 90 mg chez les patients atteints de SA.
En raison des inquiétudes relatives à un possible risque accru d’ évènements cardiovasculaires associé à l’ utilisation de la dose de 90 mg d’ étoricoxib, la France a estimé qu’ il serait nécessaire de procéder à un examen du profil bénéfice/ risque d’ Arcoxia.
Ainsi, la France a envoyé une notification que l’ EMEA a reçue le 19 septembre 2007 et une saisine en vertu de l’ article 6, paragraphe 12, du règlement (CE) n° 1084/ 2003 de la Commission a été initiée le 20 septembre 2007.
Le CHMP a examiné les données soumises par les titulaires d’ autorisations de mise sur le marché provenant d’ études cliniques, d’ études d’ utilisation du médicament et de la déclaration spontanée de réactions indésirables au médicament.
Le CHMP a évalué les données d’ efficacité soumises pour la SA et les informations recueillies à propos de la sécurité en cas d’ indication pour la SA ainsi que dans la population souffrant de polyarthrite rhumatoïde pour laquelle un traitement à la même dose est approuvé.
Le CHMP a conclu le 26 juin 2008 que les données soumises confirment le profil de sécurité rénovasculaire connu d’ étoricoxib relativement défavorable (hypertension, œ dème et insuffisance cardiaque congestive), mais un risque d’ évènements cardiovasculaires thrombotiques similaire au diclofénac et un certain avantage en termes de meilleure sécurité GI par rapport au naprofène et au diclofénac (mais pas d’ avantage particulier concernant le plus faible degré de sécurité GI).
Les informations comparatives directes sur la sécurité sont rares pour les médicaments anti- inflammatoires non-stéroïdiens (AINS) individuels autres que le diclofénac et le naproxène et il est par conséquent difficile de déterminer les risques associés à l’ étoricoxib par comparaison à l’ ibuproféne, au kétoprofène et à d’ autres AINS moins souvent utilisés.
Les informations concernant l’ utilisation du médicament faisaient apparaître que certains patients présentant une tension artérielle élevée sont initiés sous étoricoxib.
Le CHMP recommande par conséquent de consolider la contre-indication chez les patients hypertendus et avertit les prescripteurs de la nécessité de contrôler la tension artérielle, en particulier pendant les 2 premières semaines de traitement.
Il convient de rappeler ces mesures aux professionnels de la santé au moyen d’ une lettre d’ information (DHCP: communication directe aux professionnels de santé).
Cependant, certaines informations disponibles indiquent que des doses plus faibles pourraient également avoir un effet.
Le CHMP recommande par conséquent d’ explorer les études de détermination de la dose afin de déterminer de manière conclusive si un traitement avec une dose quotidienne de 60 mg serait également approprié pour certains patients.
Le CHMP considère, en se fondant sur l’ examen des données disponibles, que les bénéfices d’ étoricoxib l’ emportent sur les risques dans le traitement de la spondylarthrite ankylosante.
9 MOTIFS DE LA MODIFICATION DU RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT ET DE LA NOTICE
- Le CHMP a examiné la saisine effectuée au titre de l’ article 6, paragraphe 12, du règlement
(CE) n° 1084/ 2003 de la Commission pour Arcoxia et dénominations associées.
Considérant que
- À la lumière des données disponibles, le CHMP a considéré que le rapport bénéfice/ risque pour
Arcoxia (étoricoxib) à une dose de 90 mg dans l’ indication SA est positif; toutefois, des modifications des sections contre-indications et mises en garde ont été ajoutées au résumé des caractéristiques du produit et à la notice en ce qui concerne la sécurité cardio-rénale.
Le CHMP a par conséquent recommandé l’ octroi de la modification des autorisations de mise sur le marché pour lesquelles le résumé des caractéristiques du produit, l’ étiquetage et la notice sont définis à l’ annexe III et dans les conditions définies à l’ annexe IV.
10 ANNEXE III
12 1.
DENOMINATION DU MEDICAMENT
< ARCOXIA (voir Annexe I) > 30 mg comprimés pelliculés < ARCOXIA (voir Annexe I) > 60 mg comprimés pelliculés < ARCOXIA (voir Annexe I) > 90 mg comprimés pelliculés < ARCOXIA (voir Annexe I) > 120 mg comprimés pelliculés [Voir Annexe I – A compléter au niveau national]
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé pelliculé contient 30, 60, 90 ou 120 mg d’ étoricoxib.
Excipient:
30 mg:
1,4 mg de lactose 60 mg:
2,8 mg de lactose 90 mg:
4,2 mg de lactose 120 mg:
5,6 mg de lactose
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé pelliculé (comprimé).
Comprimé à 30 mg: comprimé biconvexe, en forme de pomme, de couleur bleu-vert, < gravé "101" sur une face et "ACX 30" sur l'autre >.
Comprimé à 60 mg: comprimé biconvexe, en forme de pomme, de couleur vert foncé, < gravé "200" sur une face et "ARCOXIA 60" sur l’autre >.
Comprimé à 90 mg: comprimé biconvexe, en forme de pomme, de couleur blanche, < gravé "202" sur une face et "ARCOXIA 90" sur l’autre >.
Comprimé à 120 mg: comprimé biconvexe, en forme de pomme, de couleur vert pâle, < gravé "204" sur une face et "ARCOXIA 120" sur l’autre >.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement symptomatique de l’ arthrose, de la polyarthrite rhumatoïde (PR), de la spondylarthrite ankylosante (SA) et soulagement de la douleur et des signes inflammatoires associés à la crise de goutte.
La décision de prescrire un inhibiteur sélectif de la COX-2 doit être basée sur l’ évaluation de l’ ensemble des risques spécifiques à chaque patient (voir rubriques 4.3, 4.4).
4.2 Posologie et mode d’ administration
< ARCOXIA > est administré par voie orale et peut être pris avec ou sans aliments.
13 < ARCOXIA > est administré sans aliments.
Cette information est à considérer lorsqu’ un soulagement rapide est nécessaire.
En raison de l’ augmentation possible des risques cardiovasculaires de l’ étoricoxib avec la dose et la durée de traitement, ce médicament doit être prescrit à la dose minimale journalière efficace pendant la période la plus courte possible.
La nécessité du traitement symptomatique et son efficacité thérapeutique pour le patient devront être réévaluées périodiquement, en particulier chez les patients atteints d’ arthrose (voir rubriques 4.3, 4.4, 4.8 et 5.1).
Arthrose La dose recommandée est de 30 mg une fois par jour.
Chez certains patients, lorsque le soulagement des symptômes est insuffisant, une augmentation de la dose à 60 mg une fois par jour peut améliorer l'efficacité.
En l'absence d'amélioration du bénéfice thérapeutique, d'autres traitements doivent être envisagés.
Polyarthrite rhumatoïde La dose recommandée est de 90 mg une fois par jour.
Arthrite goutteuse aiguë La dose recommandée est de 120 mg une fois par jour.
L’ étoricoxib à 120 mg ne doit être utilisé que pendant la période aiguë des symptômes.
Lors des essais cliniques, l’ étoricoxib a été administré pendant 8 jours.
Des doses supérieures à celles recommandées pour chacune des indications n’ ont pas, soit démontré d’ efficacité supplémentaire, soit été étudiées.
Par conséquent:
Dans l’ arthrose, la dose de 60 mg une fois par jour ne sera pas dépassée.
Dans la polyarthrite rhumatoïde et la spondylarthrite ankylosante, la dose de 90 mg une fois par jour ne sera pas dépassée.
La durée du traitement se limitera à 8 jours maximum.
Sujet âgé Aucune adaptation de la posologie n’ est nécessaire chez le sujet âgé.
Comme avec d'autres médicaments, la prudence est requise chez les patients âgés (voir rubrique 4.4).
Insuffisance hépatique Quelle que soit l'indication, chez les patients ayant une atteinte hépatique légère (score de Child-Pugh de 5 à 6), la dose de 60 mg une fois par jour ne sera pas dépassée.
Chez les patients ayant une atteinte hépatique modérée (score de Child-Pugh de 7 à 9), quelle que soit l'indication, la dose de 60 mg un jour sur deux ne sera pas dépassée; l'administration de 30 mg une fois par jour peut également être envisagée.
L’ expérience clinique est particulièrement limitée chez les patients ayant une atteinte hépatique modérée et la prudence est recommandée.
Il n’ y a aucune expérience clinique chez les patients ayant une atteinte hépatique sévère (score de Child-Pugh ≥ 10); par conséquent, l’ utilisation de ce médicament est contre-indiquée chez ces patients (voir rubriques 4.3, 4.4 et 5.2).
Insuffisance rénale Aucune adaptation de la posologie n’ est nécessaire chez les patients ayant une clairance de la créatinine ≥ 30 ml/ min (voir rubrique 5.2).
L’ utilisation d’ étoricoxib est contre-indiquée chez les patients ayant une clairance de la créatinine < 30 ml/ min (voir rubriques 4.3 et 4.4).
14 Pédiatrie L’ étoricoxib est contre-indiqué chez l’ enfant et l’ adolescent de moins de 16 ans (voir rubrique 4.3).
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients (voir rubrique 6.1).
Ulcère peptique évolutif ou saignement gastro-intestinal (GI).
Antécédents de bronchospasme, de rhinite aiguë, de polypes nasaux, d’œ dème de Quincke, d’ urticaire ou de réactions de type allergique déclenchés par la prise d’ acide acétylsalicylique ou la prise d’ AINS y compris les inhibiteurs de la COX-2 (cyclo-oxygénase-2).
Grossesse et allaitement (voir rubriques 4.6 et 5.3).
Insuffisance hépatique sévère (albumine sérique < 25 g/ l ou score de Child-Pugh ≥ 10).
Clairance de la créatinine estimée < 30 ml/ min.
Enfants et adolescents de moins de 16 ans.
Maladie inflammatoire de l'intestin.
Insuffisance cardiaque congestive (NYHA II-IV).
Hypertension artérielle non convenablement contrôlée et dont les valeurs sont, de façon persistante, supérieures à 140/ 90 mmHg.
Cardiopathie ischémique avérée, artériopathie périphérique et/ ou antécédent d’ accident vasculaire cérébral (y compris accident ischémique transitoire).
4.4 Mises en garde spéciales et précautions d’ emploi
Effets gastro-intestinaux Des complications gastro-intestinales hautes [perforations, ulcères ou hémorragies (PUH)], dont certaines d’ issue fatale, ont été observées chez des patients traités par l'étoricoxib.
La prudence sera de rigueur chez les patients les plus à risque de développer une complication gastro- intestinale avec les AINS: les sujets âgés, les patients également traités par d’ autres AINS ou par l’ acide acétylsalicylique, ou les patients ayant des antécédents de maladie gastro-intestinale, tels qu’ ulcère et hémorragie.
Il existe une majoration du risque d’ effets indésirables gastro-intestinaux (ulcération gastro-intestinale ou autres complications gastro-intestinales) lorsque l’ étoricoxib est utilisé en association avec l’ acide acétylsalicylique (y compris à faible dose).
Dans les essais cliniques à long terme, il n'a pas été démontré de différence significative en termes de tolérance gastro-intestinale entre l’ association "inhibiteurs sélectifs de la COX-2 / acide acétylsalicylique" et l’ association "AINS / acide acétylsalicylique" (voir rubrique 5.1).
Effets cardiovasculaires En comparaison au placebo et à certains AINS, des essais cliniques suggèrent que les médicaments de la classe des inhibiteurs sélectifs de la COX-2 peuvent être associés à un risque d’ événements cardiovasculaires thrombotiques (en particulier infarctus du myocarde et accident vasculaire cérébral).
En raison de l’ augmentation possible des risques cardiovasculaires avec la dose utilisée d'étoricoxib et la durée de traitement, ce médicament doit être prescrit à la dose minimale journalière efficace pendant la période la plus courte possible.
15 thérapeutique pour le patient devront être réévaluées périodiquement, en particulier chez les patients atteints d’ arthrose (voir rubriques 4.2, 4.3, 4.8 et 5.1).
Les patients présentant des facteurs de risque spécifiques aux pathologies cardiovasculaires (par exemple, hypertension artérielle, hyperlipidémie, diabète, tabagisme) ne devront être traités par l’ étoricoxib qu'après une évaluation attentive du rapport bénéfice/ risque (voir rubrique 5.1).
En raison de leur absence d’ effet anti-plaquettaire, les inhibiteurs sélectifs de la COX-2 ne peuvent se substituer à l’ acide acétylsalicylique dans la prévention des maladies cardiovasculaires thrombo- emboliques.
Par conséquent, les traitements anti-agrégants plaquettaires ne doivent pas être arrêtés (voir rubriques 4.5 et 5.1).
Effets rénaux Les prostaglandines rénales peuvent jouer un rôle compensateur dans le maintien de la perfusion rénale.
De ce fait, en cas de détérioration de la fonction rénale, l’ administration d’ étoricoxib peut entraîner une diminution de la synthèse des prostaglandines et secondairement du débit sanguin rénal, provoquant une insuffisance rénale.
Les patients les plus exposés sont ceux chez lesquels préexistent une altération significative de la fonction rénale, une insuffisance cardiaque non compensée ou une cirrhose.
Chez ces sujets, une surveillance de la fonction rénale doit être envisagée.
Rétention hydrique, œ dèmes et hypertension artérielle Comme avec d'autres médicaments connus pour inhiber la synthèse des prostaglandines, une rétention hydrique, des œ dèmes et une hypertension artérielle ont été observés chez des patients traités par l’ étoricoxib.
Tous les anti-inflammatoires non stéroïdiens (AINS), y compris l'étoricoxib, peuvent être associés à la survenue ou à la réapparition d'une insuffisance cardiaque congestive.
Pour plus d'information concernant la relation effet/ dose, voir rubrique 5.1.
L’ étoricoxib devra être administré avec précaution chez les patients ayant des antécédents d’ insuffisance cardiaque, de dysfonctionnement ventriculaire gauche, ou d’ hypertension artérielle et chez les patients ayant des œ dèmes préexistants quelle qu'en soit l'origine.
Des mesures appropriées seront prises et l’ arrêt du traitement par l’ étoricoxib doit être envisagé s’ il existe des signes cliniques d'une quelconque détérioration fonctionnelle de l’ état de ces patients.
L’ étoricoxib, en particulier à dose élevée, peut être associé à une hypertension artérielle plus fréquente et plus sévère qu’ avec d’ autres AINS et inhibiteurs sélectifs de la COX-2.
Par conséquent, toute hypertension artérielle devra être contrôlée avant de débuter un traitement par l'étoricoxib (voir rubrique 4.3) et une attention particulière sera portée à sa surveillance pendant le traitement.
La pression artérielle sera contrôlée dans les deux semaines suivant le début du traitement et régulièrement par la suite.
Si la pression artérielle augmente de façon significative, un autre traitement doit être envisagé.
Effets hépatiques Des élévations (approximativement égales ou supérieures à trois fois la limite supérieure de la normale) de l’ alanine aminotransférase (ALAT) et/ ou aspartate aminotransférase (ASAT) ont été rapportées chez environ 1% des patients au cours des études cliniques réalisées avec l’ étoricoxib à 30, 60 et 90 mg par jour pendant une période allant jusqu’ à un an.
En cas de symptômes et/ ou de signes évocateurs d’ atteinte hépatique ou en cas d’ anomalies des tests fonctionnels hépatiques, la surveillance de ces patients est de rigueur.
En cas de survenue de signes d’ insuffisance hépatique, ou lorsque les élévations (trois fois la limite supérieure de la normale) des tests évaluant la fonction hépatique sont persistantes, le traitement par l’ étoricoxib doit être arrêté.
Une
16 surveillance médicale appropriée doit être effectuée lors de l’ utilisation d’ étoricoxib chez le sujet âgé et chez les patients ayant une atteinte rénale, hépatique ou cardiaque.
Chez les patients déshydratés, l’ instauration d’ un traitement par l’ étoricoxib sera effectuée avec prudence.
Le cas échéant, il est conseillé de réhydrater les patients avant de débuter tout traitement par l’ étoricoxib.
Des réactions cutanées graves, dont certaines d’ issue fatale, incluant la dermatite exfoliative, le syndrome de Stevens-Johnson et la nécrolyse épidermique toxique (syndrome de Lyell), ont été très rarement rapportées en association avec l’ utilisation d’ AINS et de certains inhibiteurs sélectifs de la COX-2.
Ces observations ont été faites au cours de la surveillance après commercialisation (voir rubrique 4.8).
Le risque de survenue de ces événements indésirables semble être plus élevé en début de traitement, l’ apparition de ces effets se situant dans la majorité des cas au cours du premier mois de traitement.
De graves réactions d’ hypersensibilité (anaphylaxie et œ dème de Quincke) ont été rapportées chez des patients recevant de l’ étoricoxib (voir rubrique 4.8).
Certains inhibiteurs sélectifs de la COX-2 ont été associés à un risque accru de réactions cutanées chez les patients ayant des antécédents d’ allergie médicamenteuse.
L’ étoricoxib doit être arrêté dès les premiers signes de rash cutané, de lésions des muqueuses, ou de tout autre signe d’ hypersensibilité.
L’ étoricoxib peut masquer une fièvre et d’ autres signes d’ inflammation.
La prudence sera de rigueur en cas de co-administration de l’ étoricoxib avec la warfarine ou avec d’ autres anticoagulants oraux (voir rubrique 4.5).
L’ utilisation de l’ étoricoxib, comme celle de tout autre médicament connu pour inhiber la synthèse de la cyclo-oxygénase et des prostaglandines, n’ est pas recommandée chez les femmes envisageant une grossesse (voir rubriques 4.6, 5.1 et 5.3).
< Les comprimés d'ARCOXIA > contiennent du lactose.
En raison de la présence de lactose, ce médicament ne doit pas être administré en cas de galactosémie congénitale, de syndrome de malabsorption du glucose et du galactose ou de déficit en lactase.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Interactions pharmacodynamiques
Anticoagulants oraux: chez des sujets stabilisés traités au long cours par la warfarine, l’ administration de 120 mg/ jour d’ étoricoxib s’ est accompagnée d’ une augmentation d’ environ 13% du temps de Quick exprimé en INR.
Par conséquent, le temps de Quick exprimé en INR des patients recevant des anticoagulants oraux sera étroitement surveillé, particulièrement pendant les tout premiers jours de l’ instauration du traitement par l’ étoricoxib ou lors d’ un changement de posologie (voir rubrique 4.4).
Diurétiques, IEC et antagonistes de l’ angiotensine II: les AINS peuvent réduire l'effet des diurétiques et d’ autres médicaments antihypertenseurs.
Chez certains patients ayant une fonction rénale altérée (par exemple, patients déshydratés ou sujets âgés présentant une insuffisance rénale), la co- administration d'un IEC ou d’ un antagoniste de l’ angiotensine II et d’ un inhibiteur de la cyclo- oxygénase peut entraîner une augmentation de la détérioration de la fonction rénale pouvant aller jusqu’ à une éventuelle insuffisance rénale aiguë, habituellement réversible.
Ces interactions seront prises en compte chez les patients traités de façon concomitante par étoricoxib et IEC ou antagoniste de l’ angiotensine II.
Par conséquent, ces traitements seront associés avec prudence, surtout chez le sujet âgé.
Les patients devront être correctement hydratés et la fonction rénale devra être surveillée après l’ instauration du traitement concomitant, puis de façon périodique.
17 acétylsalicylique (81 mg une fois par jour).
L’ étoricoxib peut être administré en même temps que l’ acide acétylsalicylique aux doses utilisées en prévention cardiovasculaire (faibles doses d’ acide acétylsalicylique).
Cependant, l’ administration concomitante de faibles doses d’ acide acétylsalicylique et d’ étoricoxib peut entraîner une fréquence accrue d’ ulcérations gastro-intestinales ou d’ autres complications, comparée à l’ utilisation d’ étoricoxib seul.
L’ administration concomitante d’ étoricoxib et de doses d’ acide acétylsalicylique supérieures à celles utilisées en prévention cardiovasculaire ou avec d’ autres AINS est déconseillée (voir rubriques 5.1 et 4.4).
Ciclosporine et tacrolimus: bien que cette interaction n’ ait pas été étudiée avec l’ étoricoxib, la co- administration de ciclosporine ou de tacrolimus avec tout AINS peut augmenter l'effet néphrotoxique de la ciclosporine ou du tacrolimus.
La fonction rénale sera surveillée en cas d'utilisation concomitante de l’ étoricoxib avec l'un de ces médicaments.
Interactions pharmacocinétiques
Effet de l’ étoricoxib sur la pharmacocinétique d’ autres médicaments
Lithium: les AINS diminuent l’ excrétion rénale du lithium et par conséquent augmentent les taux plasmatiques du lithium.
Si nécessaire, contrôler étroitement la lithémie et adapter la posologie du lithium pendant l’ association et à l’ arrêt de l’ AINS.
Méthotrexate: deux études ont évalué les effets de 60, 90 ou 120 mg d’ étoricoxib administré une fois par jour pendant sept jours chez des patients atteints de polyarthrite rhumatoïde recevant des doses de méthotrexate de 7,5 à 20 mg une fois par semaine.
L’ étoricoxib aux doses de 60 mg et 90 mg n’ a pas eu d’ effet sur les concentrations plasmatiques du méthotrexate ou sur la clairance rénale.
Dans une étude, l’ étoricoxib à la dose de 120 mg n’ a pas eu d’ effet sur les concentrations plasmatiques de méthotrexate, ni sur la clairance rénale alors que dans une autre étude, l’ étoricoxib à la dose de 120 mg a entraîné une augmentation des concentrations plasmatiques du méthotrexate de 28% et a diminué la clairance rénale du méthotrexate de 13%.
Une surveillance adéquate de la toxicité du méthotrexate est recommandée lorsque l’ étoricoxib et le méthotrexate sont administrés de façon concomitante.
Contraceptifs oraux: l'étoricoxib 60 mg, administré pendant 21 jours avec un contraceptif oral contenant 35 microgrammes d’ éthinyl-estradiol (EE) et 0,5 à 1 mg de noréthindrone, a augmenté l’ ASC0-24h à l’ état d’ équilibre de l’ EE de 37%.
L'étoricoxib 120 mg administré avec le même contraceptif oral, de manière concomitante, ou avec un intervalle de 12 heures, a augmenté l’ ASC0-24h à l’ état d’ équilibre de l’ EE de 50 à 60%.
Cette augmentation de la concentration d’ EE doit être prise en compte lors du choix d’ un contraceptif oral approprié, en cas de traitement par l’ étoricoxib.
L’ exposition plus importante à l’ EE peut augmenter l’ incidence d’ événements indésirables associés aux contraceptifs oraux (par exemple, événements thrombo-emboliques veineux chez les femmes à risque).
Traitement Hormonal Substitutif (THS): l’ administration d’ étoricoxib 120 mg et d’ un traitement hormonal substitutif avec des œ strogènes conjugués (PREMARINTM 0,625 mg) pendant 28 jours, a augmenté la moyenne de l’ ASC0-24hr à l’ état d’ équilibre de l’ estrone non conjugué (41%), du composé équin (76%), et du 17-β -estradiol (22%).
L’ effet des doses recommandées d’ étoricoxib (30, 60 et 90 mg) n’ a pas été étudié au long cours.
Les effets d’ étoricoxib 120 mg sur l’ exposition (ASC0-24hr) de ces composés œ strogéniques de PREMARIN ont représenté moins de la moitié de ceux observés lorsque PREMARIN est administré seul en augmentant la dose de 0,625 mg à 1,25 mg.
La conséquence clinique de ces augmentations est inconnue, et des doses supérieures de PREMARIN n’ ont pas été étudiées en association avec l’ étoricoxib.
Ces augmentations de la concentration en œ strogènes doivent être prises en considération lors du choix d’ un traitement hormonal de la ménopause en cas de traitement par l’ étoricoxib, car l’ augmentation de l’ exposition aux œ strogènes pourrait accroître le risque d’ effets indésirables associés au THS.
18 Prednisone/ prednisolone: dans des études d’ interactions médicamenteuses, l’ étoricoxib n’ a pas eu d’ effet cliniquement important sur les paramètres pharmacocinétiques de la prednisone/ prednisolone.
Digoxine: l’ étoricoxib 120 mg administré une fois par jour pendant 10 jours à des volontaires sains n’ a pas modifié l’ ASC0-24h plasmatique à l’ état d’ équilibre, ni l’ élimination rénale de la digoxine.
Une augmentation de la Cmax de la digoxine (environ 33%) a été observée.
Cependant, les patients ayant des facteurs de risque favorisant la toxicité de la digoxine seront surveillés pour cette raison lorsque l’ étoricoxib et la digoxine sont administrés de façon concomitante.
Effet de l’ étoricoxib sur les médicaments métabolisés par des sulfotransférases
L’ étoricoxib est un inhibiteur de l’ activité des sulfotransférases humaines, en particulier SULT1E1, et a entraîné une augmentation des concentrations plasmatiques sériques de l’ éthinyl estradiol.
Comme les connaissances sur les effets de multiples sulfotransférases sont actuellement limitées et que les conséquences cliniques pour de nombreux médicaments sont encore en cours d’ évaluation, il peut être prudent de prendre des précautions lorsque l’ étoricoxib est administré de façon simultanée à d’ autres médicaments métabolisés principalement par des sulfotransférases humaines (par exemple, salbutamol par voie orale et minoxidil).
Effet de l’ étoricoxib sur les médicaments métabolisés par des isoenzymes du CYP
Sur la base d’ études in vitro, une inhibition des cytochromes P450 (CYP) 1A2, 2C9, 2C19, 2D6, 2E1 ou 3A4 par l’ étoricoxib n’ est pas attendue.
Dans une étude effectuée chez des sujets sains, l’ administration quotidienne d’ étoricoxib 120 mg n’ a pas entraîné d’ altération de l’ activité hépatique du CYP3A4 évaluée par le test respiratoire à l’ érythromycine.
Effets d’ autres médicaments sur la pharmacocinétique de l’ étoricoxib
La voie métabolique principale de l’ étoricoxib est dépendante des enzymes du CYP.
Le CYP3A4 semble contribuer au métabolisme de l’ étoricoxib in vivo.
Des études in vitro indiquent que les CYP 2D6, 2C9, 1A2 et 2C19 peuvent aussi catalyser la voie métabolique principale, mais leur importance quantitative n’ a pas été étudiée in vivo.
Kétoconazole: le kétoconazole, un puissant inhibiteur du CYP3A4, administré à 400 mg une fois par jour pendant 11 jours à des volontaires sains n’ a pas eu d’ effet cliniquement important sur les paramètres pharmacocinétiques d’ une dose unique de 60 mg d’ étoricoxib (augmentation de 43% de l’ ASC).
Rifampicine: la co-administration d’ étoricoxib et de rifampicine, un puissant inducteur des enzymes du CYP, a entraîné une diminution de 65% des concentrations plasmatiques de l’ étoricoxib.
Cette interaction peut entraîner une récurrence des symptômes en cas de co-administration avec la rifampicine.
Bien que cette information puisse suggérer l’ intérêt d’ augmenter la dose, des doses d’ étoricoxib plus élevées que celle mentionnée pour chaque indication n’ ont pas été étudiées en association avec la rifampicine; par conséquent, elles ne sont pas recommandées (voir rubrique 4.2).
Anti-acides: les anti-acides n’ entraînent pas de modifications cliniquement pertinentes des paramètres pharmacocinétiques de l’ étoricoxib.
4.6 Grossesse et allaitement
Grossesse
L’ utilisation d’ étoricoxib, comme tout médicament connu pour inhiber la COX-2, n’ est pas recommandée chez les femmes envisageant une grossesse.
19 Il n’ existe aucune donnée clinique chez les femmes enceintes exposées à l’ étoricoxib.
Des études chez l’ animal ont montré une toxicité sur la reproduction (voir rubrique 5.3).
Le risque potentiel pour la femme enceinte n'est pas connu.
Comme les autres médicaments inhibant la synthèse des prostaglandines, l’ étoricoxib peut entraîner une inertie utérine et une fermeture prématurée du canal artériel pendant le dernier trimestre.
L’ utilisation d’ étoricoxib est contre-indiquée pendant la grossesse (voir rubrique 4.3).
En cas de survenue d’ une grossesse pendant le traitement, l’ étoricoxib sera arrêté.
Allaitement
Le passage de l’ étoricoxib dans le lait maternel humain n’ est pas connu.
L’ étoricoxib est excrété dans le lait des rates allaitantes.
Les femmes qui prennent de l’ étoricoxib ne doivent pas allaiter (voir rubriques 4.3 et 5.3).
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Aucune étude évaluant l’ effet de l’ étoricoxib sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ a été réalisée.
Cependant, les patients présentant des étourdissements, des vertiges ou une somnolence au cours du traitement par l’ étoricoxib doivent s’ abstenir de conduire ou d’ utiliser des machines.
4.8 Effets indésirables
Dans les essais cliniques, la sécurité d’ emploi de l’ étoricoxib a été évaluée chez 7 152 sujets, dont 4 614 atteints d’ arthrose, de polyarthrite rhumatoïde (PR), de lombalgie chronique ou de spondylarthrite ankylosante (environ 600 patients atteints d’ arthrose ou de PR ont été traités pendant un an ou plus).
Au cours des études cliniques, le profil des effets indésirables a été similaire chez les patients atteints d’ arthrose ou de PR traités par l’ étoricoxib pendant un an ou plus.
Dans une étude clinique portant sur la crise de goutte, des patients ont été traités par l’ étoricoxib 120 mg une fois par jour, pendant huit jours.
Le profil des événements indésirables dans cette étude a été, de façon générale, similaire à celui rapporté dans les études combinées portant sur l’ arthrose, la PR et la lombalgie chronique.
Dans un programme évaluant la sécurité cardiovasculaire à partir des résultats poolés de trois études contrôlées versus comparateur actif, 17 412 patients présentant une arthrose ou une PR ont été traités par l’ étoricoxib (60 ou 90 mg) pendant une durée moyenne d’ environ 18 mois.
Les données de sécurité et les détails de ce programme sont présentés en rubrique 5.1.
Les événements indésirables suivants ont été rapportés avec une incidence supérieure à celle du placebo lors des études cliniques, chez des patients atteints d’ arthrose, de PR, de lombalgies chroniques ou de spondylarthrite ankylosante traitées par l’ étoricoxib 30 mg, 60 mg ou 90 mg pendant une période allant jusqu’ à 12 semaines ou dans les études du Programme MEDAL ainsi que depuis la mise sur le marché du médicament:
[Très fréquent (≥ 1/ 10), Fréquent (≥ 1/ 100 à < 1/ 10), Peu fréquent (≥ 1/ 1 000 à ≤ 1/ 100), Rare (≥ 1/ 10 000 à ≤ 1/ 1 000), Très rare (≤ 1/ 10 000), fréquence indéterminée (ne peut être estimée sur la base des données disponibles)].
Infections et infestations:
Peu fréquent: gastro-entérite, infection des voies respiratoires supérieures, infection des voies urinaires.
20 Affections du système immunitaire:
Très rare: réactions d’ hypersensibilité dont angio-œ dème, réactions anaphylactiques/ anaphylactoïdes y compris choc.
Troubles du métabolisme et de la nutrition:
Peu fréquent: augmentation ou diminution de l’ appétit, prise de poids.
Affections psychiatriques:
Très rare: confusion, hallucinations.
Affections du système nerveux:
Peu fréquent: dysgueusie, insomnie, paresthésie/ hypoesthésie, somnolence.
Affections oculaires:
Peu fréquent: vision trouble, conjonctivite.
Affections de l’ oreille et du labyrinthe:
Peu fréquent: acouphènes, vertiges.
Affections cardiaques:
Peu fréquent: fibrillation auriculaire, insuffisance cardiaque congestive, modifications non spécifiques de l’ ECG, infarctus du myocarde∗.
Affections vasculaires:
Très rare: poussée hypertensive.
Affections respiratoires, thoraciques et médiastinales:
Très rare: bronchospasme.
Affections gastro-intestinales:
Peu fréquent: ballonnement abdominal, reflux acide, modification du péristaltisme, constipation, sécheresse buccale, ulcère gastro-duodénal, syndrome du côlon irritable, œ sophagite, ulcération buccale, vomissements, gastrite.
Très rare: ulcères gastriques parfois compliqués de perforation gastro-intestinale et d’ hémorragie (principalement chez le sujet âgé).
D’ après les données existantes, l’ augmentation du risque absolu pour de tels événements ne devrait pas dépasser 1% par an (peu fréquent).
21 Affections de la peau et du tissu sous-cutané:
Fréquent: ecchymoses.
Très rare: urticaire, syndrome de Stevens-Johnson, nécrolyse épidermique toxique (syndrome de Lyell).
Affections musculo-squelettiques et du tissu conjonctif:
Peu fréquent: crampes musculaires/ spasme, douleur musculosquelettique/ raideur.
Peu fréquent: protéinurie.
Très rare: insuffisance rénale, y compris altération rénale, généralement réversible après l’ arrêt du traitement (voir rubrique 4.4).
Troubles généraux et anomalies au site d’ administration:
Peu fréquent: douleur thoracique.
Investigations:
Rare: diminution de la natrémie.
Les effets indésirables graves suivants ont été rapportés en association avec l’ utilisation d’ AINS et ne peuvent être exclus pour l’ étoricoxib: néphrotoxicité y compris néphrite interstitielle et syndrome néphrotique, hépatotoxicité y compris insuffisance hépatique, ictère et pancréatite.
4.9 Surdosage
Au cours des études cliniques, l’ administration de doses uniques d’ étoricoxib allant jusqu’ à 500 mg et de doses multiples allant jusqu’ à 150 mg par jour pendant 21 jours, n’ a pas entraîné de toxicité significative.
Des cas de surdosage aigu ont été rapportés avec l'étoricoxib, bien que, dans la plupart des cas, aucun effet indésirable n'ait été rapporté.
Les effets indésirables les plus fréquemment observés étaient cohérents avec le profil de sécurité de l'étoricoxib (par exemple, effets gastro- intestinaux, effets cardiorénaux).
En cas de surdosage, il est raisonnable de recourir aux mesures de prise en charge habituelles, par exemple évacuation gastrique de la substance non absorbée, surveillance clinique et, si nécessaire, traitement symptomatique.
L’ étoricoxib n’ est pas dialysable par hémodialyse; la possiblité de dialyser l'étoricoxib par dialyse péritonéale n'est pas connue.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: anti-inflammatoires et antirhumatismaux, non stéroïdiens, coxibs, Code ATC:
MO1 AH05
22 Mécanisme d’ action
Aux doses thérapeutiques l’ étoricoxib par voie orale est un inhibiteur sélectif de la cyclo-oxygénase-2 (COX-2).
Au cours des études de pharmacologie clinique, < ARCOXIA > a entraîné une inhibition dose- dépendante de la COX-2, sans inhibition de la COX-1, à des doses allant jusqu’ à 150 mg par jour.
L’ étoricoxib n’ a pas inhibé la synthèse des prostaglandines gastriques et n’ a pas eu d’ effet sur la fonction plaquettaire.
La cyclo-oxygénase est responsable de la synthèse des prostaglandines.
Deux isoformes, la COX-1 et la COX-2 ont été identifiées.
La COX-2 est l’ isoforme de l’ enzyme induite par des stimuli pro- inflammatoires, et est supposée être principalement responsable de la synthèse des médiateurs prostanoïdes de la douleur, de l’ inflammation et de la fièvre.
La COX-2 est également impliquée dans l’ ovulation, l'implantation et la fermeture du canal artériel, la régulation de la fonction rénale et certaines fonctions du système nerveux central (induction de la fièvre, perception de la douleur et fonction cognitive).
Elle pourrait jouer également un rôle dans la cicatrisation de l’ ulcère.
La COX-2 a été identifiée dans les tissus situés autour de l'ulcère gastrique chez l’ homme, mais son implication dans la cicatrisation de l’ ulcère n’ a pas été établie.
Efficacité
Chez des patients atteints d'arthrose, l’ étoricoxib 60 mg une fois par jour a entraîné une diminution significative de la douleur et de l’ évaluation par le patient de l’ état de sa maladie.
Ces effets bénéfiques ont été observés dès le deuxième jour de traitement et se sont maintenus jusqu’ à 52 semaines.
Des études réalisées avec l'étoricoxib 30 mg une fois par jour ont mis en évidence une efficacité supérieure à celle du placebo sur une période de 12 semaines de traitement (critères d'évaluation similaires aux études ci-dessus).
Dans une étude de recherche de dose, l'étoricoxib 60 mg a démontré une amélioration significativement supérieure à celle obtenue avec 30 mg sur les 3 principaux critères de jugement, pendant les 6 semaines de traitement.
La dose de 30 mg n'a pas été étudiée dans l'arthrose de la main.
Chez les patients atteints de polyarthrite rhumatoïde (PR), l’ étoricoxib 90 mg une fois par jour a entraîné une diminution significative de la douleur et de l’ inflammation ainsi qu'une amélioration de la mobilité.
Ces effets bénéfiques se sont maintenus sur les 12 semaines de traitement.
Chez les patients atteints de crise de goutte, l'administration pendant 8 jours de l’ étoricoxib, à la dose de 120 mg une fois par jour, a soulagé la douleur articulaire modérée à sévère et l’ inflammation de façon comparable à l’ indométacine 50 mg administré trois fois par jour.
Le soulagement de la douleur a été observé dès la quatrième heure suivant la prise du traitement.
Chez les patients atteints de spondylarthrite ankylosante, l'étoricoxib 90 mg une fois par jour a entraîné une amélioration significative des douleurs vertébrales, de l'inflammation, de la raideur et des capacités fonctionnelles.
Le bénéfice clinique de l'étoricoxib a été observé dès le deuxième jour de traitement et s'est maintenu pendant les 52 semaines de traitement.
Dans des études spécifiquement conçues pour évaluer le délai d'action de l’ étoricoxib, celui -ci est survenu dès la 24ème minute suivant la prise.
Sécurité d' emploi
Programme MEDAL (Multinational Etoricoxib and Diclofenac Arthritis Long-term [Programme international au long cours de l'étoricoxib et du diclofénac dans l'arthrite]) Le Programme MEDAL représente l'évaluation prospective de la tolérance cardiovasculaire (CV) à partir des résultats poolés de trois études randomisées, en double-aveugle, contrôlées versus comparateur actif, que sont les études MEDAL, EDGE et EDGE II.
23 L'étude MEDAL était une étude ayant comme critère d'évaluation le suivi de la sécurité CV, menée chez 17 804 patients atteints d'arthrose et 5 700 patients atteints de polyarthrite rhumatoïde (PR) traités par l'étoricoxib 60 mg (arthrose) ou 90 mg (arthrose et PR), ou le diclofénac 150 mg par jour sur une période moyenne de 20,3 mois (maximum 42,3 mois, médiane 21,3 mois).
Dans cette étude, seuls les événements indésirables graves et les arrêts de traitement pour événements indésirables étaient rapportés.
Les études EDGE et EDGE II ont comparé la tolérance gastro-intestinale de l'étoricoxib à celle du diclofénac.
L'étude EDGE a inclus 7 111 patients atteints d'arthrose traités par une dose de 90 mg par jour d'étoricoxib (1,5 fois la dose recommandée dans l'arthrose) ou 150 mg par jour de diclofénac pendant une période moyenne de 9,1 mois (maximum 16,6 mois, médiane 11,4 mois).
L'étude EDGE II a inclus 4 086 patients atteints de PR traités par l'étoricoxib 90 mg/ jour ou par le diclofénac 150 mg/ jour pendant une période moyenne de 19,2 mois (maximum 33,1 mois, médiane 24 mois).
Dans le Programme MEDAL, 34 701 patients atteints d'arthrose ou de PR ont été traités pendant une période moyenne de 17,9 mois (maximum 42,3 mois, médiane 16,3 mois), avec environ 12 800 patients traités pendant plus de 24 mois.
Les patients inclus dans le Programme présentaient à l'inclusion de nombreux facteurs de risque cardiovasculaires et gastro-intestinaux.
Les patients avec un infarctus du myocarde récent, un pontage aorto-coronarien ou une intervention coronaire percutanée au cours des 6 mois précédant l'inclusion étaient exclus.
L'utilisation de médicaments gastroprotecteurs et d'aspirine à faible dose était autorisée pendant les études.
Sécurité d'emploi globale:
Il n'y a pas eu de différence significative entre l'étoricoxib et le diclofénac en ce qui concerne le taux d'événements cardiovasculaires thrombotiques.
Les événements indésirables cardiorénaux ont été observés plus fréquemment avec l'étoricoxib qu'avec le diclofénac, et cet effet était dose-dépendant (voir les résultats spécifiques ci-après).
Les événements indésirables gastro-intestinaux et hépatiques ont été observés avec une fréquence significativement plus élevée avec le diclofénac qu'avec l'étoricoxib.
L'incidence des événements indésirables dans les études EDGE et EDGE II et des événements indésirables considérés comme graves ou ayant entraîné une sortie de l'étude MEDAL était plus élevée avec l'étoricoxib qu'avec le diclofénac.
Résultats de sécurité cardiovasculaire:
Le taux d'événements indésirables graves cardiovasculaires thrombotiques confirmés (comprenant les événements indésirables cardiaques, vasculaires cérébraux et vasculaires périphériques) a été comparable entre l'étoricoxib et le diclofénac; les données sont résumées dans le tableau ci-après.
Il n'y a eu aucune différence statistiquement significative concernant les taux d'événements thrombotiques entre l'étoricoxib et le diclofénac dans tous les sous-groupes analysés, y compris les différentes catégories de patients en fonction du risque cardiovasculaire initial.
Le risque relatif d'événements indésirables graves cardiovasculaires thrombotiques confirmés a été similaire entre l'étoricoxib 60 mg ou 90 mg et le diclofénac 150 mg pris séparément.
24 Tableau 1:
Taux des événements CV thrombotiques confirmés (Progamme MEDAL)
Etoricoxib
Diclofénac
Comparaison entre
(N = 16 819)
(N = 16 483)
traitements
25 836 patient-années
24 766 patient-années
Taux† (IC à 95%)
Taux† (IC à 95%)
Risque relatif (IC à 95%)
Evénements indésirables graves cardiovasculaires thrombotiques confirmés Per-protocole En intention de traiter
1,24 (1,11; 1,38) 1,25 (1,14; 1,36)
1,30 (1,17; 1,45) 1,19 (1,08; 1,30)
0,95 (0,81; 1,11) 1,05 (0,93; 1,19)
Evénements cardiaques confirmés Per-protocole En intention de traiter
0,71 (0,61; 0,82) 0,69 (0,61; 078)
0,78 (0,68; 0,90) 0,70 (0,62; 0,79)
0,90 (0,74; 1,10) 0,99 (0,84; 1,17)
Evénements vasculaires cérébraux confirmés Per-protocole En intention de traiter
0,34 (0,28; 0,42) 0,33 (0,28; 0,39)
0,32 (0,25; 0,40) 0,29 (0,24; 0,35)
1,08 (0,80; 1,46) 1,12 (0,87; 1,44)
Evénements vasculaires périphériques confirmés Per-protocole En intention de traiter †
0,20 (0,15; 0,27) 0,24 (0,20; 0,30)
0,22 (0,17; 0,29) 0,23 (0,18; 0,28)
0,92 (0,63; 1,35) 1,08 (0,81; 1,44)
Evénements pour 100 patient-années; IC = intervalle de confiance N = nombre total de patients inclus dans l'analyse per-protocole
Per-protocole: tout événement survenu pendant le traitement ou dans les 14 jours suivant l'arrêt de celui -ci (ont été exclus les patients qui ont pris moins de 75% du traitement à l'étude ou qui ont pris des AINS non prévus dans le protocole pendant plus de 10% du temps).
En intention de traiter: tous les événements confirmés jusqu'à la fin de l'étude (y compris les patients potentiellement exposés à des interventions non prévues dans l'étude suite à un arrêt du traitement).
Nombre total de patients randomisés, n = 17 412 dans le groupe étoricoxib et 17 289 dans le groupe diclofénac.
La mortalité CV, ainsi que la mortalité globale, ont été similaires entre les groupes de traitement par l'étoricoxib et par le diclofénac.
Evénements cardiorénaux:
Environ 50% des patients inclus dans l'étude MEDAL avaient un antécédent d'hypertension artérielle à l'inclusion.
Au cours de l'étude, l'incidence des arrêts de traitement en raison d'événements indésirables dus à une hypertension artérielle a été statistiquement significativement plus élevée avec l'étoricoxib qu'avec le diclofénac.
L'incidence des événements indésirables dus à une insuffisance cardiaque congestive (arrêts de traitement et événements graves) a été similaire avec l'étoricoxib 60 mg comparée au diclofénac 150 mg mais a été supérieure avec l'étoricoxib 90 mg comparée au diclofénac 150 mg (statistiquement significative pour l'étoricoxib 90 mg par rapport au diclofénac 150 mg dans le groupe de patients atteints d'arthrose de MEDAL).
L'incidence des événements indésirables dus à une insuffisance cardiaque congestive confirmée (événements graves et ayant entraîné une hospitalisation ou une consultation dans un service d'urgence) n'a pas été significativement plus élevée avec l'étoricoxib qu'avec le diclofénac 150 mg, et cet effet était dose- dépendant.
L'incidence des arrêts de traitement en raison d'événements indésirables dus à un œ dème a été plus élevée avec l'étoricoxib qu'avec le diclofénac 150 mg et cet effet était dose-dépendant (statistiquement significatif pour l'étoricoxib 90 mg mais pas pour l'étoricoxib 60 mg).
Les résultats cardiorénaux des études EDGE et EDGE II ont été cohérents avec ceux décrits dans l'étude MEDAL.
Dans les études individuelles du Programme MEDAL, concernant l'étoricoxib (60 mg ou 90 mg), l'incidence absolue d'arrêts de traitement dans chaque groupe de traitement était au plus de 2,6% pour
25 l'hypertension artérielle, 1,9% pour l 'œ dème et 1,1% pour l'insuffisance cardiaque congestive, avec des taux d'arrêts de traitement plus élevés avec l'étoricoxib 90 mg qu'avec l'étoricoxib 60 mg.
Résultats de tolérance gastro-intestinale du Programme MEDAL:
Un taux significativement plus faible d'arrêts de traitement pour événement clinique indésirable GI (par exemple, dyspepsie, douleurs abdominales, ulcère) a été observé avec l'étoricoxib comparé au diclofénac dans chacune des trois études composant le Programme MEDAL.
Les taux d'arrêts de traitement en raison d'événements indésirables gastro-intestinaux pour 100 patient-années sur la période totale de l'étude ont été les suivants:
3,23 pour l'étoricoxib et 4,96 pour le diclofénac dans l'étude MEDAL; 9,12 pour l'étoricoxib et 12,28 pour le diclofénac dans l'étude EDGE; et 3,71 pour l'étoricoxib et 4,81 pour le diclofénac dans l'étude EDGE II.
Résultats de sécurité gastro-intestinale du Programme MEDAL:
L'ensemble des événements digestifs hauts ont été définis comme les perforations, les ulcères et les saignements.
Le sous-groupe de l'ensemble des événements digestifs hauts considérés comme compliqués ont inclus les perforations, les obstructions et les saignements compliqués; le sous-groupe des événements digestifs hauts considérés comme non compliqués ont inclus les saignements non compliqués et les ulcères non compliqués.
Un taux significativement moins élevé d'événements digestifs hauts globaux a été observé avec l'étoricoxib comparé au diclofénac.
Il n'y a pas eu de différence significative entre l'étoricoxib et le diclofénac concernant le taux d'événements compliqués.
Pour le sous-groupe des événements digestifs hauts hémorragiques (association des événements compliqués et non compliqués), il n'y a pas eu de différence significative entre l'étoricoxib et le diclofénac.
Chez les patients prenant de façon concomitante de l'aspirine à faible dose (approximativement 33% des patients), le bénéfice de l'étoricoxib sur les événements digestifs hauts comparé au diclofénac n'était pas statistiquement significatif.
Les taux pour 100 patient-années d'événements indésirables digestifs hauts confirmés compliqués et non compliqués (perforations, ulcères et saignement (PUS) ont été de 0,67 (IC à 95% 0,57; 0,77) avec l'étoricoxib et 0,97 (IC à 95% 0,85; 1,10) avec le diclofénac, soit un risque relatif de 0,69 (IC à 95% 0,57; 0,83).
Les taux d'événements digestifs hauts confirmés chez les patients âgés ont été évalués et la réduction la plus importante a été observée chez les patients de 75 ans et plus (1,35 [respectivement IC à 95% 0,94; 1,87] versus 2,78 [IC à 95% 2,14; 3,56] événements pour 100 patient-années avec l'étoricoxib et le diclofénac).
Les taux des événements indésirables digestifs bas confirmés [perforations de l'intestin grêle ou du côlon, obstructions ou hémorragies (POS)] n'ont pas été significativement différents entre l'étoricoxib et le diclofénac.
Résultats de sécurité hépatique du Programme MEDAL:
En ce qui concerne les arrêts de traitement en raison d'événements indésirables hépatiques l'étoricoxib a été associé à un taux statistiquement significativement plus faible que le diclofénac.
Dans le Programme MEDAL, 0,3% des patients sous étoricoxib et 2,7% des patients sous diclofénac ont arrêté le traitement en raison d'événements indésirables hépatiques.
Le taux pour 100 patient-années a été de 0,22 pour l'étoricoxib et de 1,84 pour le diclofénac (valeur de p < 0,001 pour l'étoricoxib versus le diclofénac).
Cependant, la plupart des événements indésirables hépatiques dans le Programme MEDAL n'étaient pas graves.
Données supplémentaires de tolérance cardiovasculaire thrombotique Dans les études cliniques, à l'exception des études du Programme MEDAL, environ 3 100 patients ont été traités par l’ étoricoxib à une posologie ≥ 60 mg par jour, pendant 12 semaines ou plus.
Aucune différence notable n’ a été observée dans l’ incidence des événements cardiovasculaires thrombotiques graves confirmés entre les patients recevant de l'étoricoxib à une posologie ≥ 60 mg, un placebo ou des AINS autres que le naproxène.
Cependant, l’ incidence de ces événements a été plus élevée chez
26 les patients recevant l'étoricoxib que chez ceux recevant le naproxène 500 mg deux fois par jour.
La différence d'activité antiplaquettaire entre certains AINS inhibiteurs de la COX-1 et les inhibiteurs sélectifs de la COX-2 peut avoir une conséquence clinique chez des patients ayant un risque de réactions thrombo-emboliques.
La pertinence clinique de ces observations n'a pas été établie.
Données supplémentaires de sécurité gastro-intestinale Au cours de deux études endoscopiques en double aveugle d’ une durée de 12 semaines, l’ incidence cumulée des ulcères gastro-duodénaux a été significativement plus faible chez les patients traités par étoricoxib 120 mg une fois par jour, que chez les patients traités soit par naproxène 500 mg deux fois par jour, soit par ibuprofène 800 mg trois fois par jour.
L’ incidence des ulcères a été plus élevée sous étoricoxib que sous placebo.
Cette étude a été faite chez des sujets de 60 à 85 ans, placés sous un régime apportant 200 mEq/ jour de sodium.
L’ étoricoxib, le célécoxib, et le naproxène ont eu des effets similaires sur l'excrétion urinaire du sodium pendant les 2 semaines de traitement.
Une augmentation de la pression artérielle systolique a été observée pour tous les comparateurs actifs par rapport au placebo; cependant l’ étoricoxib a été associé à une augmentation statistiquement significative le 14ème jour par rapport au célécoxib et au naproxène (variation moyenne de la pression artérielle systolique par rapport à la valeur initiale: étoricoxib 7,7 mmHg, célécoxib 2,4 mmHg, naproxène 3,6 mmHg).
5.2 Propriétés pharmacocinétiques
Absorption Administré par voie orale, l’ étoricoxib est bien absorbé.
La biodisponibilité absolue est d’ environ 100%.
Après administration chez des adultes à jeun d’ une dose de 120 mg jusqu’ à l’ obtention de l’ état d’ équilibre, le pic de concentration plasmatique (moyenne géométrique Cmax = 3,6 µg/ ml) a été observé environ 1 heure (Tmax) après.
La moyenne géométrique de l’ aire sous la courbe (ASC0-24h) a été de 37,8 µg• h/ ml.
Les paramètres pharmacocinétiques de l’ étoricoxib sont linéaires pour la gamme des doses thérapeutiques utilisées.
La prise de nourriture (repas riches en graisses) n’ a pas eu d’ effet sur l’ importance de l’ absorption de l’ étoricoxib après administration d’ une dose de 120 mg.
Le taux d’ absorption a été modifié, entraînant une diminution de 36% de la Cmax et une augmentation de 2 heures du Tmax Ces données ne sont pas considérées comme cliniquement significatives.
Au cours des essais cliniques, l’ étoricoxib a été administré sans tenir compte de la prise d’ aliments.
Distribution La liaison de l’ étoricoxib aux protéines plasmatiques chez l’ homme est d’ environ 92%, à des concentrations de 0,05 à 5 µg/ ml.
Le volume de distribution à l’ état d’ équilibre (Vdss) est d’ environ 120 litres chez l’ homme.
L’ étoricoxib traverse la barrière placentaire chez le rat et le lapin, ainsi que la barrière hémato- encéphalique chez le rat.
Métabolisme L’ étoricoxib est très largement métabolisé avec moins de 1% de la dose administrée retrouvée sous forme inchangée dans les urines.
La principale voie métabolique pour former le dérivé 6’ - hydroxyméthyl est catalysée par des enzymes CYP.
Le CYP3A4 semble contribuer au métabolisme de l’ étoricoxib in vivo.
Des études in vitro indiquent que les CYP2D6, 2C9, 1A2 et 2C19
Cinq métabolites ont été identifiés chez l’ homme.
Le principal métabolite est le dérivé 6’ -acide carboxylique de l’ étoricoxib formé par oxydation supplémentaire du dérivé 6’ -hydroxyméthyl.
Aucun de ces métabolites n’ inhibe la COX-1.
Elimination Après administration d’ une dose unique intraveineuse radiomarquée de 25 mg d’ étoricoxib à des sujets sains, 70% de la radioactivité a été retrouvée dans les urines et 20% dans les fèces, principalement sous forme de métabolites.
Moins de 2% ont été retrouvés sous forme inchangée.
L’ étoricoxib est presque exclusivement éliminé sous forme de métabolites par voie rénale.
A l’ état d’ équilibre, les concentrations d’ étoricoxib sont atteintes en sept jours après l’ administration de 120 mg une fois par jour, avec un rapport d’ accumulation d’ environ 2, ce qui correspond à une demi- vie d’ accumulation d’ environ 22 heures.
La clairance plasmatique est estimée à environ 50 ml/ min pour une dose intraveineuse de 25 mg.
Particularités liées aux patients
Sujets âgés: les paramètres pharmacocinétiques chez le sujet âgé (65 ans ou plus) sont similaires à ceux du sujet jeune.
Sexe: les paramètres pharmacocinétiques de l’ étoricoxib sont comparables entre hommes et femmes.
Insuffisance hépatique: les patients ayant une atteinte hépatique légère (score de Child-Pugh de 5 à 6) ayant reçu 60 mg d’ étoricoxib une fois par jour, ont eu une ASC moyenne d’ environ 16% supérieure à celle des sujets sains ayant reçu la même posologie.
Les patients ayant une atteinte hépatique modérée (score de Child-Pugh de 7 à 9) ayant reçu une dose de 60 mg d’ étoricoxib, un jour sur deux, ont eu une ASC moyenne semblable à celle des sujets sains ayant reçu 60 mg d’ étoricoxib une fois par jour; l'étoricoxib 30 mg administré une fois par jour n'a pas été étudié dans cette population.
Il n’ y a pas de données cliniques ou pharmacocinétiques chez des patients ayant une atteinte hépatique sévère (score de Child-Pugh ≥ 10) (voir rubriques 4.2 et 4.3).
Insuffisance rénale: les paramètres pharmacocinétiques d’ une dose unique de 120 mg d’ étoricoxib chez des patients ayant une insuffisance rénale modérée à sévère et chez des patients en insuffisance rénale terminale sous hémodialyse n’ ont pas été significativement différents de ceux des sujets sains.
L’ hémodialyse a contribué de façon négligeable à l’ élimination (clairance sous dialyse d’ environ 50 ml/ min) (voir rubriques 4.3 et 4.4).
Enfants: les paramètres pharmacocinétiques de l’ étoricoxib chez les enfants (âge < 12 ans) n’ ont pas été étudiés.
Dans une étude pharmacocinétique (n = 16) menée chez des adolescents (âgés de 12 à 17 ans), les paramètres pharmacocinétiques des adolescents pesant de 40 à 60 kg ayant reçu 60 mg d’ étoricoxib une fois par jour, et ceux des adolescents ayant un poids > 60 kg ayant reçu 90 mg d’ étoricoxib une fois par jour ont été similaires à ceux observés chez l’ adulte ayant reçu 90 mg d’ étoricoxib une fois par jour.
La sécurité d’ emploi et l’ efficacité de l’ étoricoxib administré à des enfants n’ ont pas été établies (voir rubrique 4.2).
5.3 Données de sécurité précliniques
Dans les études précliniques, l’ étoricoxib ne s’ est pas avéré génotoxique.
L’ étoricoxib n’ a pas été carcinogène chez la souris.
Des rats ont développé des adénomes hépato-cellulaires et folliculaires thyroïdiens à des doses supérieures à 2 fois la dose thérapeutique quotidienne chez l’ homme [90 mg]
Les adénomes hépato-cellulaires et folliculaires thyroïdiens observés chez le rat sont une conséquence spécifique à l’ espèce due à l’ induction des enzymes hépatiques du CYP chez le rat.
L’ étoricoxib n’ a pas entraîné d’ induction des enzymes hépatiques du CYP3A chez l’ homme.
Chez le rat, la toxicité gastro-intestinale a augmenté avec la dose et la durée de l’ exposition.
Dans une étude de toxicité de 14 semaines, l’ étoricoxib a provoqué des ulcères gastro-intestinaux pour des expositions supérieures à celles observées chez l’ homme à la dose thérapeutique.
Dans les études de toxicité de 53 et 106 semaines, des ulcères gastro-intestinaux ont été également observés pour des expositions comparables à celles observées chez l’ homme à la dose thérapeutique.
Chez le chien, des anomalies rénales et gastro-intestinales ont été observées pour des expositions élevées.
L’ étoricoxib n’ a pas été tératogène dans les études de reproduction effectuées chez le rat à 15 mg/ kg/ jour (ce qui représente environ 1,5 fois la dose quotidienne chez l’ homme [90 mg] sur la base d’ une exposition systémique).
Cependant, aucune malformation fœ tale externe ou du squelette liée au traitement n’ a été observée.
Chez le rat et le lapin, il y a eu une augmentation liée à la dose des pertes embryonnaires après la nidation pour des expositions supérieures ou égales à 1,5 fois l’ exposition chez l’ homme (voir rubriques 4.3et 4.6).
L’ étoricoxib est excrété dans le lait des rates allaitantes à des concentrations environ deux fois celles du plasma.
Le poids des jeunes rats a diminué lorsqu’ ils ont été nourris par des mères ayant reçu de l’ étoricoxib pendant l’ allaitement.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Hydrogénophosphate de calcium (anhydre) Croscarmellose sodique Stéarate de magnésium Cellulose microcristalline.
Cire de carnauba Lactose monohydraté Hypromellose Dioxyde de titane (E171) Triacétine Les comprimés à 30, 60 et 120 mg contiennent également de la laque carmin d’ indigo (E132) et de l'oxyde de fer jaune (E172).
6.2 Incompatibilités
Sans objet
6.3 Durée de conservation
3 ans.
6.4 Précautions particulières de conservation
Flacons:
Conserver le flacon soigneusement fermé, à l'abri de l'humidité.
29 Plaquette thermoformée:
A conserver dans l'emballage extérieur d'origine, à l'abri de l'humidité.
6.5 Nature et contenu de l’ emballage extérieur
30 mg Plaquettes thermoformées aluminium/ aluminium en conditionnements de 7 et 28 comprimés
60, 90 et 120 mg Plaquettes thermoformées aluminium/ aluminium en conditionnements de 2, 5, 7, 10, 14, 20, 28, 30, 50, 84, 98 ou 100 comprimés.
Plaquettes thermoformées aluminium/ aluminium (doses unitaires) en conditionnements de 50 ou 100 comprimés.
Flacons HDPE blancs, ronds avec un bouchon blanc en polypropylène contenant 30 comprimés et 2 pastilles contenant 1 g de déshydratant ou 90 comprimés et une pastille contenant 1 g de déshydratant.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d' élimination
Pas d’ exigences particulières.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
[Voir Annexe I - A compléter au niveau national] {Nom et adresse} {tel} {fax} {e-mail}
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
[A compléter au niveau national.]
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
[A compléter au niveau national.]
10.
DATE DE MISE A JOUR DU TEXTE
[A compléter au niveau national.]
30 ETIQUETAGE
31 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
ETUI
1.
DENOMINATION DU MEDICAMENT
< ARCOXIA (voir Annexe I) > 30 mg comprimés pelliculés < ARCOXIA (voir Annexe I) > 60 mg comprimés pelliculés < ARCOXIA (voir Annexe I) > 90 mg comprimés pelliculés < ARCOXIA (voir Annexe I) > 120 mg comprimés pelliculés [Voir Annexe I – A compléter au niveau national]
Etoricoxib
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé pelliculé contient 30 mg d'étoricoxib.
Chaque comprimé pelliculé contient 60 mg d'étoricoxib.
Chaque comprimé pelliculé contient 90 mg d'étoricoxib.
Chaque comprimé pelliculé contient 120 mg d'étoricoxib.
3.
LISTE DES EXCIPIENTS
Lactose (voir notice pour plus d'informations).
4.
FORME PHARMACEUTIQUE ET CONTENU
30 mg 7 comprimés pelliculés 28 comprimés pelliculés
60 mg - 90 mg - 120 mg 2 comprimés pelliculés 5 comprimés pelliculés 7 comprimés pelliculés 10 comprimés pelliculés 14 comprimés pelliculés 20 comprimés pelliculés 28 comprimés pelliculés 30 comprimés pelliculés 50 comprimés pelliculés 84 comprimés pelliculés 98 comprimés pelliculés 100 comprimés pelliculés 50 comprimés pelliculés (unidoses) 100 comprimés pelliculés (doses unitaires) 30 comprimés pelliculés (flacon HDPE) 90 comprimés pelliculés (flacon HDPE)
32 5.
MODE ET VOIE(S) D’ ADMINISTRATION
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
Flacons Conserver le flacon soigneusement fermé, à l'abri de l'humidité.
Plaquettes thermoformées A conserver dans l'emballage extérieur d'origine, à l'abri de l'humidité.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
[Voir Annexe I - A compléter au niveau national]
{Nom et Adresse} < {tel} > < {fax} > < {e-mail} >
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
[A compléter au niveau national]
13.
NUMERO DU LOT
Lot
33 14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
[A compléter au niveau national]
15.
INDICATIONS D’ UTILISATION
[A compléter au niveau national]
16.
INFORMATIONS EN BRAILLE
[A compléter au niveau national]
34 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
PLAQUETTE THERMOFORMEE
1.
DENOMINATION DU MEDICAMENT
< ARCOXIA (voir Annexe I) > 30 mg comprimés pelliculés < ARCOXIA (voir Annexe I) > 60 mg, comprimés pelliculés < ARCOXIA (voir Annexe I) > 90 mg, comprimés pelliculés < ARCOXIA (voir Annexe I) > 120 mg, comprimés pelliculés [Voir Annexe I – A compléter au niveau national]
Etoricoxib
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
[Voir Annexe I – A compléter au niveau national]
MSD
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
5.
AUTRES
35 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
FLACON HDPE
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
< ARCOXIA (voir Annexe I) > 60 mg comprimés pelliculés < ARCOXIA (voir Annexe I) > 90 mg comprimés pelliculés < ARCOXIA (voir Annexe I) > 120 mg comprimés pelliculés [Voir Annexe I – A compléter au niveau national]
Etoricoxib
2.
MODE D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
30 comprimés pelliculés (flacon HDPE) 90 comprimés pelliculés (flacon HDPE)
6.
AUTRES
36 NOTICE
INFORMATION DE L’ UTILISATEUR
< ARCOXIA > 30 mg comprimés pelliculés < ARCOXIA > 60 mg comprimés pelliculés < ARCOXIA > 90 mg comprimés pelliculés < ARCOXIA > 120 mg comprimés pelliculés
[Voir Annexe I – A compléter au niveau national]
Etoricoxib
Gardez cette notice, vous pourriez avoir besoin de la relire.
-
Si vous avez d'autres questions, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu’ est -ce qu’ < ARCOXIA > et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre < ARCOXIA > 3.
Comment prendre < ARCOXIA > 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver < ARCOXIA > 6.
Informations supplémentaires
1.
QU’ EST-CE QU’ < ARCOXIA > ET DANS QUELS CAS EST-IL UTILISE
• < ARCOXIA > est l'un des médicaments de la classe des inhibiteurs sélectifs de la cyclo- oxygénase-2 (COX-2).
• < ARCOXIA > contribue à réduire la douleur et le gonflement (inflammation) des articulations et des muscles chez les patients atteints d'arthrose, de polyarthrite rhumatoïde, de spondylarthrite ankylosante et de goutte.
Qu’ est que l’ arthrose?
L’ arthrose est une maladie des articulations.
Elle résulte d’ une altération progressive du cartilage qui protège les extrémités des os.
Elle entraîne un gonflement (inflammation), une douleur, une sensibilité, une raideur et un handicap.
Qu’ est -ce que la polyarthrite rhumatoïde?
La polyarthrite rhumatoïde est une maladie inflammatoire, chronique, des articulations.
Elle provoque douleur, raideur, gonflement et perte progressive du mouvement des articulations atteintes.
Elle peut entraîner également une inflammation d’ autres parties du corps.
Qu’ est -ce que la goutte?
La goutte est une maladie qui se manifeste, au niveau des articulations, par des crises soudaines et récurrentes associant une inflammation, une rougeur et une très vive douleur.
Elle est provoquée par des dépôts de cristaux minéraux dans les articulations.
38 Qu'est -ce que la spondylarthrite ankylosante?
La spondylarthrite ankylosante est une maladie inflammatoire de la colonne vertébrale et des articulations sacro-iliaques.
2.
Ne prenez jamais < ARCOXIA > dans les cas suivants:
< ARCOXIA > (voir Informations supplémentaires, rubrique 6),
poitrine (douleurs thoraciques), antécédents de crise cardiaque, pontage coronarien, maladie des artères périphériques (mauvaise circulation dans les jambes et les pieds due à des artères rétrécies ou bouchées), ou toute sorte d’ accident vasculaire cérébral y compris un accident ischémique transitoire.
L’ étoricoxib pourrait légèrement augmenter le risque de crise cardiaque et d’ accident vasculaire cérébral, c’ est la raison pour laquelle il ne doit pas être utilisé chez les patients ayant déjà eu des problèmes cardiaques ou un accident vasculaire cérébral,
Si vous pensez que l’ un de ces points vous concerne, ne prenez pas les comprimés sans avoir consulté votre médecin au préalable.
Faites attention avec < ARCOXIA > < ARCOXIA > peut ne pas être adapté à votre cas ou votre médecin peut être amené à vous surveiller régulièrement pendant le traitement si vous êtes concerné par l'un des points suivants:
- Vous avez des antécédents d’ insuffisance cardiaque, de crise cardiaque ou de toute autre forme de
- antécédents d'hypertension artérielle. < ARCOXIA > peut augmenter la pression artérielle chez
Votre médecin peut être amené à contrôler votre pression artérielle plus régulièrement.
- âge supérieur à 65 ans,
Cela peut augmenter votre risque de maladie cardiaque.
Si vous n'êtes pas sûr que l'un des points ci-dessus vous concerne, contactez votre médecin avant de prendre < ARCOXIA > pour vérifier que ce médicament est adapté à votre cas.
39 < ARCOXIA > agit de façon aussi efficace chez l'adulte âgé que chez le plus jeune.
Si vous êtes âgé (c'est-à-dire plus de 65 ans), votre médecin assurera une surveillance adaptée.
Aucun ajustement de posologie n'est nécessaire chez le sujet âgé.
Prise d’ autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
En particulier, si vous prenez l'un des médicaments suivants, votre médecin peut être amené à vérifier, après le début du traitement par < ARCOXIA >, que vos médicaments agissent correctement:
.
< ARCOXIA > peut être pris avec de l’ aspirine (acide acétylsalicylique) à faibles doses.
Si vous prenez actuellement de l’ aspirine à faibles doses pour la prévention d’ une crise cardiaque ou d’ un accident vasculaire cérébral, vous ne devez pas interrompre l'aspirine sans l’ avis de votre médecin.
.
Ne prenez pas d'aspirine ou d’ autre anti-inflammatoire à fortes doses pendant le traitement par < ARCOXIA >.
Les comprimés d’ < ARCOXIA > ne doivent pas être pris pendant la grossesse.
Si vous êtes enceinte ou susceptible de l’ être ou en cas de désir de grossesse, ne prenez pas les comprimés.
Si vous découvrez que vous êtes enceinte, arrêtez de prendre les comprimés et consultez votre médecin.
Consultez votre médecin si vous n’ êtes pas sûre ou si vous avez besoin de plus de conseils.
Le passage d '< ARCOXIA > dans le lait maternel n'est pas connu.
Si vous allaitez ou envisagez d’ allaiter, consultez votre médecin avant de prendre < ARCOXIA >.
Si vous prenez < ARCOXIA >, vous ne devez pas allaiter.
La prise d’ < ARCOXIA > peut entraîner des étourdissements et une somnolence chez certains patients.
Ne conduisez pas si vous ressentez des étourdissements ou une somnolence.
N’ utilisez ni outil ni machine si vous ressentez des étourdissements ou une somnolence.
< ARCOXIA > contient du lactose.
Si votre médecin vous a dit que vous présentiez une intolérance à certains sucres, contactez votre médecin avant de prendre ce médicament.
40 3.
COMMENT PRENDRE < ARCOXIA >
Prenez toujours < ARCOXIA > selon la prescription de votre médecin.
En cas de doute, veuillez vérifier auprès de votre médecin ou votre pharmacien.
Les comprimés d '< ARCOXIA > ne doivent être pris ni par les enfants, ni par les adolescents de moins de 16 ans.
Les comprimés d’ < ARCOXIA > doivent être avalés, en une prise par jour. < ARCOXIA > peut être pris au cours ou en dehors des repas.
Ne pas dépasser la dose recommandée pour le traitement de votre maladie.
Votre médecin sera amené à discuter de votre traitement régulièrement.
Il est important d'utiliser la dose la plus faible qui soulage votre douleur et de ne pas prendre < ARCOXIA > plus longtemps que prescrit, ceci en raison du risque de crise cardiaque et d'accident vasculaire cérébral qui peut augmenter après un traitement prolongé, en particulier à hautes doses.
Arthrose La dose recommandée est de 30 mg une fois par jour, augmentée à 60 mg maximum une fois par jour si nécessaire.
Polyarthrite rhumatoïde La dose recommandée est de 90 mg une fois par jour.
Goutte La dose recommandée est de 120 mg une fois par jour qui ne doit être utilisée que pendant la période aiguë de la douleur, limitée à 8 jours au maximum.
Spondylarthrite ankylosante La dose recommandée est de 90 mg une fois par jour.
Patients avec problèmes hépatiques • En cas d'insuffisance hépatique légère (maladie du foie), vous ne devez pas prendre plus de 60 mg par jour. • Si vous avez une forme modérée d'insuffisance hépatique, la dose maximale recommandée est de 60 mg un jour sur deux ou de 30 mg par jour.
Si vous avez pris plus d’ < ARCOXIA > que vous n’ auriez dû Vous ne devez jamais prendre plus de comprimés que la posologie recommandée par votre médecin.
Si vous prenez trop de comprimés d’ < ARCOXIA >, vous devez immédiatement prendre un avis médical.
Si vous oubliez de prendre < ARCOXIA > Il est important de prendre la dose d '< ARCOXIA > que votre médecin vous a prescrite.
Si vous oubliez une dose, reprenez votre traitement à la dose habituelle le jour suivant l'oubli.
Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre.
Si vous avez d'autres questions sur l'utilisation de ce médicament, demandez plus d'informations à votre médecin ou votre pharmacien.
41 4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, < ARCOXIA > peut provoquer des effets indésirables mais ils ne surviennent pas systématiquement chez tout le monde.
Si vous présentez un de ces symptômes, vous devez arrêter immédiatement < ARCOXIA > et contacter votre médecin. • apparition ou aggravation d'un essoufflement, de douleurs thoraciques ou d 'œ dèmes des chevilles, • coloration jaune de la peau et des yeux (jaunisse): cela peut être le signe évocateur de troubles hépatiques, • douleur d'estomac importante ou permanente ou coloration noire des selles, • réaction allergique pouvant inclure des problèmes cutanés tels qu'apparition d'ulcérations ou de vésicules, ou gonflement du visage, des lèvres, de la langue ou de la gorge pouvant entraîner une difficulté à respirer.
Les effets indésirables suivants peuvent survenir pendant le traitement par < ARCOXIA >:
Fréquents (survenant chez plus de 1 personne sur 100 et chez moins de 1 personne sur 10) Faiblesse et fatigue, étourdissements, maux de tête, syndrome pseudo-grippal, diarrhée, gaz, nausées, indigestion (dyspepsie), douleur ou gêne à l’ estomac, brûlures d’ estomac, modifications des examens sanguins évaluant le fonctionnement du foie, rétention d'eau pouvant entraîner un œ dème des jambes et/ ou des pieds, élévation de la pression artérielle, palpitations, hématomes.
Peu fréquents (survenant chez plus de 1 personne sur 1 000 et chez moins de 1 personne sur 100) Ballonnement de l'estomac, douleur thoracique, insuffisance cardiaque, crise cardiaque, accident vasculaire cérébral, accident ischémique cérébral transitoire, anomalie du rythme cardiaque (fibrillation auriculaire), infection des voies respiratoires hautes, taux de potassium élevé dans le sang, modification des examens sanguins ou urinaires évaluant le fonctionnement du rein, modification du transit intestinal y compris constipation, sécheresse de la bouche, ulcérations de la bouche, altération du goût, gastroentérite, gastrite, ulcère de l’ estomac, vomissements, syndrome du côlon irritable, inflammation de l’œ sophage, vision trouble, irritation et rougeur de l 'œ il, saignements de nez, bourdonnements d’ oreilles, vertiges, augmentation ou diminution de l’ appétit, prise de poids, crampe/ spasme musculaire, douleur musculaire/ raideur, insomnie, somnolence, sensation d’ engourdissement ou picotements, anxiété, dépression, diminution du discernement, essoufflement, toux, gonflement du visage, bouffées de chaleur, éruption cutanée ou démangeaisons, infection urinaire.
Rares (survenant chez plus de 1 personne sur 10 000 et moins de 1 personne sur 1 000) Diminution du taux de sodium dans le sang.
Très rares (survenant chez moins de 1 personne sur 10 000) Réactions allergiques (qui peuvent être suffisamment graves pour nécessiter immédiatement un avis médical) y compris urticaire, gonflement du visage, des lèvres, de la langue et/ ou de la gorge pouvant provoquer des difficultés respiratoires ou de déglutition, bronchospasme (sifflements respiratoires ou essoufflement), réactions cutanées sévères, inflammation de la paroi de l’ estomac ou ulcère de l’ estomac pouvant devenir grave et aller jusqu’ à l’ hémorragie, troubles hépatiques, troubles rénaux graves, élévation importante de la pression artérielle, confusion, voir, ressentir ou entendre des choses qui n'existent pas(hallucinations).
Si vous ressentez un des effets mentionnés comme étant grave ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
42 5.
COMMENT CONSERVER < ARCOXIA >
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser < ARCOXIA > après la date de péremption mentionnée sur la boîte.
La date d'expiration fait référence au dernier jour du mois.
Flacons:
Conserver le flacon soigneusement fermé, à l'abri de l'humidité.
Plaquettes thermoformées:
A conserver dans l'emballage extérieur d'origine, à l'abri de l'humidité.
Les médicaments ne doivent pas être jetés au tout-à-l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient < ARCOXIA >
- La substance active est l’ étoricoxib.
Chaque comprimé pelliculé contient 30, 60, 90 ou 120 mg
- Les autres composants sont:
Noyau: hydrogénophosphate de calcium (anhydre), croscarmellose sodique, stéarate de magnésium, cellulose microcristalline.
Pelliculage: cire de carnauba, lactose monohydraté, hypromellose, dioxyde de titane (E171), triacétine.
Les comprimés à 30, 60 et 120 mg contiennent également de l'oxyde de fer jaune (colorant E172) et de la laque carmin d’ indigo (colorant E132).
Qu’ est -ce qu’ < ARCOXIA > et contenu de l’ emballage extérieur
Les comprimés d '< ARCOXIA > sont disponibles dans quatre dosages:
Comprimé pelliculé à 30 mg, biconvexe, en forme de pomme, de couleur bleu-vert, marqué « ACX 30 » sur une face et « 101 » sur l’ autre.
Comprimé à 60 mg: comprimé biconvexe, en forme de pomme, de couleur vert foncé, gravé "200" sur une face et "ARCOXIA 60" sur l’ autre.
Comprimé à 90 mg: comprimé biconvexe, en forme de pomme, de couleur blanche, gravé "202" sur une face et "ARCOXIA 90" sur l’ autre.
Comprimé à 120 mg: comprimé biconvexe, en forme de pomme, de couleur vert pâle, gravé "204" sur une face et "ARCOXIA 120" sur l’ autre.
Taille des conditionnements:
30 mg:
Boîtes de 7 et 28 comprimés sous plaquettes thermoformées.
60, 90, 120 mg:
Boîtes de 2, 5, 7, 10, 14, 20, 28, 30, 50, 84, 98 ou 100 comprimés sous plaquettes thermoformées; ou 30 et 90 comprimés en flacons.
Toutes les présentations peuvent ne pas être commercialisées.
43 Titulaire de l’ autorisation de mise sur le marché et fabricant [Voir Annexe I - A compléter au niveau national] {Nom et Adresse} < {tel} > < {fax} > < {e-mail} >
Ce médicament est autorisé dans les Etats membres de l’ Espace Economique Européen sous les noms suivants:
Autriche Belgique Bulgarie Republique tchèque Chypre Danemark Estonie Finlande France Allemagne Grèce Hongrie Islande Irlande Italie Lettonie Lituanie Luxembourg Malte Pays-bas Norvège Pologne Portugal Roumanie Slovaquie Slovénie Espagne Suède Royaume-uni
Arcoxia 30 mg, 60 mg, 90 mg, 120 mg-Filmtabletten Arcoxia 30 mg, 60 mg, 90 mg, 120 mg, comprimés pelliculés ARCOXIA ARCOXIA 30 mg, 60 mg, 90 mg, 120 mg Arcoxia 30, 60, 90, 120 mg Arcoxia Arcoxia Arcoxia 30, 60, 90 ja 120 mg tabletti, kalvopäällysteinen Arcoxia 30 mg, comprimé pelliculé ARCOXIA 30/ 60/ 90/ 120 mg Filmtabletten; ARCOXIA 30 mg, 60 mg, 90 mg, 120 mg, film-coated tablets Arcoxia 30 mg, 60 mg, 90 mg, 120 mg filmtabletta Arcoxia Arcoxia 30, 60, 90 or 120 mg film-coated tabletscomprimés pelliculés Arcoxia 30, 60, 90, 120 mg compresse rivestite con film Arcoxia 30 mg, 60 mg, 90 mg un 120 mg apvalkotā s tablets Arcoxia 30, 60, 90, 120 mg plė vele dengtos tabletė s Arcoxia 30 mg, 60 mg, 90 mg, 120 mg, comprimés pelliculés Arcoxia 30, 60, 90 or 120 mg film coated tablets Arcoxia 30 mg, 60 mg, 90 mg, 120 mg Arcoxia ARCOXIA 30 mg, 60 mg, 90 mg, 120 mg, tabletki pwlekane ARCOXIA 30 mg, 60 mg, 90 mg, 120 mg comprimidos revestidos por película ARCOXIA 60 mg, 90 mg, 120 mg, comprimate filmate ARCOXIA 30 mg, 60 mg, 90 mg, 120 mg Arcoxia 30/ 60/ 90/ 120 mg filmsko oblož ene tablete Arcoxia 30, 60, 90 y 120 mg comprimidos recubiertos con película Arcoxia 30 mg, 60 mg, 90 mg och 120 mg filmdragerade tabletter Arcoxia 30, 60, 90 or 120 mg film-coated tablett
La dernière date à laquelle cette notice a été approuvée est _BAR_MM/ AAAA}
44 ANNEXE IV
CONDITIONS DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
45 CONDITIONS DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Les autorités nationales compétentes (ANC) doivent garantir que les conditions suivantes sont remplies par les titulaires d’ autorisation de mise sur le marché:
- Une communication directe aux professionnels de la santé doit être envoyée à tous les
Ces informations doivent informer les professionnels de la santé des risques cardio-rénaux associés à Arcoxia et être conformes à la communication directe aux professionnels de la santé avalisée par le CHMP.
46
European Medicines Agency
Londres, le 23 octobre 2008 EMEA/ CHMP/ 619557/ 2008
AVIS DU COMITÉ DES MÉDICAMENTS À USAGE HUMAIN (CHMP) SUITE À SAISINE FORMÉE SUR LE FONDEMENT DE L’ ARTICLE 6, PARAGRAPHE 12
Arcoxia
Dénomination commune internationale (DCI): étoricoxib
INFORMATIONS SUR LE PRODUIT*
L’ étoricoxib est un inhibiteur sélectif de la COX-2 (cyclo-oxygénase 2) indiqué dans le soulagement symptomatique de l’ arthrose (OA, 30 à 60 mg une fois par jour), de la polyarthrite rhumatoïde (RA, 90 mg une fois par jour), et de la douleur et des signes d’ inflammation associés à l’ arthrite goutteuse aiguë (120 mg une fois par jour).
La présente procédure de saisine est relative à une demande d’ arbitrage concernant une modification de type II visant une nouvelle indication destinée à inclure le traitement de la spondylarthrite ankylosante (SA), à une dose journalière recommandée de 90 mg.
À la fin de la procédure de reconnaissance mutuelle, un différend est apparu entre plusieurs États membres de l’ Union européenne (UE) à propos de la sécurité d’ étoricoxib à la dose de 90 mg dans la nouvelle indication proposée.
Ces inquiétudes n’ ayant pas été dissipées au cours de la procédure, une saisine officielle d'arbitrage au titre de l’ article 6, paragraphe 12, du règlement (CE) n° 1084/ 2003 de la Commission a été notifiée par la France au CHMP, en date du 19 septembre 2007.
Les principaux sujets d’ inquiétude non résolus pointés par la France portaient sur la sécurité à long terme d’ une dose journalière de 90 mg d’ étoricoxib compte tenu de l’ éventualité d’ un risque cardiovasculaire (CV) accru associé à l’ utilisation d’ une dose de 90 mg dans l’ indication suivante: spondylarthrite ankylosante (SA).
La France a considéré qu’ un examen du profil bénéfice-risque d’ Arcoxia était nécessaire.
La procédure d’ arbitrage a été examinée par le CHMP lors de sa réunion plénière de septembre 2007, et un rapporteur (le Dr Karl Broich) et un co-rapporteur (le Dr Matthew Thatcher) ont été nommés.
La procédure de saisine a débuté le 20 septembre 2007 avec l’ adoption d’ une liste de questions du CHMP à soumettre aux titulaires d’ autorisations de mise sur le marché (TAMM).
Au cours de la réunion plénière de février 2008, le Dr Rafe Survana a été nommé co-rapporteur, remplaçant ainsi le Dr Matthew Thatcher.
Des explications écrites ont été fournies par les TAMM le 14 décembre 2007, le 5 mai 2008, le 12 juin 2008 et le 20 juin 2008.
Le CHMP a estimé que les données soumises confirmaient le profil de sécurité rénovasculaire connu d’ étoricoxib (hypertension, œ dème et insuffisance cardiaque congestive).
Les données ont, en outre, confirmé un risque thrombotique CV similaire à celui du diclofénac et un avantage en termes de sécurité pour le système gastro-intestinal supérieur par rapport au naproxène et au diclofénac (bien qu’ aucun avantage particulier pour le système gastro-intestinal inférieur n’ ait été observé).
Les données comparatives directes en matière de sécurité pour les médicaments anti-inflammatoires non stéroïdiens individuels (AINS) autres que le diclofénac et le naproxène sont peu nombreuses.
Il était 7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 13 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. par conséquent difficile de déterminer les risques associés à l’ étoricoxib par comparaison à l’ ibuprofène, au kétoprofène ou à d’ autres AINS moins couramment utilisés.
Les données relatives à l’ utilisation du médicament faisaient apparaître que certains patients présentant une tension artérielle élevée sont initiés sous étoricoxib.
Le CHMP a donc recommandé de consolider la contre-indication visant les patients hypertendus et d’ avertir les prescripteurs de la nécessité de contrôler la tension artérielle, en particulier pendant les deux premières semaines de traitement.
Il convient de rappeler ces mesures au moyen d’ une « lettre d’ information destinée aux professionnels de santé ».
Les informations fournies par les études cliniques montraient qu’ un traitement par étoricoxib, à raison de 90 mg une fois par jour, avait un effet significatif sur le plan clinique pour l’ indication SA; toutefois, certaines données disponibles indiquent que des doses plus faibles pourraient également être efficaces.
Le CHMP a dès lors recommandé d’ explorer les études de recherche de doses pour définir si un traitement à la dose de 60 mg une fois par jour serait également approprié pour certains patients.
Sur la base des données disponibles, le CHMP a estimé que les bénéfices d’ étoricoxib l’ emportent sur les risques dans le traitement de la spondylarthrite ankylosante.
Le 26 juin 2008, le CHMP, après examen des informations fournies par les TAMM, a recommandé la modification des autorisations de mise sur le marché.
La liste des dénominations concernées est fournie à l’ annexe I.
Les conclusions scientifiques sont présentées à l’ annexe II, les informations modifiées sur le produit à l’ annexe III et les conditions relatives à l’ autorisation de mise sur le marché à l’ annexe IV.
L’ avis définitif est devenu décision de la Commission européenne en date du 9 septembre 2008.
∗ Remarques: les informations fournies dans le présent document et ses annexes reflètent seulement l’ avis du CHMP en date du 26 juin 2008.
Les autorités compétentes des États membres continueront à procéder à un réexamen régulier du produit.
2/ 2
©EMEA 2008
ANNEXE I
LISTE REPRENANT LES NOMS, LA FORME PHARMACEUTIQUE, LES DOSAGES DES MÉDICAMENTS, LA VOIE D'ADMINISTRATION, LES TITULAIRES DE L'AUTORISATION DE MISE SUR LE MARCHÉ DANS LES ÉTATS MEMBRES
Titulaire de l’ autorisation de mise sur le marché Pfizer Corporation Austria Ges. m. b. H.
Nom de fantaisie Sortis
Dosage 10mg
Forme pharmaceutique Comprimé pelliculé
Voie d’ administration Voie orale
Autriche
Pfizer Corporation Austria Ges. m. b. H.
Sortis
20mg
Comprimé pelliculé
Voie orale
Autriche
Pfizer Corporation Austria Ges. m. b. H.
Sortis
40mg
Comprimé pelliculé
Voie orale
Autriche
Pfizer Corporation Austria Ges. m. b. H.
Sortis
80mg
Comprimé pelliculé
Voie orale
Belgique
Pfizer S. A.
Lipitor
10mg
Comprimé pelliculé
Voie orale
Belgique
Pfizer S. A.
Lipitor
20mg
Comprimé pelliculé
Voie orale
Belgique
Pfizer S. A.
Lipitor
40mg
Comprimé pelliculé
Voie orale
Belgique
Pfizer S. A.
Lipitor
80mg
Comprimé pelliculé
Voie orale
Danemark
Pfizer ApS
Zarator
10mg
Comprimé pelliculé
Voie orale
Danemark
Pfizer ApS
Zarator
20mg
Comprimé pelliculé
Voie orale
Danemark
Pfizer ApS
Zarator
40mg
Comprimé pelliculé
Voie orale
Danemark
Pfizer ApS
Zarator
80mg
Comprimé pelliculé
Voie orale
Finlande
Pfizer Oy
Lipitor
10mg
Comprimé pelliculé
Voie orale
Finlande
Pfizer Oy
Lipitor
20mg
Comprimé pelliculé
Voie orale
Finlande
Pfizer Oy
Lipitor
40mg
Comprimé pelliculé
Voie orale
Finlande
Pfizer Oy
Lipitor
80mg
Comprimé pelliculé
Voie orale
Allemagne
PARKE-DAVIS GmbH
Sortis
10mg
Comprimé pelliculé
Voie orale
Allemagne
PARKE-DAVIS GmbH
Sortis
20mg
Comprimé pelliculé
Voie orale
Allemagne
PARKE-DAVIS GmbH
Sortis
40mg
Comprimé pelliculé
Voie orale
Allemagne
PARKE-DAVIS GmbH
Sortis
80mg
Comprimé pelliculé
Voie orale
Grèce
Pfizer Hellas AE
Lipitor
10mg
Comprimé pelliculé
Voie orale
Grèce
Pfizer Hellas AE
Lipitor
20mg
Comprimé pelliculé
Voie orale
Grèce
Pfizer Hellas AE
Lipitor
40mg
Comprimé pelliculé
Voie orale
2 Etat membre Grèce
Titulaire de l’ autorisation de mise sur le marché Pfizer Hellas AE
Nom de fantaisie Lipitor
Dosage 80mg
Forme pharmaceutique Comprimé pelliculé
Voie d’ administration Voie orale
Italie
PARKE-DAVIS SpA
Xarator
10mg
Comprimé pelliculé
Voie orale
Italie
PARKE-DAVIS SpA
Xarator
20mg
Comprimé pelliculé
Voie orale
Italie
PARKE-DAVIS SpA
Xarator
40mg
Comprimé pelliculé
Voie orale
Italie
PARKE-DAVIS SpA
Xarator
80mg
Comprimé pelliculé
Voie orale
Luxembourg
Pfizer S. A.
Lipitor
10mg
Comprimé pelliculé
Voie orale
Luxembourg
Pfizer S. A.
Lipitor
20mg
Comprimé pelliculé
Voie orale
Luxembourg
Pfizer S. A.
Lipitor
40mg
Comprimé pelliculé
Voie orale
Luxembourg
Pfizer S. A.
Lipitor
80mg
Comprimé pelliculé
Voie orale
Pays-Bas
Pfizer bv
Lipitor
10mg
Comprimé pelliculé
Voie orale
Pays-Bas
Pfizer bv
Lipitor
20mg
Comprimé pelliculé
Voie orale
Pays-Bas
Pfizer bv
Lipitor
40mg
Comprimé pelliculé
Voie orale
Pays-Bas
Pfizer bv
Lipitor
80mg
Comprimé pelliculé
Voie orale
Portugal
Laboratórios Pfizer, Lda
Zarator
10mg
Comprimé pelliculé
Voie orale
Portugal
Laboratórios Pfizer, Lda
Zarator
20mg
Comprimé pelliculé
Voie orale
Portugal
Laboratórios Pfizer, Lda
Zarator
40mg
Comprimé pelliculé
Voie orale
Portugal
Laboratórios Pfizer, Lda
Zarator
80mg
Comprimé pelliculé
Voie orale
Espagne
PARKE-DAVIS, S. L.
Zarator
10mg
Comprimé pelliculé
Voie orale
Espagne
PARKE-DAVIS, S. L.
Zarator
20mg
Comprimé pelliculé
Voie orale
Espagne
PARKE-DAVIS, S. L.
Zarator
40mg
Comprimé pelliculé
Voie orale
Espagne
PARKE-DAVIS, S. L.
Zarator
80mg
Comprimé pelliculé
Voie orale
Suède
Pfizer AB
Lipitor
10mg
Comprimé pelliculé
Voie orale
Suède
Pfizer AB
Lipitor
20mg
Comprimé pelliculé
Voie orale
Suède
Pfizer AB
Lipitor
40mg
Comprimé pelliculé
Voie orale
3 Etat membre Suède
Titulaire de l’ autorisation de mise sur le marché Pfizer AB
Nom de fantaisie Lipitor
Dosage 80mg
Forme pharmaceutique Comprimé pelliculé
Voie d’ administration Voie orale
4 ANNEXE II
CONCLUSIONS SCIENTIFIQUES ET MOTIFS DE LA MODIFICATION DU RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT PRÉSENTÉS PAR L’ EMEA
5 CONCLUSIONS SCIENTIFIQUES
RÉSUMÉ GÉNÉRAL DE L’ ÉVALUATION SCIENTIFIQUE DE L’ ATORVASTATINE (Sortis et dénominations associées - voir annexe I)
Sortis et les dénominations associées contiennent de l’ atorvastatine, un inhibiteur connu de l'HMG- CoA réductase (statine), enregistré aux États-Unis depuis 1996 par procédure de reconnaissance mutuelle et procédures nationales.
Les indications actuellement approuvées pour l’ atorvastatine sont les suivantes:
- traitement adjuvant au régime alimentaire, afin d’ obtenir une réduction des taux élevés de
cholestérol total, de LDL-cholestérol, de l’ alipoprotéine B et de triglycérides chez les patients souffrant d’ hypercholestérolémie primaire, incluant les hypercholestérolémies familiales (forme hétérozygote) ou les hyperlipidémies combinées (mixtes) (correspondant aux types IIa et IIb de la classification de Fredrickson) lorsque la réponse au régime alimentaire et à d’ autres mesures non pharmacologiques est insuffisante;
- traitement adjuvant à d’ autres traitements hypolipidémiants (par exemple, l’ aphérèse des LDL)
ou si de tels traitements ne sont pas disponibles, afin d’ obtenir une réduction des taux de cholestérol total et de LDL-cholestérol chez les patients souffrant d’ hypercholestérolémie familiale homozygote.
Informations générales sur la modification de type II par procédure de reconnaissance mutuelle Dans le dossier initial de modification de type II soumis par procédure de reconnaissance mutuelle, le demandeur revendiquait l’ indication suivante:
Prévention d’ événements cardiovasculaires chez des patients présentant de multiples facteurs de risque (par exemple, les diabétiques de type 2 présentant un facteur de risque et les patients hypertendus présentant trois facteurs de risque) et dont les taux de cholestérol sont normaux ou élevés, mais ne présentant pas de signe clinique évident de maladie coronarienne.
Ce libellé reposait sur les résultats de 2 études randomisées contrôlées réalisées avec de l’ atorvastatine 10 mg pour la prévention primaire des maladies cardiovasculaires.
Dix mille patients (âgés de 40 à 79 ans) dont les taux de cholestérol étaient normaux à peu élevés, sans antécédent d’ infarctus du myocarde (IM) ou de traitement de l’ angine de poitrine, mais souffrant d’ hypertension et présentant au moins trois autres facteurs de risque cardiovasculaire, ont été enrôlés dans l’ étude ASCOT-LLA destinée à évaluer l’ effet de l’ atorvastatine sur les maladies coronariennes mortelles et non mortelles.
L’ atorvastatine a considérablement réduit la fréquence des événements coronariens et cardiovasculaires, des accidents vasculaires cérébraux et des procédures de revascularisation dans la cohorte entière de l’ étude.
Toutefois, dans les analyses des sous-groupes constitués en fonction du sexe (81% d’ hommes, 19% de femmes), l’ atorvastatine a eu un effet positif chez les hommes mais celui -ci n’ a pas pu être établi chez les femmes.
De plus, les taux de mortalité générale et cardiovasculaire se sont révélés plus élevés (de façon non significative) chez les femmes.
L’ étude CARDS a été réalisée sur 2 838 patients (âgés de 40 à 75 ans) dont les taux de cholestérol étaient normaux à peu élevés, souffrant de diabète de type 2, présentant un facteur de risque cardiovasculaire supplémentaire et aucun signe clinique évident de maladie coronarienne.
L’ atorvastatine a considérablement réduit la fréquence des événements cardiovasculaires majeurs, celle de l’ infarctus aigu du myocarde (IAM) mortel et non mortel et de l’ IM silencieux, ainsi que celle des accidents vasculaires cérébraux.
Dans le rapport d’ évaluation final (du 1e novembre 2005), l’ État membre de référence a proposé l’ indication suivante, qui a été acceptée par le titulaire de l’ autorisation de mise sur le marché (TAMM):
Prévention d’ événements cardiovasculaires chez des patients diabétiques de type 2, présentant un facteur de risque supplémentaire, dont le taux de cholestérol est normal à peu élevé et ne présentant aucun signe clinique évident de maladie coronarienne.
6 Cet énoncé restreint donc l’ indication à la population de l’ étude CARDS et relègue les résultats de l’ étude ASCOT-LLA à une description sous la rubrique 5.1 du RCP, du fait du manque de preuves d’ efficacité obtenues à partir du sous-groupe constitué de femmes.
À l’ issue de la procédure de reconnaissance mutuelle, une divergence concernant l’ énoncé de l’ indication proposée, reflétant bien les données issues des études ASCOT-LLA et CARDS et excluant, de fait, le traitement des patients non diabétiques, a divisé les États membres.
Une saisine officielle d’ arbitrage a été notifiée par l’ Espagne au CHMP, le 1e décembre 2005.
Lors de la réunion plénière de décembre, le CHMP a adopté une liste de questions au sujet des points suivants:
1.
Comment exprimer de façon appropriée dans le RCP l’ absence d’ effet significatif de l’ atorvastatine pour le critère d’ évaluation principal combiné et pour plusieurs critères d’ évaluation secondaires dans le sous-groupe constitué de femmes?
2.
Faut -il exclure la population cible de l’ étude ASCOT-LLA de l’ indication proposée, excluant par là -même le traitement des patients non diabétiques présentant un risque cardiovasculaire élevé?
3.
L’ effet cardioprotecteur de l’ atorvastatine est -il plus important lorsqu’ elle est utilisée en association avec un/ des traitement(s) antihypertenseur(s) spécifique(s) et cela doit -il être mentionné dans le RCP?
4.
Dans quelle mesure l’ indication thérapeutique revendiquée pourrait -elle être retenue en cas de doses d’ atorvastatine différentes de celle testée dans les études CARDS et ASCOT-LLA?
5.
Récapitulation des indications approuvées pour l’ atorvastatine dans l’ Union européenne à partir des études ASCOT-LLA et CARDS.
Évaluation de l’ efficacité clinique
Les débats du CHMP ont principalement porté sur les résultats de l’ étude ASCOT-LLA et, surtout, sur l’ absence d’ effet bénéfique avéré et les tendances défavorables de la mortalité dans le sous-groupe constitué de femmes, ainsi que, dans une moindre mesure, sur l’ impact de l’ interaction observée entre l’ amlodipine (antihypertenseur) et l’ atorvastatine sur les résultats dominants de l’ étude pour certains sous-groupes.
En outre, les taux de mortalité générale et cardiovasculaire ont été plus élevés (de façon non significative) chez les patients de sexe féminin.
Afin de placer les résultats de l’ étude ASCOT-LLA dans une perspective plus large et d’ apporter des données à l’ appui de la sécurité et des effets bénéfiques de l’ atorvastatine dans le cadre de la prévention primaire des événements cardiovasculaires, sans distinction entre les sexes, le demandeur a fourni i) un bref aperçu des données par sexe obtenues à partir d’ autres études cliniques sur des statines, ii) la position actuelle de sociétés scientifiques sur la prise en charge recommandée des maladies cardiovasculaires chez les femmes, iii) des résultats clés par sexe pour les études ASCOT-LLA et CARDS, soulignant les points communs entre les études, et iv) une référence aux orientations réglementaires actuellement en vigueur et aux limites scientifiques pour l’ interprétation des résultats issus des analyses des sous-groupes.
Le demandeur a présenté des arguments en faveur de l’ opinion selon laquelle les résultats concernant les femmes dans l’ étude ASCOT-LLA, obtenus à partir des analyses des sous-groupes, sont probablement issus de coïncidences et ne suffisent pas à justifier scientifiquement la définition de mesures réglementaires.
De plus, le demandeur a fourni des éléments appropriés et objectifs contre la restriction excluant les femmes de l’ indication proposée, étant donné les connaissances actuelles sur les effets bénéfiques de traitements par statines en général et chez les femmes également, y compris des résultats d’ études cliniques, des orientations et des recommandations internationales.
7 La principale inquiétude est liée au « risque de maladies cardiovasculaires ».
Il est évident que le bénéfice absolu, ajusté en fonction de l’ âge, de la prévention primaire des maladies cardiovasculaires est nettement plus faible chez les femmes que chez les hommes, étant donné que les femmes présentent un risque cardiovasculaire plus faible au même âge.
Afin d’ obtenir la même efficacité absolue de l’ atorvastatine chez les patients des deux sexes, il est donc nécessaire d’ administrer le traitement à des femmes présentant le même risque absolu que les hommes, c’ est-à-dire à des femmes présentant davantage de facteurs de risque supplémentaires (femmes plus âgées, ménopausées, etc.).
Les médecins doivent garder à l’ esprit que la décision d’ administrer le traitement à des femmes ne doit pas se baser uniquement sur les orientations concernant le traitement clinique, mais également sur la détermination du risque cardiovasculaire absolu en prenant en compte le sexe, l’ âge, la consommation de tabac, la pression artérielle, le taux de cholestérol, etc.
(en utilisant les modèles SCORE et Framingham).
Par suite, le CHMP partage l’ avis selon lequel le fait d’ exclure les femmes de l’ indication priverait un important sous-groupe de la population du traitement par atorvastatine, en cas de risque cardiovasculaire justifiant un tel traitement, et estime que les résultats susmentionnés obtenus dans le sous-groupe constitué de femmes dans l’ étude ASCOT-LLA doivent apparaître sous la rubrique 5.1 du RCP.
Concernant l’ interaction observée entre l’ atorvastatine et l’ amlodipine, l’ ensemble des données évaluées suggère que la pertinence clinique de cette interaction est discutable, voire inexistante, et ne justifie pas de mesure réglementaire concernant la prescription du produit.
Néanmoins, le CHMP estime pertinent de faire apparaître cette observation et d’ en faire un compte-rendu factuel dans le paragraphe résumant les résultats de l’ étude ASCOT-LLA, sous la rubrique 5.1 du RCP.
L’ applicabilité des résultats des études à d’ autres dosages d’ atorvastatine a fait partie des questions secondaires examinées.
Le CHMP approuve le fait qu’ il n’ y a pas de raison de penser que des doses plus élevées auraient un effet plus faible que la dose de 10 mg dans l’ indication approuvée, indépendamment des taux de cholestérol individuels cibles et du profil de sécurité potentiellement différent pour des dosages plus élevées.
Il convient de mentionner les doses recommandées sous la rubrique 4.2 du RCP, et non sous la rubrique 4.1.
Des recommandations appropriées concernant les dosages ont été ajoutées.
Pour conclure, la question du libellé de l’ indication reflétant le mieux les résultats des études évaluées a longuement été débattue.
Bien que le CHMP approuve la requête du demandeur visant à l’ inclusion des femmes et des patients non diabétiques dans l’ indication, il estime que l’ indication revendiquée, faisant référence aux populations de patients enrôlés dans les études ASCOT-LLA et CARDS, est trop large.
En effet, de nombreux patients, notamment les femmes dans l’ étude ASCOT-LLA, présentaient un risque faible.
Les résultats de l’ étude montrent que pour certains sous-groupes inclus dans les études, présentant un risque faible et correspondant à des populations nombreuses, le traitement n’ est probablement pas justifié en l’ état actuel des connaissances.
Approuver une telle indication conduirait donc à administrer le traitement à de nombreux patients pour lesquels le bénéfice d’ une thérapie hypolipidémiante est nul.
Le CHMP souhaite donc restreindre l’ indication aux patients présentant un risque élevé de premier événement cardiovasculaire, ce qui oblige le prescripteur à procéder à une évaluation individuelle des risques au lieu de suivre un algorithme de décision.
Prévention d’ événements cardiovasculaires chez les patients présumés présenter un risque élevé de premier événement cardiovasculaire, en complément de la correction d’ autres facteurs de risque, reflète bien les données disponibles.
Conclusion générale sur le rapport bénéfice/ risque
Lors de la réunion qui s’ est tenue du 20 au 23 mars 2006, le CHMP a examiné les données d’ efficacité présentées par les TAMM et a conclu qu’ il avait été prouvé que l’ atorvastatine, en complément de la correction d’ autres facteurs de risque, est efficace dans le cadre de la prévention d’ événements
8 cardiovasculaires chez des patients présumés présenter un risque élevé de premier événement cardiovasculaire.
Le CHMP a recommandé de faire droit à la demande de modification de type II pour l’ élargissement de l’ indication.
MOTIFS DE LA MODIFICATION DU RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT
Considérant • que le CHMP a examiné la saisine formée sur le fondement de l’ article 6, paragraphe 12, du règlement (CE) n° 1084/ 2003 de la Commission, concernant l’ atorvastatine (Sortis et dénominations associées - voir annexe I); • que le TAMM a introduit dans le RCP le texte proposé par le CHMP:
- Il est proposé d’ ajouter l’ indication suivante sous la rubrique 4.1:
Prévention d’ événements cardiovasculaires chez les patients présumés présenter un risque élevé de premier événement cardiovasculaire, en complément de la correction d’ autres facteurs de risque.
- La posologie indiquée sous la rubrique 4.2 a été révisée comme suit:
Lors des études de prévention primaire, la dose était de 10 mg/ jour.
Des dosages plus forts sont susceptibles d’ être nécessaires pour obtenir des taux de (LDL) cholestérol conformes aux orientations actuelles.
- La rubrique 5.1 a été mise à jour, afin de tenir compte des résultats des études ASCOT-LLA
et CARDS, comme suit:
Prévention de maladies cardiovasculaires L’ étude ASCOT-LLA (Anglo-Scandinavian Cardiac Outcomes Trial Lipid Lowering Arm) randomisée, en double aveugle, contrôlée versus placebo, a évalué l’ effet de l’ atorvastatine sur les maladies coronariennes mortelles et non mortelles.
Les patients étaient hypertendus, âgés de 40 à 79 ans, ne présentaient aucun antécédent d'infarctus du myocarde ou de traitement de l’ angine de poitrine, et leurs taux de cholestérol total étaient ≤ 6.5 mmol/ l (251 mg/ dl).
Tous les patients présentaient au moins trois des facteurs de risque cardiovasculaire prédéfinis: sexe masculin, âge ≥ 55 ans, consommation de tabac, diabète, antécédents de maladie coronarienne chez un parent au premier degré, TC/ HDL-C > 6, maladie vasculaire périphérique, hypertrophie du ventricule gauche, antécédents d'événement vasculaire cérébral, anomalies ponctuelles de l’ ECG, protéinurie/ albuminurie.
Seuls certains des patients étaient présumés présenter un risque élevé de premier événement cardiovasculaire.
Les patients ont suivi un traitement antihypertenseur (à base d’ amlodipine ou d’ aténolol) et ont reçu soit 10 mg d'atorvastatine par jour (n=5 168), soit un placebo (n=5 137).
L’ atorvastatine a eu pour effet de réduire les risques absolu et relatif comme suit:
Réduction1
Réduction
Nombre
du risque
d’ accidents
du risque
Événement
relatif (%)
(Sortis versus
absolu (%)
Valeur p
placebo)
Maladie coronarienne mortelle plus IM non mortel
36%
100 vs 154
1,1%
0,0005
Total des accidents cardiovasculaires et des procédures de
20%
389 vs 483
1,9%
0,0008
revascularisation Total des événements
29%
178 vs 247
1,4%
0,0006
coronariens 1 Calculé sur la différence entre les taux bruts d’ événements lors d’ un suivi médian de 3,3 ans.
IM = infarctus du myocarde
Les taux de mortalité générale et cardiovasculaire n’ ont pas connu de réduction significative (185 vs 212 événements, p=0,17 et 74 vs 82 événements, p=0,51).
Dans les analyses des sous-groupes par sexe (81% d’ hommes, 19% de femmes), l’ atorvastatine a eu un effet bénéfique chez les hommes mais celui -ci n’ a pas pu être établi chez les femmes, probablement du fait du faible taux d’ événements dans le sous-groupe constitué de femmes.
Les taux de mortalité générale et cardiovasculaire se sont avérés plus élevés chez les femmes (38 vs 30 et 17 vs 12), mais de façon non significative sur le plan statistique.
Une interaction significative avec le traitement antihypertenseur de base a été observée.
L’ atorvastatine a considérablement réduit le critère d’ évaluation principal (maladie coronarienne mortelle plus IM non mortel) chez les patients sous amlodipine (RC 0,47 (0,32-0,69), p=0,00008), mais pas chez les patients sous atélonol (RC 0,83 (0,59-1,17), p= 0,287).
L’ étude CARDS (Collaborative Atorvastatin Diabetes Study) randomisée, en double aveugle, multicentrique, contrôlée versus placebo, a évalué l’ effet de l’ atorvastatine sur les maladies cardiovasculaires mortelles et non mortelles chez des patients diabétiques de type 2, âgés de 40 à 75 ans, ne présentant aucun antécédent de maladie cardiovasculaire et avec des taux de LDL-C≤ 4,14 mmol/ l (160 mg/ dl) et de TG≤ 6,78 mmol/ l (600 mg/ dl).
Les patients présentaient au moins un des facteurs de risque suivants: hypertension, sujet actuellement fumeur, rétinopathie, microalbuminurie ou macroalbuminurie.
Les patients ont reçu soit 10 mg d'atorvastatine par jour (n=1 428) soit un placebo (n=1 410) lors d’ un suivi médian de 3,9 ans.
L’ atorvastatine a eu pour effet de réduire les risques absolu et relatif comme suit:
Réduction1
Réduction
du risque
du risque
(Sortis versus
absolu (%)
placebo)
Valeur p
Événement Événements cardiovasculaires majeurs (IAM mortel et non mortel, IM silencieux, mort
(%)
par maladie coronarienne aiguë, angine de poitrine instable, PVAC, ACTP, revascularisation, accident
37%
83 vs 127
3,2%
0,0010
vasculaire cérébral)
42%
38 vs 64
1,9%
0,0070
48%
1,3%
0,0163
Calculé sur la différence entre les taux bruts d’ événements lors d’ un suivi médian de 3,9 ans.
IAM = infarctus aigu du myocarde; PVAC = pontage veineux aorto-coronarien; IM = infarctus du myocarde; ACTP = angioplastie coronaire transluminale percutanée.
Il n’ existe pas de différence avérée dans les effets du traitement en fonction du sexe, de l’ âge ou du taux de LDL-cholestérol de base du patient.
Une tendance favorable a été observée concernant le taux de mortalité (82 décès dans le groupe placebo vs 61 décès dans le groupe sous atorvastatine, p=0,0592).
Ce résultat est marginal d’ un point de vue statistique (p=0,0592);
• qu’ aucune donnée de sécurité allant contre l’ élargissement de l’ indication n’ a été identifiée,
• le CHMP considère, dès lors, que le profil bénéfice/ risque est favorable pour l’ élargissement de l’ indication mentionné ci-dessus.
Le CHMP a recommandé d’ autoriser la modification des autorisations de mise sur le marché pour l’ atorvastatine (Sortis et dénominations associées – voir annexe I), le résumé des caractéristiques du produit, l’ étiquetage et la notice correspondant étant présentés à l’ annexe III.
11 ANNEXE III
12 RESUME DES CARACTERISTIQUES DU PRODUIT
< [Voir annexe I - A compléter au niveau national] > [For referral procedures] {PRODUCT NAME} 10 mg, comprimé pelliculé
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé contient 10 mg d’ atorvastatine (sous forme d’ atorvastatine calcique trihydratée).
Excipients:
Chaque comprimé de {PRODUCT NAME} 10 mg comprimé pelliculé contient 32,80 mg de lactose monohydraté.
Pour la liste complète des excipients, voir rubrique 6.1.
FORME PHARMACEUTIQUE
Comprimé pelliculé Comprimé pelliculé blanc, elliptique, marqué “ 10” sur une face et “ PD 155” sur l’ autre face.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Hypercholestérolémie
{PRODUCT NAME} est indiqué, en complément d’ un régime alimentaire, dans la réduction des taux de cholestérol total, du LDL-cholestérol, de l’ apolipoprotéine B et des triglycérides chez les patients présentant une hypercholestérolémie primaire familiale (hétérozygote) ou mixte (correspondant aux Types IIa et IIb de la classification de Fredrickson), lorsque la réponse au régime et aux autres mesures non pharmacologiques est inadéquate.
{PRODUCT NAME} est également indiqué dans la réduction des taux de C-total et LDL-C chez les patients atteints d’ une hypercholestérolémie familiale homozygote, en complément d’ autres traitements hypolipémiants (notamment LDL aphérèse) ou lorsque de tels traitements ne sont pas disponibles.
Prévention des maladies cardiovasculaires
Prévention des événements cardiovasculaires chez les patients estimés à haut risque de faire un premier événement cardiovasculaire (voir rubrique 5.1), en complément de la correction des autres facteurs de risque.
4.2 Posologie et mode d’ administration
Le patient doit suivre régime hypocholestérolémiant standard avant la prise de {PRODUCT NAME} et doit le poursuivre pendant toute la durée du traitement.
La posologie sera adaptée individuellement en fonction du taux initial de LDL-C, de l’ objectif thérapeutique et de la réponse au traitement du patient.
14 La dose usuelle initiale est de 10 mg une fois par jour.
L’ ajustement de la posologie se fera à intervalles d’ au moins 4 semaines.
La dose maximale est de 80 mg une fois par jour.
Chaque dose quotidienne d’ atorvastatine est administrée en prise unique à tout moment de la journée, indépendamment des repas.
Chez les patients ayant une maladie coronaire avérée ou chez ceux ayant un risque élevé d’ évènements ischémiques, l’ objectif thérapeutique est un taux de LDL-C < 3 mmol/ l (ou < 115 mg/ dl) et un taux de cholestérol total < 5 mmol/ l (ou < 190 mg/ dl).
Adapté de “ Prevention of coronary heart disease in clinical practice:
Recommendations of the Second Joint Task Force of European and Other Societies on Coronary Prevention” in Atherosclerosis 140 (1998) 199-270.
Hypercholestérolémie primaire et hypercholestérolémie mixte
Une dose de {PRODUCT NAME} 10 mg une fois par jour permet un contrôle satisfaisant chez la majorité des patients.
La réponse thérapeutique s’ observe en 2 semaines et est habituellement maximale après 4 semaines.
Elle se maintient pendant le traitement chronique.
Hypercholestérolémie familiale hétérozygote
La dose initiale est de 10 mg une fois par jour.
La dose sera individualisée et adaptée à intervalles de 4 semaines jusqu’ à la dose de 40 mg par jour.
Ensuite, la dose pourra être augmentée jusqu’ à un maximum de 80 mg/ jour ou bien, un chélateur de l’ acide biliaire pourra être associé à une dose de 40 mg d’ atorvastatine une fois par jour.
Hypercholestérolémie familiale homozygote
Dans une étude compassionnelle portant sur 64 patients, l’ information concernant le LDL récepteur était disponible chez 46 d’ entre eux.
Chez ces 46 patients, la baisse moyenne du LDL-C était d’ environ 21%.
L’ atorvastatine était administrée à une dose allant jusqu’ à 80 mg/ jour.
La posologie d’ atorvastatine chez les patients atteints d’ hypercholestérolémie familiale homozygote est de 10 à 80 mg par jour.
L’ atorvastatine sera utilisée chez ces patients en complément d’ autres traitements hypolipémiants (notamment LDL aphérèse) ou lorsque de tels traitements ne sont pas disponibles.
Prévention des maladies cardiovasculaires
Dans les études de prévention primaire, la dose était de 10 mg/ jour.
Une augmentation de la posologie peut être nécessaire pour atteindre le taux de LDL-C spécifié selon les recommandations en vigueur.
Posologie chez les patients atteints d’ insuffisance rénale
Une atteinte rénale n’ a aucun impact sur les concentrations plasmatiques d’ atorvastatine, ni sur les effets lipidiques de {PRODUCT NAME}; il n’ est donc pas nécessaire d’ ajuster la dose.
Sujet âgé
L’ efficacité et la tolérance chez les patients âgés de plus de 70 ans utilisant les posologies recommandées est similaire à celles observées dans la population générale.
Enfants
15 L’ utilisation en pédiatrie doit être réservée aux spécialistes.
L’ expérience chez l’ enfant est limitée à un faible nombre de sujets (âge de 4 - 17 ans) atteints de dyslipidémies sévères, telles que l’ hypercholestérolémie familiale homozygote.
La dose initiale recommandée dans cette population est de 10 mg d’ atorvastatine par jour.
La dose peut être augmentée jusqu’ à 80 mg par jour, en fonction de la réponse et de la tolérance.
Les données de sécurité sur le développement n’ ont pas été évaluées dans cette population.
4.3 Contre-indications
{PRODUCT NAME} est contre indiqué chez les patients présentant: − une hypersensibilité à la substance active ou à l’ un des excipients de ce médicament, − une affection hépatique évolutive ou une augmentation persistante et inexpliquée des transaminases sériques dépassant 3 fois la limite supérieure de la normale − une myopathie, − en cas de grossesse, − au cours de l’ allaitement, − chez les femmes en âge de procréer ne prenant pas de mesures de contraception adéquates.
4.4 Mises en garde spéciales et précautions d’ emploi
Effets hépatiques
Des épreuves fonctionnelles hépatiques doivent être réalisées avant le début du traitement, puis régulièrement après l'instauration de celui -ci, ainsi qu'en cas de signes ou symptômes évocateurs d'une altération hépatique.
En cas d'élévation du taux sérique des transaminases, une surveillance s'impose jusqu'à normalisation.
En cas d’ augmentation persistante des transaminases dépassant 3 fois la limite supérieure de la normale (LSN), une réduction de dose ou l'arrêt de {PRODUCT NAME} est recommandé (voir rubrique 4.8).
{PRODUCT NAME} doit être utilisé avec prudence chez les patients consommant des quantités importantes d'alcool et/ ou présentant des antécédents d'affection hépatique.
Effets musculaires
Ces atteintes musculaires peuvent rarement évoluer vers une rhabdomyolyse, caractérisée par des taux élevés de CPK (> 10 fois la LSN), une myoglobinémie et une myoglobinurie pouvant entraîner une insuffisance rénale, et pouvant être fatale dans certains cas.
Avant de débuter un traitement par une statine, le taux de créatine phosphokinase (CPK) doit être contrôlé dans les situations suivantes:
- Chez le patient âgé (> 70 ans), la nécessité de contrôler la CPK sera évaluée en fonction de la
Dans ces situations, une réévaluation régulière du bénéfice/ risque du traitement, de même, qu'une surveillance clinique régulière sont recommandées.
16 Si le taux basal de CPK est significativement élevé (> 5 fois la LSN), le traitement ne doit pas être débuté.
Mesure de la créatine phosphokinase La créatine phosphokinase (CPK) ne doit pas être mesurée après un exercice physique important ni en présence d'une autre cause possible d'augmentation de la CPK, car cela rendrait difficile l'interprétation des résultats.
En cas d'élévation significative de la CPK (> 5 fois la LSN) avant le traitement, celle -ci devra être systématiquement recontrôlée dans les 5 à 7 jours pour confirmer les résultats.
inexpliquée, crampe ou faiblesse musculaire, en particulier si elles s'accompagnent de malaise ou de fièvre.
- Si les symptômes apparaissent alors qu'un patient est sous traitement, un dosage de CPK doit
être effectué; si le taux de CPK est significativement élevé (> 5 fois la LSN), le traitement doit être interrompu.
- Si les symptômes musculaires sont sévères et provoquent une gêne quotidienne, même si le taux
de CPK ≤ 5 fois la LSN, l'arrêt du traitement doit être envisagé.
Dans de rares cas, cette association a provoqué une rhabdomyolyse accompagnée d’ une dysfonction rénale secondaire à une myoglobinurie.
Par conséquent, le bénéfice/ risque d’ une telle association devra être soigneusement évalué (voir rubrique 4.4).
Inhibiteurs du cytochrome P450 3A4
L'atorvastatine est métabolisée par le cytochrome P450 3A4.
Des interactions peuvent se produire lorsque {PRODUCT NAME} est administré avec d'autres inhibiteurs du cytochrome P450 3A4 (par exemple la ciclosporine, les antibiotiques macrolides dont l'érythromycine et la clarithromycine, la néfazodone, les antifongiques azolés dont l'itraconazole, et les inhibiteurs de protéases du VIH).
L'administration concomitante de ces médicaments peut entraîner une augmentation des concentrations plasmatiques d'atorvastatine.
Par conséquent, l’ association de l’ atorvastatine avec ces médicaments doit se faire sous surveillance particulière (voir aussi rubrique 4.4).
Inhibiteurs de la glycoprotéine-P
L’ atorvastatine et ses métabolites sont des substrats de la glycoprotéine-P.
Les inhibiteurs de la glycoprotéine-P (par exemple la ciclosporine) peuvent augmenter la biodisponibilité de l’ atorvastatine.
17 Érythromycine, clarithromycine
L'administration concomitante d'atorvastatine 10 mg une fois par jour et d'érythromycine (500 mg quatre fois par jour) ou d'atorvastatine 10 mg une fois par jour et de clarithromycine (500 mg deux fois par jour), inhibiteurs connus du cytochrome P450 3A4, a entraîné une augmentation des concentrations plasmatiques d'atorvastatine.
La clarithromycine a augmenté la Cmax et l'ASC de l'atorvastatine de 56% et 80%, respectivement.
Itraconazole
L'administration concomitante d'atorvastatine 40 mg et d'itraconazole 200 mg par jour entraîne un triplement de l'ASC de l'atorvastatine.
Inhibiteurs de protéases
L'administration concomitante d'atorvastatine et d'inhibiteurs de protéases, connus pour être des inhibiteurs du cytochrome P450 3A4, entraîne une augmentation des concentrations plasmatiques d'atorvastatine.
Jus de pamplemousse
Il contient une ou plusieurs substances qui inhibent le CYP3A4 et peuvent augmenter les taux plasmatiques des médicaments métabolisés par le CYP3A4.
La consommation d'un verre de 240 ml de jus de pamplemousse entraîne une augmentation de l'ASC de l'atorvastatine de 37% et une baisse de l'ASC de 20,4% pour le métabolite actif orthohydroxy.
Néanmoins, de grandes quantités de jus de pamplemousse (plus de 1,2 l par jour pendant 5 jours) multiplie l'ASC de l'atorvastatine par 2,5 et l'ASC des inhibiteurs de l’ HMG-CoA réductase actifs (l'atorvastatine et ses métabolites) par 1,3.
Par conséquent, la consommation de grandes quantités de jus de pamplemousse lors d'un traitement par atorvastatine n'est pas recommandée.
Inducteurs du cytochrome P450 3A4
Les effets des inducteurs du cytochrome P450 3A4 (tels que la rifampicine ou la phénytoïne) sur {PRODUCT NAME} ne sont pas connus.
Une interaction potentielle avec d'autres substrats de cette iso- enzyme n'est pas connue mais doit être prise en compte pour les médicaments à faible marge thérapeutique, tels que, par exemple, les antiarythmiques de la classe III, y compris l'amiodarone.
Autres traitements concomitants
Gemfibrozil/ Fibrates Le risque de myopathie induite par l’ atorvastatine peut augmenter en cas d'administration concomitante de fibrates.
Sur la base des résultats des études in vitro, le gemfibrozil inhibe la voie métabolique de l’ atorvastatine par glucuroconjugaison, ce qui peut conduire à une élévation des taux plasmatiques de l’ atorvastatine (voir rubrique 4.4).
Cependant, les concentrations de digoxine augmentent d'environ 20% après administration de digoxine avec 80 mg d'atorvastatine par jour.
Cette interaction peut s'expliquer par l'inhibition de la protéine de transport transmembranaire ou glycoprotéine-P.
Les patients traités par digoxine doivent être surveillés de façon adéquate.
18 Contraceptifs oraux L'administration concomitante de {PRODUCT NAME} avec un contraceptif oral entraîne une augmentation des concentrations plasmatiques de noréthindrone et d'éthinyl estradiol.
Cet effet devra être pris en compte lors du choix des doses de contraceptifs oraux.
Colestipol L'administration concomitante de {PRODUCT NAME} et de colestipol conduit à une diminution (d'environ 25%) des concentrations plasmatiques d'atorvastatine et de ses métabolites actifs.
Toutefois, les effets hypolipidémiants sont plus importants lorsque {PRODUCT NAME} et le colestipol sont administrés ensemble par rapport à chacun des médicaments administrés seul.
Anti-acides L'administration concomitante de {PRODUCT NAME} et d’ une suspension orale d’ anti-acide contenant de l'hydroxyde de magnésium et d'aluminium diminue les concentrations plasmatiques d'atorvastatine et de ses métabolites actifs d'environ 35%; toutefois, la diminution du taux de LDL-C n'est pas modifiée.
Warfarine L’ administration concomitante de {PRODUCT NAME} et de warfarine provoque pendant les premiers jours du traitement une légère diminution du temps de prothrombine, qui revient à la normale dans les 15 jours de traitement.
Les patients traités par la warfarine doivent toutefois, être étroitement surveillés lorsque {PRODUCT NAME} est associé à leur traitement.
Phénazone L'administration concomitante de doses répétées de {PRODUCT NAME} avec la phénazone entraîne un effet limité ou indétectable sur la clairance de la phénazone.
Cimétidine Une étude d'interaction entre {PRODUCT NAME} et la cimétidine a été conduite et n'a montré aucune interaction.
Amlodipine Le profil pharmacocinétique de l'atorvastatine n'est pas modifié par l'administration concomitante d'atorvastatine 80 mg et d'amlodipine 10 mg à l'état d'équilibre.
Autres Lors des études cliniques au cours desquelles {PRODUCT NAME} était administré avec des agents antihypertenseurs ou hypoglycémiants, aucune interaction cliniquement significative n'a été observée.
4.6 Grossesse et allaitement
{PRODUCT NAME} est contre-indiqué pendant la grossesse et l’ allaitement.
Les femmes en âge de procréer doivent prendre des mesures de contraception adéquates.
La sécurité d'emploi de l'atorvastatine pendant la grossesse et l’ allaitement n'a pas encore été démontrée.
Des études chez l’ animal ont démontré que les inhibiteurs de l'HMG-CoA réductase pouvaient modifier le développement des embryons ou des foetus.
Chez le rat, le développement de la progéniture a été retardé et la survie postnatale a été diminuée après exposition des femelles à des doses d’ atorvastine supérieures à 20 mg/ kg/ jour (correspondant à une exposition clinique systémique).
Chez les rats, les concentrations d'atorvastatine et de ses métabolites actifs dans le lait sont identiques à celles retrouvées dans leur plasma.
L'excrétion de ce médicament ou de ses métabolites dans le lait humain n'est pas montré.
19 4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
{PRODUCT NAME} a un effet négligeable sur l’ aptitude à conduire des véhicules et à utiliser des machines.
4.8 Effets indésirables
Les effets indésirables les plus fréquents sont essentiellement gastro-intestinaux, notamment constipation, flatulence, dyspepsie et douleurs abdominales.
Ils s'améliorent généralement avec la poursuite du traitement.
Moins de 2% des patients ont été exclus des essais cliniques en raison d'effets indésirables liés à {PRODUCT NAME}.
Le tableau suivant présente le profil des effets indésirables de {PRODUCT NAME} sur base des données issues des études cliniques et d'une large expérience acquise depuis la commercialisation du produit.
Les fréquences estimées des événements sont classées de la façon suivante: fréquents (≥ 1/ 100, < 1/ 10); peu fréquents (≥ 1/ 1000, < 1/ 100); rares (≥ 1/ 10000, < 1/ 1000); très rares (≤ 1/ 10000).
Affections gastro-intestinales
Fréquents: constipation, flatulence, dyspepsie, nausée, diarrhée.
Peu fréquents: anorexie, vomissement.
Affections hématologiques et du système lymphatique
Peu fréquents: thrombocytopénie.
Affections du système immunitaire
Fréquents: réactions allergiques.
Très rares: anaphylaxie.
Affections du métabolisme et de la nutrition
Peu fréquents: alopécie, hyperglycémie, hypoglycémie, pancréatite.
Affections psychiatriques
Fréquents: insomnie.
Peu fréquents: amnésie.
Affections du système nerveux
Peu fréquents: neuropathie périphérique.
Affections hépatobiliaires
Rares: hépatite, jaunisse cholestatique.
Affections de la peau et des tissus sous-cutanés
20 Fréquents: éruption cutanée, prurit.
Peu fréquents: urticaire.
Très rares: œ dème angioneurotique, éruptions bulleuses (y compris érythème polymorphe, syndrome de Stevens-Johnson et nécrose épidermique toxique).
Affections de l’ oreille et du labyrinthe
Peu fréquents: acouphène.
Affections musculo-squelettiques et systémiques
Fréquents: myalgie, arthralgie.
Peu fréquents: myopathie.
Rares: myosite, rhabdomyolyse.
Affections des organes de reproduction et du sein
Peu fréquents: impuissance.
Troubles généraux et anomalies au site d’ administration
Fréquents: asthénie, douleur thoracique, douleur dorsale, œ dème périphérique.
Peu fréquents: malaise, prise de poids.
Investigations
Comme avec d'autres inhibiteurs de l'HMG-CoA réductase, une augmentation des taux de transaminases sériques a été rapportée chez des patients traités par {PRODUCT NAME}.
Ces augmentations sont habituellement mineures et transitoires, et ne requièrent pas l'interruption du traitement.
Des augmentations des transaminases sériques cliniquement significatives (> 3 fois la limite supérieure de la normale) ont été observées chez 0,8% des patients traités par {PRODUCT NAME}.
Elles étaient dose-dépendantes et réversibles chez tous les patients.
Au cours des études cliniques, des augmentations des taux de créatine phosphokinase (CPK) (> 3 fois la limite supérieure de la normale) ont été observées chez 2,5% des patients traités par {PRODUCT NAME}, une fréquence similaire à celle rapportée pour les autres inhibiteurs de l'HMG-CoA réductase.
Des concentrations de plus de 10 fois la limite supérieure ont été rapportées chez 0,4% des patients traités par {PRODUCT NAME} (voir rubrique 4.4).
4.9 Surdosage
En cas de surdosage, le traitement doit être symptomatique et des mesures de support doivent être mises en œ uvre selon les besoins.
La fonction hépatique et les taux de CPK doivent être contrôlés.
En raison de l'importante liaison de l’ atorvastatine aux protéines plasmatiques, l'hémodialyse ne devrait pas significativement augmenter la clairance de l'atorvastatine.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: inhibiteurs de l'HMG-CoA-réductase, Code ATC:
C10AA05
21 L'atorvastatine est un inhibiteur sélectif et compétitif de l'HMG-CoA réductase, enzyme responsable du contrôle du taux de biotransformation de la 3-hydroxy-3-methyl-glutaryl-coenzyme A en mévalonate, un précurseur des stérols et en particulier du cholestérol.
Les triglycérides et le cholestérol synthétisés dans le foie sont incorporés aux lipoprotéines de très basse densité (VLDL) et sont libérés dans le plasma pour atteindre les tissus périphériques.
Les lipoprotéines de basse densité (LDL) se forment à partir des VLDL et sont essentiellement catabolisées au niveau des récepteurs à haute affinité pour les LDL (récepteurs LDL).
L'atorvastatine abaisse la cholestérolémie et les taux plasmatiques de lipoprotéines par le biais d'une inhibition de l'HMG-CoA réductase et de la synthèse hépatique du cholestérol.
Elle accroît le nombre des récepteurs des LDL à la surface des hépatocytes, amplifiant ainsi le captage et le catabolisme des LDL.
L'atorvastatine diminue la synthèse des LDL et le nombre des particules de LDL.
Elle entraîne une augmentation marquée et prolongée de l'activité des récepteurs des LDL ainsi qu'une amélioration qualitative des particules de LDL circulantes.
L'atorvastatine a démontré son efficacité dans la réduction des taux de LDL-C chez les patients atteints d'hypercholestérolémie familiale homozygote, une population habituellement rebelle aux autres traitements hypolipémiants.
Au cours d'une étude dose-réponse, l'atorvastatine a réduit les taux de cholestérol total (30% - 46%), de LDL-C (41% - 61%), d'apolipoprotéine B (34% - 50%) et de triglycérides (14% - 33%) et a entraîné des augmentations variables du HDL-C et de l'apolipoprotéine A1.
Ces résultats s'avèrent valables en cas d'hypercholestérolémie familiale hétérozygote, d'hypercholestérolémie non familiale ou d'hyperlipidémie mixte, ainsi que chez les patients présentant un diabète non insulinodépendant.
Il a été démontré que des diminutions de cholestérol total, de LDL-C et d'apolipoprotéine B réduisent le risque d'accidents cardiovasculaires et de mortalité cardiovasculaire.
Les études de mortalité et de morbidité avec l'atorvastatine ne sont pas encore terminées.
Athérosclérose
Dans l’ étude REVERSAL (Reversing Atherosclerosis with Aggressive Lipid-Lowering Study), l’ effet d’ une diminution intensive des lipides avec l’ atorvastatine 80 mg et d’ une diminution de type standard des lipides avec la pravastatine 40 mg sur l’ athérosclérose coronaire a été évalué par la méthode ultrasonique intravasculaire (IVUS) lors d’ une angiographie chez des patients présentant une maladie coronarienne.
Dans cette étude clinique multicentrique contrôlée, randomisée et en double-aveugle, le test IVUS a été réalisé chez 502 patients à l’ état initial et après 18 mois de traitement.
Dans le groupe atorvastatine (n = 253), aucune progression de l’ athérosclérose n’ a été observée.
Le pourcentage moyen de changement du volume total de l’ athérome (critère principal de l’ étude), par rapport aux valeurs initiales, était de - 0,4% (p=0,98) dans le groupe atorvastatine et de +2,7% (p=0,001) dans le groupe pravastatine (n = 249).
En comparaison à la pravastatine, les effets de l’ atorvastatine étaient statistiquement significatifs (p=0,02).
L’ effet de la diminution intensive des lipides sur les critères d’ évaluation cardiovasculaires (tels que la nécessité de revascularisation, l’ infarctus du myocarde non fatal, le décès d’ origine coronaire) n’ a pas été évalué dans cette étude.
Dans le groupe atorvastatine, le LDL-C a été réduit à un taux moyen de 2,04 mmol/ l ± 0,8 (78,9 mg/ dl ± 30) par rapport aux valeurs initiales de 3,89 mmol/ l ± 0,7 (150 mg/ dl ± 28); dans le groupe pravastatine, le LDL-C a été réduit à un taux moyen de 2,85 mmol/ l ± 0.7 (110 mg/ dl ± 26) par rapport aux valeurs initiales de 3.89 mmol/ l ± 0.7 (150 mg/ dl ± 26) (p < 0,0001).
L’ atorvastatine a également significativement réduit les taux moyens de cholestérol total de 34,1% (pravastatine: - 18.4%, p < 0,0001), les taux moyens de triglycérides de 20% (pravastatine: -6.8%, p < 0,0009), et les taux moyens d’ apolipoprotéines B de 39,1% (pravastatine: -22.0%, p < 0,0001).
Une réduction
22 moyenne de 36,4% de la CRP a été observée dans le groupe atorvastatine, comparativement à une réduction de 5,2% dans le groupe pravastatine (p < 0,0001).
Ils ne peuvent donc pas être extrapolés aux dosages plus faibles.
Les profils de sécurité et de tolérance dans les deux groupes de traitement étaient comparables.
Syndrome coronarien aigu
Dans l’ étude MIRACL, l’ atorvastatine 80 mg a été évalué chez 3086 patients (atorvastatine n=1538; placebo n= 1548) présentant un syndrome coronarien aigu (IDM sans onde Q ou angor instable).
Le traitement a été initié pendant la phase aiguë après hospitalisation et administré pendant 16 semaines.
Le traitement par atorvastatine 80 mg/ jour retarde le délai de survenue du critère principal composite associant la mortalité toutes causes, l’ IDM non fatal, l’ arrêt cardiaque ressuscité ou l’ angor avec ischémie myocardique avérée nécessitant une hospitalisation, ce qui correspond à une réduction du risque de 16% (p=0,048).
Cet effet est essentiellement lié à la réduction de 26% des ré-hospitalisations pour angor avec ischémie myocardique avérée (p=0,018).
22,4%).
Le profil de tolérance de l’ atorvastatine observé dans l’ étude MIRACL est en accord avec la rubrique 4.8.
Prévention des maladies cardiovasculaires
L'effet de l'atorvastatine sur les événements coronaires mortels et non mortels a été évalué dans une étude randomisée, en double-aveugle, contrôlée versus placebo, l'étude Anglo-Scandinavian Cardiac Outcomes Trial Lipid Lowering Arm (ASCOT-LLA).
Les patients étaient hypertendus, âgés de 40 à 79 ans, sans antécédent d'infarctus du myocarde ni d'angor traité, et avec des taux de CT ≤ 6,5 mmol/ l (251 mg/ dl).
Tous les patients présentaient au moins 3 des facteurs de risque cardiovasculaire prédéfinis suivants: sexe masculin, âge ≥ 55 ans, tabagisme, diabète, antécédent de coronaropathie chez un parent du premier degré, CT/ HDL > 6, artériopathie périphérique, hypertrophie ventriculaire gauche, antécédent d'accident vasculaire cérébral, anomalie électrocardiographique spécifique, protéinurie/ albuminurie.
Tous les patients n’ étaient pas considérés comme ayant un risque élevé de premier évènement cardiovasculaire.
Les patients recevaient un traitement antihypertenseur (à base d’ amlodipine ou d’ aténolol) associé soit à de l’ atorvastatine 10 mg/ jour (n=5 168), soit à un placebo (n = 5 137).
L’ effet de l’ atorvastatine sur la réduction du risque relatif et absolu a été:
Réduction
Nb
Réduction
Risque
évènements
Risque
Evènement
Relatif (%)
(atorvastatine vs placebo)
Absolu1 (%)
p
Décès d’ origine coronaire et IDM non fatal
36%
154
1,1%
0,0005
Evènements cardiovasculaires et procédures de revascularisation
20%
483
1,9%
0,0008
Evènements coronaires de tous type 1
29%
178 vs 247
1,4%
0,0006
sur la base de la différence des taux d’ évènements survenus après une durée moyenne de suivi de 3,3 ans IDM = infarctus du myocarde
23 La réduction de la mortalité totale et de la mortalité cardiovasculaire n’ était pas significative (185 vs 212 évènements, p=0,17 et 74 vs 82 évènements, p=0,51).
Dans l’ analyse en sous-groupe en fonction du sexe (81% d’ hommes, 19% de femmes), un effet bénéfique de l’ atorvastatine a été observé dans le sous-groupe des hommes mais n’ a pas pu être établi dans celui des femmes, ceci pouvant être possiblement lié au faible nombre d’ événement dans le groupe des femmes.
La mortalité totale et la mortalité cardiovasculaire étaient numériquement plus élevées dans le groupe des femmes (38 vs 30 et 17 vs 12) mais sans atteindre la significativité statistique.
Une interaction significative en fonction du traitement antihypertenseur initial a été observée.
L’ atorvastatine a réduit significativement le critère principal (décès d’ origine coronaire et IDM non fatal) chez les patients traités par l’ amlodipine (HR 0,47 (0,32 - 0,69), p=0,00008), contrairement à ceux traités par l’ aténolol (HR 0,83 (0,59 - 1,17), p= 0,287).
L’ effet de l’ atorvastatine a également été évalué sur les évènements cardiovasculaires mortels et non mortels dans une étude randomisée, en double-aveugle, multicentrique, contrôlée versus placebo, l'étude Collaborative Atorvastatin Diabetes Study (CARDS), chez des patients atteints de diabète de type 2 âgés de 40 à 75 ans, sans antécédent de maladies cardiovasculaires et avec un taux de LDL-C ≤ 4,14 mmol/ l (160 mg/ dl) et de TG ≤ 6,78 mmol/ l (600 mg/ dl).
Tous les patients avaient au moins un des facteurs de risque cardiovasculaire suivants: hypertension, tabagisme, rétinopathie, microalbuminurie ou macroalbuminurie.
Les patients recevaient soit de l’ atorvastatine à la dose de 10 mg/ jour (n = 1428) soit un placebo (n = 1410) pendant une période moyenne de 3,9 ans.
L’ effet de l’ atorvastatine sur la réduction du risque relatif et absolu a été:
Réduction
Réduction
Risque
évènements
Risque
Evènement
Relatif (%)
(atorvastatine vs placebo)
Absolu1 (%)
p
Evènements cardiovasculaires majeurs (IDM aigu fatal et non fatal, IDM asymptomatique, mort d’ origine coronaire aiguë, angor instable, pontage coronarien par greffe, angioplastie transluminale percutanée, revascularisation, AVC
37%
83 vs 127
3,2%
0,0010
IDM (aigus fatals et non fatals, asymptomatiques)
42%
38 vs 64
1,9%
0,0070
AVC (fatals et non fatals) 1
48%
21 vs.
39
1,3%
0,0163
sur la base de la différence des taux d’ évènements survenus après une durée moyenne de suivi de 3,9 ans IDM = infarctus du myocarde; AVC= accident vasculaire cérébral
Aucune différence de l’ effet du traitement en fonction du sexe, de l’ âge ou du taux de LDL-C initial du patient n’ a été observée.
Concernant le taux de mortalité, une tendance favorable a été observée (82 décès versus 61 dans les groupes placebo et atorvastatine respectivement, p=0,0592).
5.2 Propriétés pharmacocinétiques
Absorption
Après administration orale, l’ atorvastatine est rapidement absorbée, les concentrations plasmatiques maximales (Cmax) étant atteintes en 1 à 2 heures.
L’ importance de l’ absorption de l’ atorvastatine est dose-dépendante.
La biodisponibilité absolue de
24 l’ atorvastatine inchangée est d’ environ 12% et la biodisponibilité systémique de l’ inhibition de l’ HMG-CoA réductase est de l’ ordre de 30%.
La faible biodisponibilité systémique est attribuée à une dégradation pré-systémique dans la muqueuse gastro-intestinale et/ ou à un effet de premier passage hépatique.
25 Distribution
Le volume de distribution moyen de l’ atorvastatine est d’ environ 381 litres.
La liaison de l'atorvastatine aux protéines plasmatiques est ≥ 95%.
Métabolisme
L'atorvastatine est largement métabolisée par le CYP 3A4 en dérivés ortho- et parahydroxylés et en divers produits de bêta-oxydation.
A l’ exception d’ autres voies métaboliques, ces produits sont ultérieurement métabolisés par glucuroconjugaison.
L'inhibition in vitro de l'HMG-CoA réductase par les métabolites ortho- et parahydroxylés est similaire à celle de l'atorvastatine.
Environ 70% de l'activité inhibitrice circulante de l'HMG-CoA réductase est attribuée aux métabolites actifs.
Elimination
L’ atorvastatine est essentiellement éliminée par voie biliaire, après métabolisme hépatique et/ ou extra- hépatique.
Le produit ne semble toutefois pas subir un cycle entéro-hépatique significatif.
La demi-vie moyenne d’ élimination de l’ atorvastatine est d’ environ 14 heures chez l’ homme.
La demi-durée d’ inhibition de l’ HMG-CoA réductase est d’ environ 20 à 30 heures, en raison de la contribution des métabolites actifs.
- Sujet âgé:
élevées chez le sujet âgé sain que chez le jeune adulte alors que les effets sur les paramètres lipidiques sont comparables à ceux observés chez les adultes plus jeunes.
Aucune donnée de pharmacocinétique n'est disponible chez l’ enfant.
(Cmax environ 20% plus élevée et ASC environ 10% plus basse) et chez l'homme.
Ces différences n'ont aucune significativité clinique, notamment en ce qui concerne les effets sur les paramètres lipidiques.
plasmatiques, ni sur l’ effet sur les paramètres lipidiques de l’ atorvastatine et de ses métabolites.
nettement augmentées (environ 16 fois pour la Cmax et 11 fois pour l'ASC) chez les patients présentant une atteinte hépatique chronique liée à l'alcool (Child-Pugh B).
5.3 Données de sécurité précliniques
L'atorvastatine ne s'est pas montrée carcinogène chez le rat.
La dose maximale utilisée chez le rat était 63 fois supérieure à la dose maximale humaine (80 mg/ jour) sur la base d’ un rapport pondéral en mg/ kg et 8 à 16 fois supérieure sur base des valeurs de l'ASC (0 - 24 heures) déterminées par l'activité inhibitrice totale.
Au cours d'une étude de deux ans chez la souris, les incidences d'adénome hépatocellulaire chez le mâle et de carcinome hépatocellulaire chez la femelle ont été augmentées à la dose maximale utilisée, celle -ci étant 250 fois supérieure à la dose maximale utilisée chez l'homme, sur la base d'un rapport pondéral en mg/ kg.
L'exposition systémique était de 6 à 11 fois supérieure, sur base des ASC (0 - 24).
L'atorvastatine n'a démontré aucun effet mutagène ou clastogène potentiel lors de 4 tests in vitro (avec ou sans activation métabolique) et d'un test in vivo.
Lors des études chez l'animal, l'atorvastatine n'a pas eu d'effet sur la fertilité des mâles ou des femelles à des doses allant jusqu’ à 175 et 225 mg/ kg/ jour respectivement et ne s'est pas montrée tératogène.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Carbonate de calcium Cellulose microcristalline Lactose monohydraté Croscarmellose sodique Polysorbate 80 Hydroxypropylcellulose Stéarate de magnésium
Pelliculage
Hypromellose Polyéthylène glycol Dioxyde de titane (E171) Talc Siméticone Emulsifiants de stéarate Acide sorbique Cire de candelilla
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
3 ans
6.4 Précautions particulières de conservation
Pas de précautions particulières de conservation.
6.5 Nature et contenu de l’ emballage extérieur
Plaquettes thermoformées de 4, 7, 10, 14, 20, 28, 30, 50, 56, 84, 98 et 100 comprimés pelliculés.
Emballages hospitaliers de 200 (10x20) ou 500 comprimés pelliculés.
Les plaquettes thermoformées sont constituées d’ un film protecteur de polyamide/ aluminium/ chlorure de polyvinyle et d’ un support composé soit de papier/ polyester/ aluminium/ vinyle thermocollable ou d'aluminium/ vinyle thermocollable.
Toutes les présentations peuvent ne pas être commercialisées
6.6 Précautions particulières d’ élimination
Pas d'exigences particulières.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
< [A compléter au niveau national] >
< [Voir annexe I - A compléter au niveau national] > [For referral procedures]
{Nom et adresse} < {tel} > < {fax} > < {e-mail} >
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
< [A compléter au niveau national] >
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
21 Novembre 1996/ 31 Octobre 2001
DATE DE MISE A JOUR DU TEXTE
DENOMINATION DU MEDICAMENT
< [Voir annexe I - A compléter au niveau national] > [For referral procedures] {PRODUCT NAME} 20 mg, comprimé pelliculé
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé contient 20 mg d’ atorvastatine (sous forme d’ atorvastatine calcique trihydratée).
Excipients:
Chaque comprimé de {PRODUCT NAME} 20 mg comprimé pelliculé contient 65,61 mg de lactose monohydraté.
Pour la liste complète des excipients, voir rubrique 6.1.
FORME PHARMACEUTIQUE
Comprimé pelliculé Comprimé pelliculé blanc, elliptique, marqué “ 20” sur une face et “ PD 156” sur l’ autre face.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Hypercholestérolémie
{PRODUCT NAME} est indiqué, en complément d’ un régime alimentaire, dans la réduction des taux de cholestérol total, du LDL-cholestérol, de l’ apolipoprotéine B et des triglycérides chez les patients présentant une hypercholestérolémie primaire familiale (hétérozygote) ou mixte (correspondant aux Types IIa et IIb de la classification de Fredrickson), lorsque la réponse au régime et aux autres mesures non pharmacologiques est inadéquate.
{PRODUCT NAME} est également indiqué dans la réduction des taux de C-total et LDL-C chez les patients atteints d’ une hypercholestérolémie familiale homozygote, en complément d’ autres traitements hypolipémiants (notamment LDL aphérèse) ou lorsque de tels traitements ne sont pas disponibles.
Prévention des maladies cardiovasculaires
Prévention des événements cardiovasculaires chez les patients estimés à haut risque de faire un premier événement cardiovasculaire (voir rubrique 5.1), en complément de la correction des autres facteurs de risque.
4.2 Posologie et mode d’ administration
Le patient doit suivre régime hypocholestérolémiant standard avant la prise de {PRODUCT NAME} et doit le poursuivre pendant toute la durée du traitement.
La posologie sera adaptée individuellement en fonction du taux initial de LDL-C, de l’ objectif thérapeutique et de la réponse au traitement du patient.
29 La dose usuelle initiale est de 10 mg une fois par jour.
L’ ajustement de la posologie se fera à intervalles d’ au moins 4 semaines.
La dose maximale est de 80 mg une fois par jour.
Chaque dose quotidienne d’ atorvastatine est administrée en prise unique à tout moment de la journée, indépendamment des repas.
Chez les patients ayant une maladie coronaire avérée ou chez ceux ayant un risque élevé d’ évènements ischémiques, l’ objectif thérapeutique est un taux de LDL-C < 3 mmol/ l (ou < 115 mg/ dl) et un taux de cholestérol total < 5 mmol/ l (ou < 190 mg/ dl).
Adapté de “ Prevention of coronary heart disease in clinical practice:
Recommendations of the Second Joint Task Force of European and Other Societies on Coronary Prevention” in Atherosclerosis 140 (1998) 199-270.
Hypercholestérolémie primaire et hypercholestérolémie mixte
Une dose de {PRODUCT NAME} 10 mg une fois par jour permet un contrôle satisfaisant chez la majorité des patients.
La réponse thérapeutique s’ observe en 2 semaines et est habituellement maximale après 4 semaines.
Elle se maintient pendant le traitement chronique.
Hypercholestérolémie familiale hétérozygote
La dose initiale est de 10 mg une fois par jour.
La dose sera individualisée et adaptée à intervalles de 4 semaines jusqu’ à la dose de 40 mg par jour.
Ensuite, la dose pourra être augmentée jusqu’ à un maximum de 80 mg/ jour ou bien, un chélateur de l’ acide biliaire pourra être associé à une dose de 40 mg d’ atorvastatine une fois par jour.
Hypercholestérolémie familiale homozygote
Dans une étude compassionnelle portant sur 64 patients, l’ information concernant le LDL récepteur était disponible chez 46 d’ entre eux.
Chez ces 46 patients, la baisse moyenne du LDL-C était d’ environ 21%.
L’ atorvastatine était administrée à une dose allant jusqu’ à 80 mg/ jour.
La posologie d’ atorvastatine chez les patients atteints d’ hypercholestérolémie familiale homozygote est de 10 à 80 mg par jour.
L’ atorvastatine sera utilisée chez ces patients en complément d’ autres traitements hypolipémiants (notamment LDL aphérèse) ou lorsque de tels traitements ne sont pas disponibles.
Prévention des maladies cardiovasculaires
Dans les études de prévention primaire, la dose était de 10 mg/ jour.
Une augmentation de la posologie peut être nécessaire pour atteindre le taux de LDL-C spécifié selon les recommandations en vigueur.
Posologie chez les patients atteints d’ insuffisance rénale
Une atteinte rénale n’ a aucun impact sur les concentrations plasmatiques d’ atorvastatine, ni sur les effets lipidiques de {PRODUCT NAME}; il n’ est donc pas nécessaire d’ ajuster la dose.
Sujet âgé
L’ efficacité et la tolérance chez les patients âgés de plus de 70 ans utilisant les posologies recommandées est similaire à celles observées dans la population générale.
Enfants
30 L’ utilisation en pédiatrie doit être réservée aux spécialistes.
L’ expérience chez l’ enfant est limitée à un faible nombre de sujets (âge de 4 - 17 ans) atteints de dyslipidémies sévères, telles que l’ hypercholestérolémie familiale homozygote.
La dose initiale recommandée dans cette population est de 10 mg d’ atorvastatine par jour.
La dose peut être augmentée jusqu’ à 80 mg par jour, en fonction de la réponse et de la tolérance.
Les données de sécurité sur le développement n’ ont pas été évaluées dans cette population.
4.3 Contre-indications
{PRODUCT NAME} est contre indiqué chez les patients présentant: − une hypersensibilité à la substance active ou à l’ un des excipients de ce médicament, − une affection hépatique évolutive ou une augmentation persistante et inexpliquée des transaminases sériques dépassant 3 fois la limite supérieure de la normale − une myopathie, − en cas de grossesse, − au cours de l’ allaitement, − chez les femmes en âge de procréer ne prenant pas de mesures de contraception adéquates.
4.4 Mises en garde spéciales et précautions d’ emploi
Effets hépatiques
Des épreuves fonctionnelles hépatiques doivent être réalisées avant le début du traitement, puis régulièrement après l'instauration de celui -ci, ainsi qu'en cas de signes ou symptômes évocateurs d'une altération hépatique.
En cas d'élévation du taux sérique des transaminases, une surveillance s'impose jusqu'à normalisation.
En cas d’ augmentation persistante des transaminases dépassant 3 fois la limite supérieure de la normale (LSN), une réduction de dose ou l'arrêt de {PRODUCT NAME} est recommandé (voir rubrique 4.8).
{PRODUCT NAME} doit être utilisé avec prudence chez les patients consommant des quantités importantes d'alcool et/ ou présentant des antécédents d'affection hépatique.
Effets musculaires
Ces atteintes musculaires peuvent rarement évoluer vers une rhabdomyolyse, caractérisée par des taux élevés de CPK (> 10 fois la LSN), une myoglobinémie et une myoglobinurie pouvant entraîner une insuffisance rénale, et pouvant être fatale dans certains cas.
Avant de débuter un traitement par une statine, le taux de créatine phosphokinase (CPK) doit être contrôlé dans les situations suivantes:
- Chez le patient âgé (> 70 ans), la nécessité de contrôler la CPK sera évaluée en fonction de la
Dans ces situations, une réévaluation régulière du bénéfice/ risque du traitement, de même, qu'une surveillance clinique régulière sont recommandées.
31 Si le taux basal de CPK est significativement élevé (> 5 fois la LSN), le traitement ne doit pas être débuté.
Mesure de la créatine phosphokinase La créatine phosphokinase (CPK) ne doit pas être mesurée après un exercice physique important ni en présence d'une autre cause possible d'augmentation de la CPK, car cela rendrait difficile l'interprétation des résultats.
En cas d'élévation significative de la CPK (> 5 fois la LSN) avant le traitement, celle -ci devra être systématiquement recontrôlée dans les 5 à 7 jours pour confirmer les résultats.
inexpliquée, crampe ou faiblesse musculaire, en particulier si elles s'accompagnent de malaise ou de fièvre.
- Si les symptômes apparaissent alors qu'un patient est sous traitement, un dosage de CPK doit
être effectué; si le taux de CPK est significativement élevé (> 5 fois la LSN), le traitement doit être interrompu.
- Si les symptômes musculaires sont sévères et provoquent une gêne quotidienne, même si le taux
de CPK ≤ 5 fois la LSN, l'arrêt du traitement doit être envisagé.
Dans de rares cas, cette association a provoqué une rhabdomyolyse accompagnée d’ une dysfonction rénale secondaire à une myoglobinurie.
Par conséquent, le bénéfice/ risque d’ une telle association devra être soigneusement évalué (voir rubrique 4.4).
Inhibiteurs du cytochrome P450 3A4
L'atorvastatine est métabolisée par le cytochrome P450 3A4.
Des interactions peuvent se produire lorsque {PRODUCT NAME} est administré avec d'autres inhibiteurs du cytochrome P450 3A4 (par exemple la ciclosporine, les antibiotiques macrolides dont l'érythromycine et la clarithromycine, la néfazodone, les antifongiques azolés dont l'itraconazole, et les inhibiteurs de protéases du VIH).
L'administration concomitante de ces médicaments peut entraîner une augmentation des concentrations plasmatiques d'atorvastatine.
Par conséquent, l’ association de l’ atorvastatine avec ces médicaments doit se faire sous surveillance particulière (voir aussi rubrique 4.4).
Inhibiteurs de la glycoprotéine-P
L’ atorvastatine et ses métabolites sont des substrats de la glycoprotéine-P.
Les inhibiteurs de la glycoprotéine-P (par exemple la ciclosporine) peuvent augmenter la biodisponibilité de l’ atorvastatine.
32 Érythromycine, clarithromycine
L'administration concomitante d'atorvastatine 10 mg une fois par jour et d'érythromycine (500 mg quatre fois par jour) ou d'atorvastatine 10 mg une fois par jour et de clarithromycine (500 mg deux fois par jour), inhibiteurs connus du cytochrome P450 3A4, a entraîné une augmentation des concentrations plasmatiques d'atorvastatine.
La clarithromycine a augmenté la Cmax et l'ASC de l'atorvastatine de 56% et 80%, respectivement.
Itraconazole
L'administration concomitante d'atorvastatine 40 mg et d'itraconazole 200 mg par jour entraîne un triplement de l'ASC de l'atorvastatine.
Inhibiteurs de protéases
L'administration concomitante d'atorvastatine et d'inhibiteurs de protéases, connus pour être des inhibiteurs du cytochrome P450 3A4, entraîne une augmentation des concentrations plasmatiques d'atorvastatine.
Jus de pamplemousse
Il contient une ou plusieurs substances qui inhibent le CYP3A4 et peuvent augmenter les taux plasmatiques des médicaments métabolisés par le CYP3A4.
La consommation d'un verre de 240 ml de jus de pamplemousse entraîne une augmentation de l'ASC de l'atorvastatine de 37% et une baisse de l'ASC de 20,4% pour le métabolite actif orthohydroxy.
Néanmoins, de grandes quantités de jus de pamplemousse (plus de 1,2 l par jour pendant 5 jours) multiplie l'ASC de l'atorvastatine par 2,5 et l'ASC des inhibiteurs de l’ HMG-CoA réductase actifs (l'atorvastatine et ses métabolites) par 1,3.
Par conséquent, la consommation de grandes quantités de jus de pamplemousse lors d'un traitement par atorvastatine n'est pas recommandée.
Inducteurs du cytochrome P450 3A4
Les effets des inducteurs du cytochrome P450 3A4 (tels que la rifampicine ou la phénytoïne) sur {PRODUCT NAME} ne sont pas connus.
Une interaction potentielle avec d'autres substrats de cette iso- enzyme n'est pas connue mais doit être prise en compte pour les médicaments à faible marge thérapeutique, tels que, par exemple, les antiarythmiques de la classe III, y compris l'amiodarone.
Autres traitements concomitants
Gemfibrozil/ Fibrates Le risque de myopathie induite par l’ atorvastatine peut augmenter en cas d'administration concomitante de fibrates.
Sur la base des résultats des études in vitro, le gemfibrozil inhibe la voie métabolique de l’ atorvastatine par glucuroconjugaison, ce qui peut conduire à une élévation des taux plasmatiques de l’ atorvastatine (voir rubrique 4.4).
Cependant, les concentrations de digoxine augmentent d'environ 20% après administration de digoxine avec 80 mg d'atorvastatine par jour.
Cette interaction peut s'expliquer par l'inhibition de la protéine de transport transmembranaire ou glycoprotéine-P.
Les patients traités par digoxine doivent être surveillés de façon adéquate.
33 Contraceptifs oraux L'administration concomitante de {PRODUCT NAME} avec un contraceptif oral entraîne une augmentation des concentrations plasmatiques de noréthindrone et d'éthinyl estradiol.
Cet effet devra être pris en compte lors du choix des doses de contraceptifs oraux.
Colestipol L'administration concomitante de {PRODUCT NAME} et de colestipol conduit à une diminution (d'environ 25%) des concentrations plasmatiques d'atorvastatine et de ses métabolites actifs.
Toutefois, les effets hypolipidémiants sont plus importants lorsque {PRODUCT NAME} et le colestipol sont administrés ensemble par rapport à chacun des médicaments administrés seul.
Anti-acides L'administration concomitante de {PRODUCT NAME} et d’ une suspension orale d’ anti-acide contenant de l'hydroxyde de magnésium et d'aluminium diminue les concentrations plasmatiques d'atorvastatine et de ses métabolites actifs d'environ 35%; toutefois, la diminution du taux de LDL-C n'est pas modifiée.
Warfarine L’ administration concomitante de {PRODUCT NAME} et de warfarine provoque pendant les premiers jours du traitement une légère diminution du temps de prothrombine, qui revient à la normale dans les 15 jours de traitement.
Les patients traités par la warfarine doivent toutefois, être étroitement surveillés lorsque {PRODUCT NAME} est associé à leur traitement.
Phénazone L'administration concomitante de doses répétées de {PRODUCT NAME} avec la phénazone entraîne un effet limité ou indétectable sur la clairance de la phénazone.
Cimétidine Une étude d'interaction entre {PRODUCT NAME} et la cimétidine a été conduite et n'a montré aucune interaction.
Amlodipine Le profil pharmacocinétique de l'atorvastatine n'est pas modifié par l'administration concomitante d'atorvastatine 80 mg et d'amlodipine 10 mg à l'état d'équilibre.
Autres Lors des études cliniques au cours desquelles {PRODUCT NAME} était administré avec des agents antihypertenseurs ou hypoglycémiants, aucune interaction cliniquement significative n'a été observée.
4.6 Grossesse et allaitement
{PRODUCT NAME} est contre-indiqué pendant la grossesse et l’ allaitement.
Les femmes en âge de procréer doivent prendre des mesures de contraception adéquates.
La sécurité d'emploi de l'atorvastatine pendant la grossesse et l’ allaitement n'a pas encore été démontrée.
Des études chez l’ animal ont démontré que les inhibiteurs de l'HMG-CoA réductase pouvaient modifier le développement des embryons ou des foetus.
Chez le rat, le développement de la progéniture a été retardé et la survie postnatale a été diminuée après exposition des femelles à des doses d’ atorvastine supérieures à 20 mg/ kg/ jour (correspondant à une exposition clinique systémique).
Chez les rats, les concentrations d'atorvastatine et de ses métabolites actifs dans le lait sont identiques à celles retrouvées dans leur plasma.
L'excrétion de ce médicament ou de ses métabolites dans le lait humain n'est pas montré.
34 4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
{PRODUCT NAME} a un effet négligeable sur l’ aptitude à conduire des véhicules et à utiliser des machines.
4.8 Effets indésirables
Les effets indésirables les plus fréquents sont essentiellement gastro-intestinaux, notamment constipation, flatulence, dyspepsie et douleurs abdominales.
Ils s'améliorent généralement avec la poursuite du traitement.
Moins de 2% des patients ont été exclus des essais cliniques en raison d'effets indésirables liés à {PRODUCT NAME}.
Le tableau suivant présente le profil des effets indésirables de {PRODUCT NAME} sur base des données issues des études cliniques et d'une large expérience acquise depuis la commercialisation du produit.
Les fréquences estimées des événements sont classées de la façon suivante: fréquents (≥ 1/ 100, < 1/ 10); peu fréquents (≥ 1/ 1000, < 1/ 100); rares (≥ 1/ 10000, < 1/ 1000); très rares (≤ 1/ 10000).
Affections gastro-intestinales
Fréquents: constipation, flatulence, dyspepsie, nausée, diarrhée.
Peu fréquents: anorexie, vomissement.
Affections hématologiques et du système lymphatique
Peu fréquents: thrombocytopénie.
Affections du système immunitaire
Fréquents: réactions allergiques.
Très rares: anaphylaxie.
Affections du métabolisme et de la nutrition
Peu fréquents: alopécie, hyperglycémie, hypoglycémie, pancréatite.
Affections psychiatriques
Fréquents: insomnie.
Peu fréquents: amnésie.
Affections du système nerveux
Peu fréquents: neuropathie périphérique.
Affections hépatobiliaires
Rares: hépatite, jaunisse cholestatique.
Affections de la peau et des tissus sous-cutanés
35 Fréquents: éruption cutanée, prurit.
Peu fréquents: urticaire.
Très rares: œ dème angioneurotique, éruptions bulleuses (y compris érythème polymorphe, syndrome de Stevens-Johnson et nécrose épidermique toxique).
Affections de l’ oreille et du labyrinthe
Peu fréquents: acouphène.
Affections musculo-squelettiques et systémiques
Fréquents: myalgie, arthralgie.
Peu fréquents: myopathie.
Rares: myosite, rhabdomyolyse.
Affections des organes de reproduction et du sein
Peu fréquents: impuissance.
Troubles généraux et anomalies au site d’ administration
Fréquents: asthénie, douleur thoracique, douleur dorsale, œ dème périphérique.
Peu fréquents: malaise, prise de poids.
Investigations
Comme avec d'autres inhibiteurs de l'HMG-CoA réductase, une augmentation des taux de transaminases sériques a été rapportée chez des patients traités par {PRODUCT NAME}.
Ces augmentations sont habituellement mineures et transitoires, et ne requièrent pas l'interruption du traitement.
Des augmentations des transaminases sériques cliniquement significatives (> 3 fois la limite supérieure de la normale) ont été observées chez 0,8% des patients traités par {PRODUCT NAME}.
Elles étaient dose-dépendantes et réversibles chez tous les patients.
Au cours des études cliniques, des augmentations des taux de créatine phosphokinase (CPK) (> 3 fois la limite supérieure de la normale) ont été observées chez 2,5% des patients traités par {PRODUCT NAME}, une fréquence similaire à celle rapportée pour les autres inhibiteurs de l'HMG-CoA réductase.
Des concentrations de plus de 10 fois la limite supérieure ont été rapportées chez 0,4% des patients traités par {PRODUCT NAME} (voir rubrique 4.4).
4.9 Surdosage
En cas de surdosage, le traitement doit être symptomatique et des mesures de support doivent être mises en œ uvre selon les besoins.
La fonction hépatique et les taux de CPK doivent être contrôlés.
En raison de l'importante liaison de l’ atorvastatine aux protéines plasmatiques, l'hémodialyse ne devrait pas significativement augmenter la clairance de l'atorvastatine.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: inhibiteurs de l'HMG-CoA-réductase, Code ATC:
C10AA05
36 L'atorvastatine est un inhibiteur sélectif et compétitif de l'HMG-CoA réductase, enzyme responsable du contrôle du taux de biotransformation de la 3-hydroxy-3-methyl-glutaryl-coenzyme A en mévalonate, un précurseur des stérols et en particulier du cholestérol.
Les triglycérides et le cholestérol synthétisés dans le foie sont incorporés aux lipoprotéines de très basse densité (VLDL) et sont libérés dans le plasma pour atteindre les tissus périphériques.
Les lipoprotéines de basse densité (LDL) se forment à partir des VLDL et sont essentiellement catabolisées au niveau des récepteurs à haute affinité pour les LDL (récepteurs LDL).
L'atorvastatine abaisse la cholestérolémie et les taux plasmatiques de lipoprotéines par le biais d'une inhibition de l'HMG-CoA réductase et de la synthèse hépatique du cholestérol.
Elle accroît le nombre des récepteurs des LDL à la surface des hépatocytes, amplifiant ainsi le captage et le catabolisme des LDL.
L'atorvastatine diminue la synthèse des LDL et le nombre des particules de LDL.
Elle entraîne une augmentation marquée et prolongée de l'activité des récepteurs des LDL ainsi qu'une amélioration qualitative des particules de LDL circulantes.
L'atorvastatine a démontré son efficacité dans la réduction des taux de LDL-C chez les patients atteints d'hypercholestérolémie familiale homozygote, une population habituellement rebelle aux autres traitements hypolipémiants.
Au cours d'une étude dose-réponse, l'atorvastatine a réduit les taux de cholestérol total (30% - 46%), de LDL-C (41% - 61%), d'apolipoprotéine B (34% - 50%) et de triglycérides (14% - 33%) et a entraîné des augmentations variables du HDL-C et de l'apolipoprotéine A1.
Ces résultats s'avèrent valables en cas d'hypercholestérolémie familiale hétérozygote, d'hypercholestérolémie non familiale ou d'hyperlipidémie mixte, ainsi que chez les patients présentant un diabète non insulinodépendant.
Il a été démontré que des diminutions de cholestérol total, de LDL-C et d'apolipoprotéine B réduisent le risque d'accidents cardiovasculaires et de mortalité cardiovasculaire.
Les études de mortalité et de morbidité avec l'atorvastatine ne sont pas encore terminées.
Athérosclérose
Dans l’ étude REVERSAL (Reversing Atherosclerosis with Aggressive Lipid-Lowering Study), l’ effet d’ une diminution intensive des lipides avec l’ atorvastatine 80 mg et d’ une diminution de type standard des lipides avec la pravastatine 40 mg sur l’ athérosclérose coronaire a été évalué par la méthode ultrasonique intravasculaire (IVUS) lors d’ une angiographie chez des patients présentant une maladie coronarienne.
Dans cette étude clinique multicentrique contrôlée, randomisée et en double-aveugle, le test IVUS a été réalisé chez 502 patients à l’ état initial et après 18 mois de traitement.
Dans le groupe atorvastatine (n = 253), aucune progression de l’ athérosclérose n’ a été observée.
Le pourcentage moyen de changement du volume total de l’ athérome (critère principal de l’ étude), par rapport aux valeurs initiales, était de - 0,4% (p=0,98) dans le groupe atorvastatine et de +2,7% (p=0,001) dans le groupe pravastatine (n = 249).
En comparaison à la pravastatine, les effets de l’ atorvastatine étaient statistiquement significatifs (p=0,02).
L’ effet de la diminution intensive des lipides sur les critères d’ évaluation cardiovasculaires (tels que la nécessité de revascularisation, l’ infarctus du myocarde non fatal, le décès d’ origine coronaire) n’ a pas été évalué dans cette étude.
Dans le groupe atorvastatine, le LDL-C a été réduit à un taux moyen de 2,04 mmol/ l ± 0,8 (78,9 mg/ dl ± 30) par rapport aux valeurs initiales de 3,89 mmol/ l ± 0,7 (150 mg/ dl ± 28); dans le groupe pravastatine, le LDL-C a été réduit à un taux moyen de 2,85 mmol/ l ± 0.7 (110 mg/ dl ± 26) par rapport aux valeurs initiales de 3.89 mmol/ l ± 0.7 (150 mg/ dl ± 26) (p < 0,0001).
L’ atorvastatine a également significativement réduit les taux moyens de cholestérol total de 34,1% (pravastatine: - 18.4%, p < 0,0001), les taux moyens de triglycérides de 20% (pravastatine: -6.8%, p < 0,0009), et les taux moyens d’ apolipoprotéines B de 39,1% (pravastatine: -22.0%, p < 0,0001).
Une réduction
37 moyenne de 36,4% de la CRP a été observée dans le groupe atorvastatine, comparativement à une réduction de 5,2% dans le groupe pravastatine (p < 0,0001).
Ils ne peuvent donc pas être extrapolés aux dosages plus faibles.
Les profils de sécurité et de tolérance dans les deux groupes de traitement étaient comparables.
Syndrome coronarien aigu
Dans l’ étude MIRACL, l’ atorvastatine 80 mg a été évalué chez 3086 patients (atorvastatine n=1538; placebo n= 1548) présentant un syndrome coronarien aigu (IDM sans onde Q ou angor instable).
Le traitement a été initié pendant la phase aiguë après hospitalisation et administré pendant 16 semaines.
Le traitement par atorvastatine 80 mg/ jour retarde le délai de survenue du critère principal composite associant la mortalité toutes causes, l’ IDM non fatal, l’ arrêt cardiaque ressuscité ou l’ angor avec ischémie myocardique avérée nécessitant une hospitalisation, ce qui correspond à une réduction du risque de 16% (p=0,048).
Cet effet est essentiellement lié à la réduction de 26% des ré-hospitalisations pour angor avec ischémie myocardique avérée (p=0,018).
22,4%).
Le profil de tolérance de l’ atorvastatine observé dans l’ étude MIRACL est en accord avec la rubrique 4.8.
Prévention des maladies cardiovasculaires
L'effet de l'atorvastatine sur les événements coronaires mortels et non mortels a été évalué dans une étude randomisée, en double-aveugle, contrôlée versus placebo, l'étude Anglo-Scandinavian Cardiac Outcomes Trial Lipid Lowering Arm (ASCOT-LLA).
Les patients étaient hypertendus, âgés de 40 à 79 ans, sans antécédent d'infarctus du myocarde ni d'angor traité, et avec des taux de CT ≤ 6,5 mmol/ l (251 mg/ dl).
Tous les patients présentaient au moins 3 des facteurs de risque cardiovasculaire prédéfinis suivants: sexe masculin, âge ≥ 55 ans, tabagisme, diabète, antécédent de coronaropathie chez un parent du premier degré, CT/ HDL > 6, artériopathie périphérique, hypertrophie ventriculaire gauche, antécédent d'accident vasculaire cérébral, anomalie électrocardiographique spécifique, protéinurie/ albuminurie.
Tous les patients n’ étaient pas considérés comme ayant un risque élevé de premier évènement cardiovasculaire.
Les patients recevaient un traitement antihypertenseur (à base d’ amlodipine ou d’ aténolol) associé soit à de l’ atorvastatine 10 mg/ jour (n=5 168), soit à un placebo (n = 5 137).
L’ effet de l’ atorvastatine sur la réduction du risque relatif et absolu a été:
Réduction
Nb
Réduction
Risque
évènements
Risque
Evènement
Relatif (%)
(atorvastatine vs placebo)
Absolu1 (%)
p
Décès d’ origine coronaire et IDM non fatal
36%
154
1,1%
0,0005
Evènements cardiovasculaires et procédures de revascularisation
20%
483
1,9%
0,0008
Evènements coronaires de tous type 1
29%
178 vs 247
1,4%
0,0006
sur la base de la différence des taux d’ évènements survenus après une durée moyenne de suivi de 3,3 ans IDM = infarctus du myocarde
38 La réduction de la mortalité totale et de la mortalité cardiovasculaire n’ était pas significative (185 vs 212 évènements, p=0,17 et 74 vs 82 évènements, p=0,51).
Dans l’ analyse en sous-groupe en fonction du sexe (81% d’ hommes, 19% de femmes), un effet bénéfique de l’ atorvastatine a été observé dans le sous-groupe des hommes mais n’ a pas pu être établi dans celui des femmes, ceci pouvant être possiblement lié au faible nombre d’ événement dans le groupe des femmes.
La mortalité totale et la mortalité cardiovasculaire étaient numériquement plus élevées dans le groupe des femmes (38 vs 30 et 17 vs 12) mais sans atteindre la significativité statistique.
Une interaction significative en fonction du traitement antihypertenseur initial a été observée.
L’ atorvastatine a réduit significativement le critère principal (décès d’ origine coronaire et IDM non fatal) chez les patients traités par l’ amlodipine (HR 0,47 (0,32 - 0,69), p=0,00008), contrairement à ceux traités par l’ aténolol (HR 0,83 (0,59 - 1,17), p= 0,287).
L’ effet de l’ atorvastatine a également été évalué sur les évènements cardiovasculaires mortels et non mortels dans une étude randomisée, en double-aveugle, multicentrique, contrôlée versus placebo, l'étude Collaborative Atorvastatin Diabetes Study (CARDS), chez des patients atteints de diabète de type 2 âgés de 40 à 75 ans, sans antécédent de maladies cardiovasculaires et avec un taux de LDL-C ≤ 4,14 mmol/ l (160 mg/ dl) et de TG ≤ 6,78 mmol/ l (600 mg/ dl).
Tous les patients avaient au moins un des facteurs de risque cardiovasculaire suivants: hypertension, tabagisme, rétinopathie, microalbuminurie ou macroalbuminurie.
Les patients recevaient soit de l’ atorvastatine à la dose de 10 mg/ jour (n = 1428) soit un placebo (n = 1410) pendant une période moyenne de 3,9 ans.
L’ effet de l’ atorvastatine sur la réduction du risque relatif et absolu a été:
Réduction
Réduction
Risque
évènements
Risque
Evènement
Relatif (%)
(atorvastatine vs placebo)
Absolu1 (%)
p
Evènements cardiovasculaires majeurs (IDM aigu fatal et non fatal, IDM asymptomatique, mort d’ origine coronaire aiguë, angor instable, pontage coronarien par greffe, angioplastie transluminale percutanée, revascularisation, AVC
37%
83 vs 127
3,2%
0,0010
IDM (aigus fatals et non fatals, asymptomatiques)
42%
38 vs 64
1,9%
0,0070
AVC (fatals et non fatals) 1
48%
21 vs.
39
1,3%
0,0163
sur la base de la différence des taux d’ évènements survenus après une durée moyenne de suivi de 3,9 ans IDM = infarctus du myocarde; AVC= accident vasculaire cérébral
Aucune différence de l’ effet du traitement en fonction du sexe, de l’ âge ou du taux de LDL-C initial du patient n’ a été observée.
Concernant le taux de mortalité, une tendance favorable a été observée (82 décès versus 61 dans les groupes placebo et atorvastatine respectivement, p=0,0592).
5.2 Propriétés pharmacocinétiques
Absorption
Après administration orale, l’ atorvastatine est rapidement absorbée, les concentrations plasmatiques maximales (Cmax) étant atteintes en 1 à 2 heures.
L’ importance de l’ absorption de l’ atorvastatine est dose-dépendante.
La biodisponibilité absolue de
39 l’ atorvastatine inchangée est d’ environ 12% et la biodisponibilité systémique de l’ inhibition de l’ HMG-CoA réductase est de l’ ordre de 30%.
La faible biodisponibilité systémique est attribuée à une dégradation pré-systémique dans la muqueuse gastro-intestinale et/ ou à un effet de premier passage hépatique.
40 Distribution
Le volume de distribution moyen de l’ atorvastatine est d’ environ 381 litres.
La liaison de l'atorvastatine aux protéines plasmatiques est ≥ 95%.
Métabolisme
L'atorvastatine est largement métabolisée par le CYP 3A4 en dérivés ortho- et parahydroxylés et en divers produits de bêta-oxydation.
A l’ exception d’ autres voies métaboliques, ces produits sont ultérieurement métabolisés par glucuroconjugaison.
L'inhibition in vitro de l'HMG-CoA réductase par les métabolites ortho- et parahydroxylés est similaire à celle de l'atorvastatine.
Environ 70% de l'activité inhibitrice circulante de l'HMG-CoA réductase est attribuée aux métabolites actifs.
Elimination
L’ atorvastatine est essentiellement éliminée par voie biliaire, après métabolisme hépatique et/ ou extra- hépatique.
Le produit ne semble toutefois pas subir un cycle entéro-hépatique significatif.
La demi-vie moyenne d’ élimination de l’ atorvastatine est d’ environ 14 heures chez l’ homme.
La demi-durée d’ inhibition de l’ HMG-CoA réductase est d’ environ 20 à 30 heures, en raison de la contribution des métabolites actifs.
- Sujet âgé:
élevées chez le sujet âgé sain que chez le jeune adulte alors que les effets sur les paramètres lipidiques sont comparables à ceux observés chez les adultes plus jeunes.
Aucune donnée de pharmacocinétique n'est disponible chez l’ enfant.
(Cmax environ 20% plus élevée et ASC environ 10% plus basse) et chez l'homme.
Ces différences n'ont aucune significativité clinique, notamment en ce qui concerne les effets sur les paramètres lipidiques.
plasmatiques, ni sur l’ effet sur les paramètres lipidiques de l’ atorvastatine et de ses métabolites.
nettement augmentées (environ 16 fois pour la Cmax et 11 fois pour l'ASC) chez les patients présentant une atteinte hépatique chronique liée à l'alcool (Child-Pugh B).
5.3 Données de sécurité précliniques
L'atorvastatine ne s'est pas montrée carcinogène chez le rat.
La dose maximale utilisée chez le rat était 63 fois supérieure à la dose maximale humaine (80 mg/ jour) sur la base d’ un rapport pondéral en mg/ kg et 8 à 16 fois supérieure sur base des valeurs de l'ASC (0 - 24 heures) déterminées par l'activité inhibitrice totale.
Au cours d'une étude de deux ans chez la souris, les incidences d'adénome hépatocellulaire chez le mâle et de carcinome hépatocellulaire chez la femelle ont été augmentées à la dose maximale utilisée, celle -ci étant 250 fois supérieure à la dose maximale utilisée chez l'homme, sur la base d'un rapport pondéral en mg/ kg.
L'exposition systémique était de 6 à 11 fois supérieure, sur base des ASC (0 - 24).
L'atorvastatine n'a démontré aucun effet mutagène ou clastogène potentiel lors de 4 tests in vitro (avec ou sans activation métabolique) et d'un test in vivo.
Lors des études chez l'animal, l'atorvastatine n'a pas eu d'effet sur la fertilité des mâles ou des femelles à des doses allant jusqu’ à 175 et 225 mg/ kg/ jour respectivement et ne s'est pas montrée tératogène.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Carbonate de calcium Cellulose microcristalline Lactose monohydraté Croscarmellose sodique Polysorbate 80 Hydroxypropylcellulose Stéarate de magnésium
Pelliculage
Hypromellose Polyéthylène glycol Dioxyde de titane (E171) Talc Siméticone Emulsifiants de stéarate Acide sorbique Cire de candelilla
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
3 ans
6.4 Précautions particulières de conservation
Pas de précautions particulières de conservation.
6.5 Nature et contenu de l’ emballage extérieur
Plaquettes thermoformées de 4, 7, 10, 14, 20, 28, 30, 50, 56, 84, 98 et 100 comprimés pelliculés.
Emballages hospitaliers de 200 (10x20) ou 500 comprimés pelliculés.
Les plaquettes thermoformées sont constituées d’ un film protecteur de polyamide/ aluminium/ chlorure de polyvinyle et d’ un support composé soit de papier/ polyester/ aluminium/ vinyle thermocollable ou d'aluminium/ vinyle thermocollable.
Toutes les présentations peuvent ne pas être commercialisées
6.6 Précautions particulières d’ élimination
Pas d'exigences particulières.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
< [A compléter au niveau national] >
< [Voir annexe I - A compléter au niveau national] > [For referral procedures]
{Nom et adresse} < {tel} > < {fax} > < {e-mail} >
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
< [A compléter au niveau national] >
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
21 Novembre 1996/ 31 Octobre 2001
DATE DE MISE A JOUR DU TEXTE
DENOMINATION DU MEDICAMENT
< [Voir annexe I - A compléter au niveau national] > [For referral procedures] {PRODUCT NAME} 40 mg, comprimé pelliculé
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé contient 40 mg d’ atorvastatine (sous forme d’ atorvastatine calcique trihydratée).
Excipients:
Chaque comprimé de {PRODUCT NAME} 40 mg comprimé pelliculé contient 131,22 mg de lactose monohydraté.
Pour la liste complète des excipients, voir rubrique 6.1.
FORME PHARMACEUTIQUE
Comprimé pelliculé Comprimé pelliculé blanc, elliptique, marqué “ 40” sur une face et “ PD 157” sur l’ autre face.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Hypercholestérolémie
{PRODUCT NAME} est indiqué, en complément d’ un régime alimentaire, dans la réduction des taux de cholestérol total, du LDL-cholestérol, de l’ apolipoprotéine B et des triglycérides chez les patients présentant une hypercholestérolémie primaire familiale (hétérozygote) ou mixte (correspondant aux Types IIa et IIb de la classification de Fredrickson), lorsque la réponse au régime et aux autres mesures non pharmacologiques est inadéquate.
{PRODUCT NAME} est également indiqué dans la réduction des taux de C-total et LDL-C chez les patients atteints d’ une hypercholestérolémie familiale homozygote, en complément d’ autres traitements hypolipémiants (notamment LDL aphérèse) ou lorsque de tels traitements ne sont pas disponibles.
Prévention des maladies cardiovasculaires
Prévention des événements cardiovasculaires chez les patients estimés à haut risque de faire un premier événement cardiovasculaire (voir rubrique 5.1), en complément de la correction des autres facteurs de risque.
4.2 Posologie et mode d’ administration
Le patient doit suivre régime hypocholestérolémiant standard avant la prise de {PRODUCT NAME} et doit le poursuivre pendant toute la durée du traitement.
La posologie sera adaptée individuellement en fonction du taux initial de LDL-C, de l’ objectif thérapeutique et de la réponse au traitement du patient.
44 La dose usuelle initiale est de 10 mg une fois par jour.
L’ ajustement de la posologie se fera à intervalles d’ au moins 4 semaines.
La dose maximale est de 80 mg une fois par jour.
Chaque dose quotidienne d’ atorvastatine est administrée en prise unique à tout moment de la journée, indépendamment des repas.
Chez les patients ayant une maladie coronaire avérée ou chez ceux ayant un risque élevé d’ évènements ischémiques, l’ objectif thérapeutique est un taux de LDL-C < 3 mmol/ l (ou < 115 mg/ dl) et un taux de cholestérol total < 5 mmol/ l (ou < 190 mg/ dl).
Adapté de “ Prevention of coronary heart disease in clinical practice:
Recommendations of the Second Joint Task Force of European and Other Societies on Coronary Prevention” in Atherosclerosis 140 (1998) 199-270.
Hypercholestérolémie primaire et hypercholestérolémie mixte
Une dose de {PRODUCT NAME} 10 mg une fois par jour permet un contrôle satisfaisant chez la majorité des patients.
La réponse thérapeutique s’ observe en 2 semaines et est habituellement maximale après 4 semaines.
Elle se maintient pendant le traitement chronique.
Hypercholestérolémie familiale hétérozygote
La dose initiale est de 10 mg une fois par jour.
La dose sera individualisée et adaptée à intervalles de 4 semaines jusqu’ à la dose de 40 mg par jour.
Ensuite, la dose pourra être augmentée jusqu’ à un maximum de 80 mg/ jour ou bien, un chélateur de l’ acide biliaire pourra être associé à une dose de 40 mg d’ atorvastatine une fois par jour.
Hypercholestérolémie familiale homozygote
Dans une étude compassionnelle portant sur 64 patients, l’ information concernant le LDL récepteur était disponible chez 46 d’ entre eux.
Chez ces 46 patients, la baisse moyenne du LDL-C était d’ environ 21%.
L’ atorvastatine était administrée à une dose allant jusqu’ à 80 mg/ jour.
La posologie d’ atorvastatine chez les patients atteints d’ hypercholestérolémie familiale homozygote est de 10 à 80 mg par jour.
L’ atorvastatine sera utilisée chez ces patients en complément d’ autres traitements hypolipémiants (notamment LDL aphérèse) ou lorsque de tels traitements ne sont pas disponibles.
Prévention des maladies cardiovasculaires
Dans les études de prévention primaire, la dose était de 10 mg/ jour.
Une augmentation de la posologie peut être nécessaire pour atteindre le taux de LDL-C spécifié selon les recommandations en vigueur.
Posologie chez les patients atteints d’ insuffisance rénale
Une atteinte rénale n’ a aucun impact sur les concentrations plasmatiques d’ atorvastatine, ni sur les effets lipidiques de {PRODUCT NAME}; il n’ est donc pas nécessaire d’ ajuster la dose.
Sujet âgé
L’ efficacité et la tolérance chez les patients âgés de plus de 70 ans utilisant les posologies recommandées est similaire à celles observées dans la population générale.
Enfants
45 L’ utilisation en pédiatrie doit être réservée aux spécialistes.
L’ expérience chez l’ enfant est limitée à un faible nombre de sujets (âge de 4 - 17 ans) atteints de dyslipidémies sévères, telles que l’ hypercholestérolémie familiale homozygote.
La dose initiale recommandée dans cette population est de 10 mg d’ atorvastatine par jour.
La dose peut être augmentée jusqu’ à 80 mg par jour, en fonction de la réponse et de la tolérance.
Les données de sécurité sur le développement n’ ont pas été évaluées dans cette population.
4.3 Contre-indications
{PRODUCT NAME} est contre indiqué chez les patients présentant: − une hypersensibilité à la substance active ou à l’ un des excipients de ce médicament, − une affection hépatique évolutive ou une augmentation persistante et inexpliquée des transaminases sériques dépassant 3 fois la limite supérieure de la normale − une myopathie, − en cas de grossesse, − au cours de l’ allaitement, − chez les femmes en âge de procréer ne prenant pas de mesures de contraception adéquates.
4.4 Mises en garde spéciales et précautions d’ emploi
Effets hépatiques
Des épreuves fonctionnelles hépatiques doivent être réalisées avant le début du traitement, puis régulièrement après l'instauration de celui -ci, ainsi qu'en cas de signes ou symptômes évocateurs d'une altération hépatique.
En cas d'élévation du taux sérique des transaminases, une surveillance s'impose jusqu'à normalisation.
En cas d’ augmentation persistante des transaminases dépassant 3 fois la limite supérieure de la normale (LSN), une réduction de dose ou l'arrêt de {PRODUCT NAME} est recommandé (voir rubrique 4.8).
{PRODUCT NAME} doit être utilisé avec prudence chez les patients consommant des quantités importantes d'alcool et/ ou présentant des antécédents d'affection hépatique.
Effets musculaires
Ces atteintes musculaires peuvent rarement évoluer vers une rhabdomyolyse, caractérisée par des taux élevés de CPK (> 10 fois la LSN), une myoglobinémie et une myoglobinurie pouvant entraîner une insuffisance rénale, et pouvant être fatale dans certains cas.
Avant de débuter un traitement par une statine, le taux de créatine phosphokinase (CPK) doit être contrôlé dans les situations suivantes:
- Chez le patient âgé (> 70 ans), la nécessité de contrôler la CPK sera évaluée en fonction de la
Dans ces situations, une réévaluation régulière du bénéfice/ risque du traitement, de même, qu'une surveillance clinique régulière sont recommandées.
46 Si le taux basal de CPK est significativement élevé (> 5 fois la LSN), le traitement ne doit pas être débuté.
Mesure de la créatine phosphokinase La créatine phosphokinase (CPK) ne doit pas être mesurée après un exercice physique important ni en présence d'une autre cause possible d'augmentation de la CPK, car cela rendrait difficile l'interprétation des résultats.
En cas d'élévation significative de la CPK (> 5 fois la LSN) avant le traitement, celle -ci devra être systématiquement recontrôlée dans les 5 à 7 jours pour confirmer les résultats.
inexpliquée, crampe ou faiblesse musculaire, en particulier si elles s'accompagnent de malaise ou de fièvre.
- Si les symptômes apparaissent alors qu'un patient est sous traitement, un dosage de CPK doit
être effectué; si le taux de CPK est significativement élevé (> 5 fois la LSN), le traitement doit être interrompu.
- Si les symptômes musculaires sont sévères et provoquent une gêne quotidienne, même si le taux
de CPK ≤ 5 fois la LSN, l'arrêt du traitement doit être envisagé.
Dans de rares cas, cette association a provoqué une rhabdomyolyse accompagnée d’ une dysfonction rénale secondaire à une myoglobinurie.
Par conséquent, le bénéfice/ risque d’ une telle association devra être soigneusement évalué (voir rubrique 4.4).
Inhibiteurs du cytochrome P450 3A4
L'atorvastatine est métabolisée par le cytochrome P450 3A4.
Des interactions peuvent se produire lorsque {PRODUCT NAME} est administré avec d'autres inhibiteurs du cytochrome P450 3A4 (par exemple la ciclosporine, les antibiotiques macrolides dont l'érythromycine et la clarithromycine, la néfazodone, les antifongiques azolés dont l'itraconazole, et les inhibiteurs de protéases du VIH).
L'administration concomitante de ces médicaments peut entraîner une augmentation des concentrations plasmatiques d'atorvastatine.
Par conséquent, l’ association de l’ atorvastatine avec ces médicaments doit se faire sous surveillance particulière (voir aussi rubrique 4.4).
Inhibiteurs de la glycoprotéine-P
L’ atorvastatine et ses métabolites sont des substrats de la glycoprotéine-P.
Les inhibiteurs de la glycoprotéine-P (par exemple la ciclosporine) peuvent augmenter la biodisponibilité de l’ atorvastatine.
47 Érythromycine, clarithromycine
L'administration concomitante d'atorvastatine 10 mg une fois par jour et d'érythromycine (500 mg quatre fois par jour) ou d'atorvastatine 10 mg une fois par jour et de clarithromycine (500 mg deux fois par jour), inhibiteurs connus du cytochrome P450 3A4, a entraîné une augmentation des concentrations plasmatiques d'atorvastatine.
La clarithromycine a augmenté la Cmax et l'ASC de l'atorvastatine de 56% et 80%, respectivement.
Itraconazole
L'administration concomitante d'atorvastatine 40 mg et d'itraconazole 200 mg par jour entraîne un triplement de l'ASC de l'atorvastatine.
Inhibiteurs de protéases
L'administration concomitante d'atorvastatine et d'inhibiteurs de protéases, connus pour être des inhibiteurs du cytochrome P450 3A4, entraîne une augmentation des concentrations plasmatiques d'atorvastatine.
Jus de pamplemousse
Il contient une ou plusieurs substances qui inhibent le CYP3A4 et peuvent augmenter les taux plasmatiques des médicaments métabolisés par le CYP3A4.
La consommation d'un verre de 240 ml de jus de pamplemousse entraîne une augmentation de l'ASC de l'atorvastatine de 37% et une baisse de l'ASC de 20,4% pour le métabolite actif orthohydroxy.
Néanmoins, de grandes quantités de jus de pamplemousse (plus de 1,2 l par jour pendant 5 jours) multiplie l'ASC de l'atorvastatine par 2,5 et l'ASC des inhibiteurs de l’ HMG-CoA réductase actifs (l'atorvastatine et ses métabolites) par 1,3.
Par conséquent, la consommation de grandes quantités de jus de pamplemousse lors d'un traitement par atorvastatine n'est pas recommandée.
Inducteurs du cytochrome P450 3A4
Les effets des inducteurs du cytochrome P450 3A4 (tels que la rifampicine ou la phénytoïne) sur {PRODUCT NAME} ne sont pas connus.
Une interaction potentielle avec d'autres substrats de cette iso- enzyme n'est pas connue mais doit être prise en compte pour les médicaments à faible marge thérapeutique, tels que, par exemple, les antiarythmiques de la classe III, y compris l'amiodarone.
Autres traitements concomitants
Gemfibrozil/ Fibrates Le risque de myopathie induite par l’ atorvastatine peut augmenter en cas d'administration concomitante de fibrates.
Sur la base des résultats des études in vitro, le gemfibrozil inhibe la voie métabolique de l’ atorvastatine par glucuroconjugaison, ce qui peut conduire à une élévation des taux plasmatiques de l’ atorvastatine (voir rubrique 4.4).
Cependant, les concentrations de digoxine augmentent d'environ 20% après administration de digoxine avec 80 mg d'atorvastatine par jour.
Cette interaction peut s'expliquer par l'inhibition de la protéine de transport transmembranaire ou glycoprotéine-P.
Les patients traités par digoxine doivent être surveillés de façon adéquate.
48 Contraceptifs oraux L'administration concomitante de {PRODUCT NAME} avec un contraceptif oral entraîne une augmentation des concentrations plasmatiques de noréthindrone et d'éthinyl estradiol.
Cet effet devra être pris en compte lors du choix des doses de contraceptifs oraux.
Colestipol L'administration concomitante de {PRODUCT NAME} et de colestipol conduit à une diminution (d'environ 25%) des concentrations plasmatiques d'atorvastatine et de ses métabolites actifs.
Toutefois, les effets hypolipidémiants sont plus importants lorsque {PRODUCT NAME} et le colestipol sont administrés ensemble par rapport à chacun des médicaments administrés seul.
Anti-acides L'administration concomitante de {PRODUCT NAME} et d’ une suspension orale d’ anti-acide contenant de l'hydroxyde de magnésium et d'aluminium diminue les concentrations plasmatiques d'atorvastatine et de ses métabolites actifs d'environ 35%; toutefois, la diminution du taux de LDL-C n'est pas modifiée.
Warfarine L’ administration concomitante de {PRODUCT NAME} et de warfarine provoque pendant les premiers jours du traitement une légère diminution du temps de prothrombine, qui revient à la normale dans les 15 jours de traitement.
Les patients traités par la warfarine doivent toutefois, être étroitement surveillés lorsque {PRODUCT NAME} est associé à leur traitement.
Phénazone L'administration concomitante de doses répétées de {PRODUCT NAME} avec la phénazone entraîne un effet limité ou indétectable sur la clairance de la phénazone.
Cimétidine Une étude d'interaction entre {PRODUCT NAME} et la cimétidine a été conduite et n'a montré aucune interaction.
Amlodipine Le profil pharmacocinétique de l'atorvastatine n'est pas modifié par l'administration concomitante d'atorvastatine 80 mg et d'amlodipine 10 mg à l'état d'équilibre.
Autres Lors des études cliniques au cours desquelles {PRODUCT NAME} était administré avec des agents antihypertenseurs ou hypoglycémiants, aucune interaction cliniquement significative n'a été observée.
4.6 Grossesse et allaitement
{PRODUCT NAME} est contre-indiqué pendant la grossesse et l’ allaitement.
Les femmes en âge de procréer doivent prendre des mesures de contraception adéquates.
La sécurité d'emploi de l'atorvastatine pendant la grossesse et l’ allaitement n'a pas encore été démontrée.
Des études chez l’ animal ont démontré que les inhibiteurs de l'HMG-CoA réductase pouvaient modifier le développement des embryons ou des foetus.
Chez le rat, le développement de la progéniture a été retardé et la survie postnatale a été diminuée après exposition des femelles à des doses d’ atorvastine supérieures à 20 mg/ kg/ jour (correspondant à une exposition clinique systémique).
Chez les rats, les concentrations d'atorvastatine et de ses métabolites actifs dans le lait sont identiques à celles retrouvées dans leur plasma.
L'excrétion de ce médicament ou de ses métabolites dans le lait humain n'est pas montré.
49 4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
{PRODUCT NAME} a un effet négligeable sur l’ aptitude à conduire des véhicules et à utiliser des machines.
4.8 Effets indésirables
Les effets indésirables les plus fréquents sont essentiellement gastro-intestinaux, notamment constipation, flatulence, dyspepsie et douleurs abdominales.
Ils s'améliorent généralement avec la poursuite du traitement.
Moins de 2% des patients ont été exclus des essais cliniques en raison d'effets indésirables liés à {PRODUCT NAME}.
Le tableau suivant présente le profil des effets indésirables de {PRODUCT NAME} sur base des données issues des études cliniques et d'une large expérience acquise depuis la commercialisation du produit.
Les fréquences estimées des événements sont classées de la façon suivante: fréquents (≥ 1/ 100, < 1/ 10); peu fréquents (≥ 1/ 1000, < 1/ 100); rares (≥ 1/ 10000, < 1/ 1000); très rares (≤ 1/ 10000).
Affections gastro-intestinales
Fréquents: constipation, flatulence, dyspepsie, nausée, diarrhée.
Peu fréquents: anorexie, vomissement.
Affections hématologiques et du système lymphatique
Peu fréquents: thrombocytopénie.
Affections du système immunitaire
Fréquents: réactions allergiques.
Très rares: anaphylaxie.
Affections du métabolisme et de la nutrition
Peu fréquents: alopécie, hyperglycémie, hypoglycémie, pancréatite.
Affections psychiatriques
Fréquents: insomnie.
Peu fréquents: amnésie.
Affections du système nerveux
Peu fréquents: neuropathie périphérique.
Affections hépatobiliaires
Rares: hépatite, jaunisse cholestatique.
Affections de la peau et des tissus sous-cutanés
50 Fréquents: éruption cutanée, prurit.
Peu fréquents: urticaire.
Très rares: œ dème angioneurotique, éruptions bulleuses (y compris érythème polymorphe, syndrome de Stevens-Johnson et nécrose épidermique toxique).
Affections de l’ oreille et du labyrinthe
Peu fréquents: acouphène.
Affections musculo-squelettiques et systémiques
Fréquents: myalgie, arthralgie.
Peu fréquents: myopathie.
Rares: myosite, rhabdomyolyse.
Affections des organes de reproduction et du sein
Peu fréquents: impuissance.
Troubles généraux et anomalies au site d’ administration
Fréquents: asthénie, douleur thoracique, douleur dorsale, œ dème périphérique.
Peu fréquents: malaise, prise de poids.
Investigations
Comme avec d'autres inhibiteurs de l'HMG-CoA réductase, une augmentation des taux de transaminases sériques a été rapportée chez des patients traités par {PRODUCT NAME}.
Ces augmentations sont habituellement mineures et transitoires, et ne requièrent pas l'interruption du traitement.
Des augmentations des transaminases sériques cliniquement significatives (> 3 fois la limite supérieure de la normale) ont été observées chez 0,8% des patients traités par {PRODUCT NAME}.
Elles étaient dose-dépendantes et réversibles chez tous les patients.
Au cours des études cliniques, des augmentations des taux de créatine phosphokinase (CPK) (> 3 fois la limite supérieure de la normale) ont été observées chez 2,5% des patients traités par {PRODUCT NAME}, une fréquence similaire à celle rapportée pour les autres inhibiteurs de l'HMG-CoA réductase.
Des concentrations de plus de 10 fois la limite supérieure ont été rapportées chez 0,4% des patients traités par {PRODUCT NAME} (voir rubrique 4.4).
4.9 Surdosage
En cas de surdosage, le traitement doit être symptomatique et des mesures de support doivent être mises en œ uvre selon les besoins.
La fonction hépatique et les taux de CPK doivent être contrôlés.
En raison de l'importante liaison de l’ atorvastatine aux protéines plasmatiques, l'hémodialyse ne devrait pas significativement augmenter la clairance de l'atorvastatine.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: inhibiteurs de l'HMG-CoA-réductase, Code ATC:
C10AA05
51 L'atorvastatine est un inhibiteur sélectif et compétitif de l'HMG-CoA réductase, enzyme responsable du contrôle du taux de biotransformation de la 3-hydroxy-3-methyl-glutaryl-coenzyme A en mévalonate, un précurseur des stérols et en particulier du cholestérol.
Les triglycérides et le cholestérol synthétisés dans le foie sont incorporés aux lipoprotéines de très basse densité (VLDL) et sont libérés dans le plasma pour atteindre les tissus périphériques.
Les lipoprotéines de basse densité (LDL) se forment à partir des VLDL et sont essentiellement catabolisées au niveau des récepteurs à haute affinité pour les LDL (récepteurs LDL).
L'atorvastatine abaisse la cholestérolémie et les taux plasmatiques de lipoprotéines par le biais d'une inhibition de l'HMG-CoA réductase et de la synthèse hépatique du cholestérol.
Elle accroît le nombre des récepteurs des LDL à la surface des hépatocytes, amplifiant ainsi le captage et le catabolisme des LDL.
L'atorvastatine diminue la synthèse des LDL et le nombre des particules de LDL.
Elle entraîne une augmentation marquée et prolongée de l'activité des récepteurs des LDL ainsi qu'une amélioration qualitative des particules de LDL circulantes.
L'atorvastatine a démontré son efficacité dans la réduction des taux de LDL-C chez les patients atteints d'hypercholestérolémie familiale homozygote, une population habituellement rebelle aux autres traitements hypolipémiants.
Au cours d'une étude dose-réponse, l'atorvastatine a réduit les taux de cholestérol total (30% - 46%), de LDL-C (41% - 61%), d'apolipoprotéine B (34% - 50%) et de triglycérides (14% - 33%) et a entraîné des augmentations variables du HDL-C et de l'apolipoprotéine A1.
Ces résultats s'avèrent valables en cas d'hypercholestérolémie familiale hétérozygote, d'hypercholestérolémie non familiale ou d'hyperlipidémie mixte, ainsi que chez les patients présentant un diabète non insulinodépendant.
Il a été démontré que des diminutions de cholestérol total, de LDL-C et d'apolipoprotéine B réduisent le risque d'accidents cardiovasculaires et de mortalité cardiovasculaire.
Les études de mortalité et de morbidité avec l'atorvastatine ne sont pas encore terminées.
Athérosclérose
Dans l’ étude REVERSAL (Reversing Atherosclerosis with Aggressive Lipid-Lowering Study), l’ effet d’ une diminution intensive des lipides avec l’ atorvastatine 80 mg et d’ une diminution de type standard des lipides avec la pravastatine 40 mg sur l’ athérosclérose coronaire a été évalué par la méthode ultrasonique intravasculaire (IVUS) lors d’ une angiographie chez des patients présentant une maladie coronarienne.
Dans cette étude clinique multicentrique contrôlée, randomisée et en double-aveugle, le test IVUS a été réalisé chez 502 patients à l’ état initial et après 18 mois de traitement.
Dans le groupe atorvastatine (n = 253), aucune progression de l’ athérosclérose n’ a été observée.
Le pourcentage moyen de changement du volume total de l’ athérome (critère principal de l’ étude), par rapport aux valeurs initiales, était de - 0,4% (p=0,98) dans le groupe atorvastatine et de +2,7% (p=0,001) dans le groupe pravastatine (n = 249).
En comparaison à la pravastatine, les effets de l’ atorvastatine étaient statistiquement significatifs (p=0,02).
L’ effet de la diminution intensive des lipides sur les critères d’ évaluation cardiovasculaires (tels que la nécessité de revascularisation, l’ infarctus du myocarde non fatal, le décès d’ origine coronaire) n’ a pas été évalué dans cette étude.
Dans le groupe atorvastatine, le LDL-C a été réduit à un taux moyen de 2,04 mmol/ l ± 0,8 (78,9 mg/ dl ± 30) par rapport aux valeurs initiales de 3,89 mmol/ l ± 0,7 (150 mg/ dl ± 28); dans le groupe pravastatine, le LDL-C a été réduit à un taux moyen de 2,85 mmol/ l ± 0.7 (110 mg/ dl ± 26) par rapport aux valeurs initiales de 3.89 mmol/ l ± 0.7 (150 mg/ dl ± 26) (p < 0,0001).
L’ atorvastatine a également significativement réduit les taux moyens de cholestérol total de 34,1% (pravastatine: - 18.4%, p < 0,0001), les taux moyens de triglycérides de 20% (pravastatine: -6.8%, p < 0,0009), et les taux moyens d’ apolipoprotéines B de 39,1% (pravastatine: -22.0%, p < 0,0001).
Une réduction
52 moyenne de 36,4% de la CRP a été observée dans le groupe atorvastatine, comparativement à une réduction de 5,2% dans le groupe pravastatine (p < 0,0001).
Ils ne peuvent donc pas être extrapolés aux dosages plus faibles.
Les profils de sécurité et de tolérance dans les deux groupes de traitement étaient comparables.
Syndrome coronarien aigu
Dans l’ étude MIRACL, l’ atorvastatine 80 mg a été évalué chez 3086 patients (atorvastatine n=1538; placebo n= 1548) présentant un syndrome coronarien aigu (IDM sans onde Q ou angor instable).
Le traitement a été initié pendant la phase aiguë après hospitalisation et administré pendant 16 semaines.
Le traitement par atorvastatine 80 mg/ jour retarde le délai de survenue du critère principal composite associant la mortalité toutes causes, l’ IDM non fatal, l’ arrêt cardiaque ressuscité ou l’ angor avec ischémie myocardique avérée nécessitant une hospitalisation, ce qui correspond à une réduction du risque de 16% (p=0,048).
Cet effet est essentiellement lié à la réduction de 26% des ré-hospitalisations pour angor avec ischémie myocardique avérée (p=0,018).
22,4%).
Le profil de tolérance de l’ atorvastatine observé dans l’ étude MIRACL est en accord avec la rubrique 4.8.
Prévention des maladies cardiovasculaires
L'effet de l'atorvastatine sur les événements coronaires mortels et non mortels a été évalué dans une étude randomisée, en double-aveugle, contrôlée versus placebo, l'étude Anglo-Scandinavian Cardiac Outcomes Trial Lipid Lowering Arm (ASCOT-LLA).
Les patients étaient hypertendus, âgés de 40 à 79 ans, sans antécédent d'infarctus du myocarde ni d'angor traité, et avec des taux de CT ≤ 6,5 mmol/ l (251 mg/ dl).
Tous les patients présentaient au moins 3 des facteurs de risque cardiovasculaire prédéfinis suivants: sexe masculin, âge ≥ 55 ans, tabagisme, diabète, antécédent de coronaropathie chez un parent du premier degré, CT/ HDL > 6, artériopathie périphérique, hypertrophie ventriculaire gauche, antécédent d'accident vasculaire cérébral, anomalie électrocardiographique spécifique, protéinurie/ albuminurie.
Tous les patients n’ étaient pas considérés comme ayant un risque élevé de premier évènement cardiovasculaire.
Les patients recevaient un traitement antihypertenseur (à base d’ amlodipine ou d’ aténolol) associé soit à de l’ atorvastatine 10 mg/ jour (n=5 168), soit à un placebo (n = 5 137).
L’ effet de l’ atorvastatine sur la réduction du risque relatif et absolu a été:
Réduction
Nb
Réduction
Risque
évènements
Risque
Evènement
Relatif (%)
(atorvastatine vs placebo)
Absolu1 (%)
p
Décès d’ origine coronaire et IDM non fatal
36%
154
1,1%
0,0005
Evènements cardiovasculaires et procédures de revascularisation
20%
483
1,9%
0,0008
Evènements coronaires de tous type 1
29%
178 vs 247
1,4%
0,0006
sur la base de la différence des taux d’ évènements survenus après une durée moyenne de suivi de 3,3 ans IDM = infarctus du myocarde
53 La réduction de la mortalité totale et de la mortalité cardiovasculaire n’ était pas significative (185 vs 212 évènements, p=0,17 et 74 vs 82 évènements, p=0,51).
Dans l’ analyse en sous-groupe en fonction du sexe (81% d’ hommes, 19% de femmes), un effet bénéfique de l’ atorvastatine a été observé dans le sous-groupe des hommes mais n’ a pas pu être établi dans celui des femmes, ceci pouvant être possiblement lié au faible nombre d’ événement dans le groupe des femmes.
La mortalité totale et la mortalité cardiovasculaire étaient numériquement plus élevées dans le groupe des femmes (38 vs 30 et 17 vs 12) mais sans atteindre la significativité statistique.
Une interaction significative en fonction du traitement antihypertenseur initial a été observée.
L’ atorvastatine a réduit significativement le critère principal (décès d’ origine coronaire et IDM non fatal) chez les patients traités par l’ amlodipine (HR 0,47 (0,32 - 0,69), p=0,00008), contrairement à ceux traités par l’ aténolol (HR 0,83 (0,59 - 1,17), p= 0,287).
L’ effet de l’ atorvastatine a également été évalué sur les évènements cardiovasculaires mortels et non mortels dans une étude randomisée, en double-aveugle, multicentrique, contrôlée versus placebo, l'étude Collaborative Atorvastatin Diabetes Study (CARDS), chez des patients atteints de diabète de type 2 âgés de 40 à 75 ans, sans antécédent de maladies cardiovasculaires et avec un taux de LDL-C ≤ 4,14 mmol/ l (160 mg/ dl) et de TG ≤ 6,78 mmol/ l (600 mg/ dl).
Tous les patients avaient au moins un des facteurs de risque cardiovasculaire suivants: hypertension, tabagisme, rétinopathie, microalbuminurie ou macroalbuminurie.
Les patients recevaient soit de l’ atorvastatine à la dose de 10 mg/ jour (n = 1428) soit un placebo (n = 1410) pendant une période moyenne de 3,9 ans.
L’ effet de l’ atorvastatine sur la réduction du risque relatif et absolu a été:
Réduction
Réduction
Risque
évènements
Risque
Evènement
Relatif (%)
(atorvastatine vs placebo)
Absolu1 (%)
p
Evènements cardiovasculaires majeurs (IDM aigu fatal et non fatal, IDM asymptomatique, mort d’ origine coronaire aiguë, angor instable, pontage coronarien par greffe, angioplastie transluminale percutanée, revascularisation, AVC
37%
83 vs 127
3,2%
0,0010
IDM (aigus fatals et non fatals, asymptomatiques)
42%
38 vs 64
1,9%
0,0070
AVC (fatals et non fatals) 1
48%
21 vs.
39
1,3%
0,0163
sur la base de la différence des taux d’ évènements survenus après une durée moyenne de suivi de 3,9 ans IDM = infarctus du myocarde; AVC= accident vasculaire cérébral
Aucune différence de l’ effet du traitement en fonction du sexe, de l’ âge ou du taux de LDL-C initial du patient n’ a été observée.
Concernant le taux de mortalité, une tendance favorable a été observée (82 décès versus 61 dans les groupes placebo et atorvastatine respectivement, p=0,0592).
5.2 Propriétés pharmacocinétiques
Absorption
Après administration orale, l’ atorvastatine est rapidement absorbée, les concentrations plasmatiques maximales (Cmax) étant atteintes en 1 à 2 heures.
L’ importance de l’ absorption de l’ atorvastatine est dose-dépendante.
La biodisponibilité absolue de
54 l’ atorvastatine inchangée est d’ environ 12% et la biodisponibilité systémique de l’ inhibition de l’ HMG-CoA réductase est de l’ ordre de 30%.
La faible biodisponibilité systémique est attribuée à une dégradation pré-systémique dans la muqueuse gastro-intestinale et/ ou à un effet de premier passage hépatique.
55 Distribution
Le volume de distribution moyen de l’ atorvastatine est d’ environ 381 litres.
La liaison de l'atorvastatine aux protéines plasmatiques est ≥ 95%.
Métabolisme
L'atorvastatine est largement métabolisée par le CYP 3A4 en dérivés ortho- et parahydroxylés et en divers produits de bêta-oxydation.
A l’ exception d’ autres voies métaboliques, ces produits sont ultérieurement métabolisés par glucuroconjugaison.
L'inhibition in vitro de l'HMG-CoA réductase par les métabolites ortho- et parahydroxylés est similaire à celle de l'atorvastatine.
Environ 70% de l'activité inhibitrice circulante de l'HMG-CoA réductase est attribuée aux métabolites actifs.
Elimination
L’ atorvastatine est essentiellement éliminée par voie biliaire, après métabolisme hépatique et/ ou extra- hépatique.
Le produit ne semble toutefois pas subir un cycle entéro-hépatique significatif.
La demi-vie moyenne d’ élimination de l’ atorvastatine est d’ environ 14 heures chez l’ homme.
La demi-durée d’ inhibition de l’ HMG-CoA réductase est d’ environ 20 à 30 heures, en raison de la contribution des métabolites actifs.
- Sujet âgé:
élevées chez le sujet âgé sain que chez le jeune adulte alors que les effets sur les paramètres lipidiques sont comparables à ceux observés chez les adultes plus jeunes.
Aucune donnée de pharmacocinétique n'est disponible chez l’ enfant.
(Cmax environ 20% plus élevée et ASC environ 10% plus basse) et chez l'homme.
Ces différences n'ont aucune significativité clinique, notamment en ce qui concerne les effets sur les paramètres lipidiques.
plasmatiques, ni sur l’ effet sur les paramètres lipidiques de l’ atorvastatine et de ses métabolites.
nettement augmentées (environ 16 fois pour la Cmax et 11 fois pour l'ASC) chez les patients présentant une atteinte hépatique chronique liée à l'alcool (Child-Pugh B).
5.3 Données de sécurité précliniques
L'atorvastatine ne s'est pas montrée carcinogène chez le rat.
La dose maximale utilisée chez le rat était 63 fois supérieure à la dose maximale humaine (80 mg/ jour) sur la base d’ un rapport pondéral en mg/ kg et 8 à 16 fois supérieure sur base des valeurs de l'ASC (0 - 24 heures) déterminées par l'activité inhibitrice totale.
Au cours d'une étude de deux ans chez la souris, les incidences d'adénome hépatocellulaire chez le mâle et de carcinome hépatocellulaire chez la femelle ont été augmentées à la dose maximale utilisée, celle -ci étant 250 fois supérieure à la dose maximale utilisée chez l'homme, sur la base d'un rapport pondéral en mg/ kg.
L'exposition systémique était de 6 à 11 fois supérieure, sur base des ASC (0 - 24).
L'atorvastatine n'a démontré aucun effet mutagène ou clastogène potentiel lors de 4 tests in vitro (avec ou sans activation métabolique) et d'un test in vivo.
Lors des études chez l'animal, l'atorvastatine n'a pas eu d'effet sur la fertilité des mâles ou des femelles à des doses allant jusqu’ à 175 et 225 mg/ kg/ jour respectivement et ne s'est pas montrée tératogène.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Carbonate de calcium Cellulose microcristalline Lactose monohydraté Croscarmellose sodique Polysorbate 80 Hydroxypropylcellulose Stéarate de magnésium
Pelliculage
Hypromellose Polyéthylène glycol Dioxyde de titane (E171) Talc Siméticone Emulsifiants de stéarate Acide sorbique Cire de candelilla
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
3 ans
6.4 Précautions particulières de conservation
Pas de précautions particulières de conservation.
6.5 Nature et contenu de l’ emballage extérieur
Plaquettes thermoformées de 4, 7, 10, 14, 20, 28, 30, 50, 56, 84, 98 et 100 comprimés pelliculés.
Emballages hospitaliers de 200 (10x20) ou 500 comprimés pelliculés.
Les plaquettes thermoformées sont constituées d’ un film protecteur de polyamide/ aluminium/ chlorure de polyvinyle et d’ un support composé soit de papier/ polyester/ aluminium/ vinyle thermocollable ou d'aluminium/ vinyle thermocollable.
Toutes les présentations peuvent ne pas être commercialisées
6.6 Précautions particulières d’ élimination
Pas d'exigences particulières.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
< [A compléter au niveau national] >
< [Voir annexe I - A compléter au niveau national] > [For referral procedures]
{Nom et adresse} < {tel} > < {fax} > < {e-mail} >
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
< [A compléter au niveau national] >
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
21 Novembre 1996/ 31 Octobre 2001
DATE DE MISE A JOUR DU TEXTE
DENOMINATION DU MEDICAMENT
< [Voir annexe I - A compléter au niveau national] > [For referral procedures] {PRODUCT NAME} 80 mg, comprimé pelliculé
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé contient 80 mg d’ atorvastatine (sous forme d’ atorvastatine calcique trihydratée).
Excipients:
Chaque comprimé de {PRODUCT NAME} 80 mg comprimé pelliculé contient 262,44 mg de lactose monohydraté.
Pour la liste complète des excipients, voir rubrique 6.1.
FORME PHARMACEUTIQUE
Comprimé pelliculé Comprimé pelliculé blanc, elliptique, marqué “ 80” sur une face et “ PD 158” sur l’ autre face.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Hypercholestérolémie
{PRODUCT NAME} est indiqué, en complément d’ un régime alimentaire, dans la réduction des taux de cholestérol total, du LDL-cholestérol, de l’ apolipoprotéine B et des triglycérides chez les patients présentant une hypercholestérolémie primaire familiale (hétérozygote) ou mixte (correspondant aux Types IIa et IIb de la classification de Fredrickson), lorsque la réponse au régime et aux autres mesures non pharmacologiques est inadéquate.
{PRODUCT NAME} est également indiqué dans la réduction des taux de C-total et LDL-C chez les patients atteints d’ une hypercholestérolémie familiale homozygote, en complément d’ autres traitements hypolipémiants (notamment LDL aphérèse) ou lorsque de tels traitements ne sont pas disponibles.
Prévention des maladies cardiovasculaires
Prévention des événements cardiovasculaires chez les patients estimés à haut risque de faire un premier événement cardiovasculaire (voir rubrique 5.1), en complément de la correction des autres facteurs de risque.
4.2 Posologie et mode d’ administration
Le patient doit suivre régime hypocholestérolémiant standard avant la prise de {PRODUCT NAME} et doit le poursuivre pendant toute la durée du traitement.
La posologie sera adaptée individuellement en fonction du taux initial de LDL-C, de l’ objectif thérapeutique et de la réponse au traitement du patient.
59 La dose usuelle initiale est de 10 mg une fois par jour.
L’ ajustement de la posologie se fera à intervalles d’ au moins 4 semaines.
La dose maximale est de 80 mg une fois par jour.
Chaque dose quotidienne d’ atorvastatine est administrée en prise unique à tout moment de la journée, indépendamment des repas.
Chez les patients ayant une maladie coronaire avérée ou chez ceux ayant un risque élevé d’ évènements ischémiques, l’ objectif thérapeutique est un taux de LDL-C < 3 mmol/ l (ou < 115 mg/ dl) et un taux de cholestérol total < 5 mmol/ l (ou < 190 mg/ dl).
Adapté de “ Prevention of coronary heart disease in clinical practice:
Recommendations of the Second Joint Task Force of European and Other Societies on Coronary Prevention” in Atherosclerosis 140 (1998) 199-270.
Hypercholestérolémie primaire et hypercholestérolémie mixte
Une dose de {PRODUCT NAME} 10 mg une fois par jour permet un contrôle satisfaisant chez la majorité des patients.
La réponse thérapeutique s’ observe en 2 semaines et est habituellement maximale après 4 semaines.
Elle se maintient pendant le traitement chronique.
Hypercholestérolémie familiale hétérozygote
La dose initiale est de 10 mg une fois par jour.
La dose sera individualisée et adaptée à intervalles de 4 semaines jusqu’ à la dose de 40 mg par jour.
Ensuite, la dose pourra être augmentée jusqu’ à un maximum de 80 mg/ jour ou bien, un chélateur de l’ acide biliaire pourra être associé à une dose de 40 mg d’ atorvastatine une fois par jour.
Hypercholestérolémie familiale homozygote
Dans une étude compassionnelle portant sur 64 patients, l’ information concernant le LDL récepteur était disponible chez 46 d’ entre eux.
Chez ces 46 patients, la baisse moyenne du LDL-C était d’ environ 21%.
L’ atorvastatine était administrée à une dose allant jusqu’ à 80 mg/ jour.
La posologie d’ atorvastatine chez les patients atteints d’ hypercholestérolémie familiale homozygote est de 10 à 80 mg par jour.
L’ atorvastatine sera utilisée chez ces patients en complément d’ autres traitements hypolipémiants (notamment LDL aphérèse) ou lorsque de tels traitements ne sont pas disponibles.
Prévention des maladies cardiovasculaires
Dans les études de prévention primaire, la dose était de 10 mg/ jour.
Une augmentation de la posologie peut être nécessaire pour atteindre le taux de LDL-C spécifié selon les recommandations en vigueur.
Posologie chez les patients atteints d’ insuffisance rénale
Une atteinte rénale n’ a aucun impact sur les concentrations plasmatiques d’ atorvastatine, ni sur les effets lipidiques de {PRODUCT NAME}; il n’ est donc pas nécessaire d’ ajuster la dose.
Sujet âgé
L’ efficacité et la tolérance chez les patients âgés de plus de 70 ans utilisant les posologies recommandées est similaire à celles observées dans la population générale.
Enfants
60 L’ utilisation en pédiatrie doit être réservée aux spécialistes.
L’ expérience chez l’ enfant est limitée à un faible nombre de sujets (âge de 4 - 17 ans) atteints de dyslipidémies sévères, telles que l’ hypercholestérolémie familiale homozygote.
La dose initiale recommandée dans cette population est de 10 mg d’ atorvastatine par jour.
La dose peut être augmentée jusqu’ à 80 mg par jour, en fonction de la réponse et de la tolérance.
Les données de sécurité sur le développement n’ ont pas été évaluées dans cette population.
4.3 Contre-indications
{PRODUCT NAME} est contre indiqué chez les patients présentant: − une hypersensibilité à la substance active ou à l’ un des excipients de ce médicament, − une affection hépatique évolutive ou une augmentation persistante et inexpliquée des transaminases sériques dépassant 3 fois la limite supérieure de la normale − une myopathie, − en cas de grossesse, − au cours de l’ allaitement, − chez les femmes en âge de procréer ne prenant pas de mesures de contraception adéquates.
4.4 Mises en garde spéciales et précautions d’ emploi
Effets hépatiques
Des épreuves fonctionnelles hépatiques doivent être réalisées avant le début du traitement, puis régulièrement après l'instauration de celui -ci, ainsi qu'en cas de signes ou symptômes évocateurs d'une altération hépatique.
En cas d'élévation du taux sérique des transaminases, une surveillance s'impose jusqu'à normalisation.
En cas d’ augmentation persistante des transaminases dépassant 3 fois la limite supérieure de la normale (LSN), une réduction de dose ou l'arrêt de {PRODUCT NAME} est recommandé (voir rubrique 4.8).
{PRODUCT NAME} doit être utilisé avec prudence chez les patients consommant des quantités importantes d'alcool et/ ou présentant des antécédents d'affection hépatique.
Effets musculaires
Ces atteintes musculaires peuvent rarement évoluer vers une rhabdomyolyse, caractérisée par des taux élevés de CPK (> 10 fois la LSN), une myoglobinémie et une myoglobinurie pouvant entraîner une insuffisance rénale, et pouvant être fatale dans certains cas.
Avant de débuter un traitement par une statine, le taux de créatine phosphokinase (CPK) doit être contrôlé dans les situations suivantes:
- Chez le patient âgé (> 70 ans), la nécessité de contrôler la CPK sera évaluée en fonction de la
Dans ces situations, une réévaluation régulière du bénéfice/ risque du traitement, de même, qu'une surveillance clinique régulière sont recommandées.
61 Si le taux basal de CPK est significativement élevé (> 5 fois la LSN), le traitement ne doit pas être débuté.
Mesure de la créatine phosphokinase La créatine phosphokinase (CPK) ne doit pas être mesurée après un exercice physique important ni en présence d'une autre cause possible d'augmentation de la CPK, car cela rendrait difficile l'interprétation des résultats.
En cas d'élévation significative de la CPK (> 5 fois la LSN) avant le traitement, celle -ci devra être systématiquement recontrôlée dans les 5 à 7 jours pour confirmer les résultats.
inexpliquée, crampe ou faiblesse musculaire, en particulier si elles s'accompagnent de malaise ou de fièvre.
- Si les symptômes apparaissent alors qu'un patient est sous traitement, un dosage de CPK doit
être effectué; si le taux de CPK est significativement élevé (> 5 fois la LSN), le traitement doit être interrompu.
- Si les symptômes musculaires sont sévères et provoquent une gêne quotidienne, même si le taux
de CPK ≤ 5 fois la LSN, l'arrêt du traitement doit être envisagé.
Dans de rares cas, cette association a provoqué une rhabdomyolyse accompagnée d’ une dysfonction rénale secondaire à une myoglobinurie.
Par conséquent, le bénéfice/ risque d’ une telle association devra être soigneusement évalué (voir rubrique 4.4).
Inhibiteurs du cytochrome P450 3A4
L'atorvastatine est métabolisée par le cytochrome P450 3A4.
Des interactions peuvent se produire lorsque {PRODUCT NAME} est administré avec d'autres inhibiteurs du cytochrome P450 3A4 (par exemple la ciclosporine, les antibiotiques macrolides dont l'érythromycine et la clarithromycine, la néfazodone, les antifongiques azolés dont l'itraconazole, et les inhibiteurs de protéases du VIH).
L'administration concomitante de ces médicaments peut entraîner une augmentation des concentrations plasmatiques d'atorvastatine.
Par conséquent, l’ association de l’ atorvastatine avec ces médicaments doit se faire sous surveillance particulière (voir aussi rubrique 4.4).
Inhibiteurs de la glycoprotéine-P
L’ atorvastatine et ses métabolites sont des substrats de la glycoprotéine-P.
Les inhibiteurs de la glycoprotéine-P (par exemple la ciclosporine) peuvent augmenter la biodisponibilité de l’ atorvastatine.
62 Érythromycine, clarithromycine
L'administration concomitante d'atorvastatine 10 mg une fois par jour et d'érythromycine (500 mg quatre fois par jour) ou d'atorvastatine 10 mg une fois par jour et de clarithromycine (500 mg deux fois par jour), inhibiteurs connus du cytochrome P450 3A4, a entraîné une augmentation des concentrations plasmatiques d'atorvastatine.
La clarithromycine a augmenté la Cmax et l'ASC de l'atorvastatine de 56% et 80%, respectivement.
Itraconazole
L'administration concomitante d'atorvastatine 40 mg et d'itraconazole 200 mg par jour entraîne un triplement de l'ASC de l'atorvastatine.
Inhibiteurs de protéases
L'administration concomitante d'atorvastatine et d'inhibiteurs de protéases, connus pour être des inhibiteurs du cytochrome P450 3A4, entraîne une augmentation des concentrations plasmatiques d'atorvastatine.
Jus de pamplemousse
Il contient une ou plusieurs substances qui inhibent le CYP3A4 et peuvent augmenter les taux plasmatiques des médicaments métabolisés par le CYP3A4.
La consommation d'un verre de 240 ml de jus de pamplemousse entraîne une augmentation de l'ASC de l'atorvastatine de 37% et une baisse de l'ASC de 20,4% pour le métabolite actif orthohydroxy.
Néanmoins, de grandes quantités de jus de pamplemousse (plus de 1,2 l par jour pendant 5 jours) multiplie l'ASC de l'atorvastatine par 2,5 et l'ASC des inhibiteurs de l’ HMG-CoA réductase actifs (l'atorvastatine et ses métabolites) par 1,3.
Par conséquent, la consommation de grandes quantités de jus de pamplemousse lors d'un traitement par atorvastatine n'est pas recommandée.
Inducteurs du cytochrome P450 3A4
Les effets des inducteurs du cytochrome P450 3A4 (tels que la rifampicine ou la phénytoïne) sur {PRODUCT NAME} ne sont pas connus.
Une interaction potentielle avec d'autres substrats de cette iso- enzyme n'est pas connue mais doit être prise en compte pour les médicaments à faible marge thérapeutique, tels que, par exemple, les antiarythmiques de la classe III, y compris l'amiodarone.
Autres traitements concomitants
Gemfibrozil/ Fibrates Le risque de myopathie induite par l’ atorvastatine peut augmenter en cas d'administration concomitante de fibrates.
Sur la base des résultats des études in vitro, le gemfibrozil inhibe la voie métabolique de l’ atorvastatine par glucuroconjugaison, ce qui peut conduire à une élévation des taux plasmatiques de l’ atorvastatine (voir rubrique 4.4).
Cependant, les concentrations de digoxine augmentent d'environ 20% après administration de digoxine avec 80 mg d'atorvastatine par jour.
Cette interaction peut s'expliquer par l'inhibition de la protéine de transport transmembranaire ou glycoprotéine-P.
Les patients traités par digoxine doivent être surveillés de façon adéquate.
63 Contraceptifs oraux L'administration concomitante de {PRODUCT NAME} avec un contraceptif oral entraîne une augmentation des concentrations plasmatiques de noréthindrone et d'éthinyl estradiol.
Cet effet devra être pris en compte lors du choix des doses de contraceptifs oraux.
Colestipol L'administration concomitante de {PRODUCT NAME} et de colestipol conduit à une diminution (d'environ 25%) des concentrations plasmatiques d'atorvastatine et de ses métabolites actifs.
Toutefois, les effets hypolipidémiants sont plus importants lorsque {PRODUCT NAME} et le colestipol sont administrés ensemble par rapport à chacun des médicaments administrés seul.
Anti-acides L'administration concomitante de {PRODUCT NAME} et d’ une suspension orale d’ anti-acide contenant de l'hydroxyde de magnésium et d'aluminium diminue les concentrations plasmatiques d'atorvastatine et de ses métabolites actifs d'environ 35%; toutefois, la diminution du taux de LDL-C n'est pas modifiée.
Warfarine L’ administration concomitante de {PRODUCT NAME} et de warfarine provoque pendant les premiers jours du traitement une légère diminution du temps de prothrombine, qui revient à la normale dans les 15 jours de traitement.
Les patients traités par la warfarine doivent toutefois, être étroitement surveillés lorsque {PRODUCT NAME} est associé à leur traitement.
Phénazone L'administration concomitante de doses répétées de {PRODUCT NAME} avec la phénazone entraîne un effet limité ou indétectable sur la clairance de la phénazone.
Cimétidine Une étude d'interaction entre {PRODUCT NAME} et la cimétidine a été conduite et n'a montré aucune interaction.
Amlodipine Le profil pharmacocinétique de l'atorvastatine n'est pas modifié par l'administration concomitante d'atorvastatine 80 mg et d'amlodipine 10 mg à l'état d'équilibre.
Autres Lors des études cliniques au cours desquelles {PRODUCT NAME} était administré avec des agents antihypertenseurs ou hypoglycémiants, aucune interaction cliniquement significative n'a été observée.
4.6 Grossesse et allaitement
{PRODUCT NAME} est contre-indiqué pendant la grossesse et l’ allaitement.
Les femmes en âge de procréer doivent prendre des mesures de contraception adéquates.
La sécurité d'emploi de l'atorvastatine pendant la grossesse et l’ allaitement n'a pas encore été démontrée.
Des études chez l’ animal ont démontré que les inhibiteurs de l'HMG-CoA réductase pouvaient modifier le développement des embryons ou des foetus.
Chez le rat, le développement de la progéniture a été retardé et la survie postnatale a été diminuée après exposition des femelles à des doses d’ atorvastine supérieures à 20 mg/ kg/ jour (correspondant à une exposition clinique systémique).
Chez les rats, les concentrations d'atorvastatine et de ses métabolites actifs dans le lait sont identiques à celles retrouvées dans leur plasma.
L'excrétion de ce médicament ou de ses métabolites dans le lait humain n'est pas montré.
64 4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
{PRODUCT NAME} a un effet négligeable sur l’ aptitude à conduire des véhicules et à utiliser des machines.
4.8 Effets indésirables
Les effets indésirables les plus fréquents sont essentiellement gastro-intestinaux, notamment constipation, flatulence, dyspepsie et douleurs abdominales.
Ils s'améliorent généralement avec la poursuite du traitement.
Moins de 2% des patients ont été exclus des essais cliniques en raison d'effets indésirables liés à {PRODUCT NAME}.
Le tableau suivant présente le profil des effets indésirables de {PRODUCT NAME} sur base des données issues des études cliniques et d'une large expérience acquise depuis la commercialisation du produit.
Les fréquences estimées des événements sont classées de la façon suivante: fréquents (≥ 1/ 100, < 1/ 10); peu fréquents (≥ 1/ 1000, < 1/ 100); rares (≥ 1/ 10000, < 1/ 1000); très rares (≤ 1/ 10000).
Affections gastro-intestinales
Fréquents: constipation, flatulence, dyspepsie, nausée, diarrhée.
Peu fréquents: anorexie, vomissement.
Affections hématologiques et du système lymphatique
Peu fréquents: thrombocytopénie.
Affections du système immunitaire
Fréquents: réactions allergiques.
Très rares: anaphylaxie.
Affections du métabolisme et de la nutrition
Peu fréquents: alopécie, hyperglycémie, hypoglycémie, pancréatite.
Affections psychiatriques
Fréquents: insomnie.
Peu fréquents: amnésie.
Affections du système nerveux
Peu fréquents: neuropathie périphérique.
Affections hépatobiliaires
Rares: hépatite, jaunisse cholestatique.
Affections de la peau et des tissus sous-cutanés
65 Fréquents: éruption cutanée, prurit.
Peu fréquents: urticaire.
Très rares: œ dème angioneurotique, éruptions bulleuses (y compris érythème polymorphe, syndrome de Stevens-Johnson et nécrose épidermique toxique).
Affections de l’ oreille et du labyrinthe
Peu fréquents: acouphène.
Affections musculo-squelettiques et systémiques
Fréquents: myalgie, arthralgie.
Peu fréquents: myopathie.
Rares: myosite, rhabdomyolyse.
Affections des organes de reproduction et du sein
Peu fréquents: impuissance.
Troubles généraux et anomalies au site d’ administration
Fréquents: asthénie, douleur thoracique, douleur dorsale, œ dème périphérique.
Peu fréquents: malaise, prise de poids.
Investigations
Comme avec d'autres inhibiteurs de l'HMG-CoA réductase, une augmentation des taux de transaminases sériques a été rapportée chez des patients traités par {PRODUCT NAME}.
Ces augmentations sont habituellement mineures et transitoires, et ne requièrent pas l'interruption du traitement.
Des augmentations des transaminases sériques cliniquement significatives (> 3 fois la limite supérieure de la normale) ont été observées chez 0,8% des patients traités par {PRODUCT NAME}.
Elles étaient dose-dépendantes et réversibles chez tous les patients.
Au cours des études cliniques, des augmentations des taux de créatine phosphokinase (CPK) (> 3 fois la limite supérieure de la normale) ont été observées chez 2,5% des patients traités par {PRODUCT NAME}, une fréquence similaire à celle rapportée pour les autres inhibiteurs de l'HMG-CoA réductase.
Des concentrations de plus de 10 fois la limite supérieure ont été rapportées chez 0,4% des patients traités par {PRODUCT NAME} (voir rubrique 4.4).
4.9 Surdosage
En cas de surdosage, le traitement doit être symptomatique et des mesures de support doivent être mises en œ uvre selon les besoins.
La fonction hépatique et les taux de CPK doivent être contrôlés.
En raison de l'importante liaison de l’ atorvastatine aux protéines plasmatiques, l'hémodialyse ne devrait pas significativement augmenter la clairance de l'atorvastatine.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: inhibiteurs de l'HMG-CoA-réductase, Code ATC:
C10AA05
66 L'atorvastatine est un inhibiteur sélectif et compétitif de l'HMG-CoA réductase, enzyme responsable du contrôle du taux de biotransformation de la 3-hydroxy-3-methyl-glutaryl-coenzyme A en mévalonate, un précurseur des stérols et en particulier du cholestérol.
Les triglycérides et le cholestérol synthétisés dans le foie sont incorporés aux lipoprotéines de très basse densité (VLDL) et sont libérés dans le plasma pour atteindre les tissus périphériques.
Les lipoprotéines de basse densité (LDL) se forment à partir des VLDL et sont essentiellement catabolisées au niveau des récepteurs à haute affinité pour les LDL (récepteurs LDL).
L'atorvastatine abaisse la cholestérolémie et les taux plasmatiques de lipoprotéines par le biais d'une inhibition de l'HMG-CoA réductase et de la synthèse hépatique du cholestérol.
Elle accroît le nombre des récepteurs des LDL à la surface des hépatocytes, amplifiant ainsi le captage et le catabolisme des LDL.
L'atorvastatine diminue la synthèse des LDL et le nombre des particules de LDL.
Elle entraîne une augmentation marquée et prolongée de l'activité des récepteurs des LDL ainsi qu'une amélioration qualitative des particules de LDL circulantes.
L'atorvastatine a démontré son efficacité dans la réduction des taux de LDL-C chez les patients atteints d'hypercholestérolémie familiale homozygote, une population habituellement rebelle aux autres traitements hypolipémiants.
Au cours d'une étude dose-réponse, l'atorvastatine a réduit les taux de cholestérol total (30% - 46%), de LDL-C (41% - 61%), d'apolipoprotéine B (34% - 50%) et de triglycérides (14% - 33%) et a entraîné des augmentations variables du HDL-C et de l'apolipoprotéine A1.
Ces résultats s'avèrent valables en cas d'hypercholestérolémie familiale hétérozygote, d'hypercholestérolémie non familiale ou d'hyperlipidémie mixte, ainsi que chez les patients présentant un diabète non insulinodépendant.
Il a été démontré que des diminutions de cholestérol total, de LDL-C et d'apolipoprotéine B réduisent le risque d'accidents cardiovasculaires et de mortalité cardiovasculaire.
Les études de mortalité et de morbidité avec l'atorvastatine ne sont pas encore terminées.
Athérosclérose
Dans l’ étude REVERSAL (Reversing Atherosclerosis with Aggressive Lipid-Lowering Study), l’ effet d’ une diminution intensive des lipides avec l’ atorvastatine 80 mg et d’ une diminution de type standard des lipides avec la pravastatine 40 mg sur l’ athérosclérose coronaire a été évalué par la méthode ultrasonique intravasculaire (IVUS) lors d’ une angiographie chez des patients présentant une maladie coronarienne.
Dans cette étude clinique multicentrique contrôlée, randomisée et en double-aveugle, le test IVUS a été réalisé chez 502 patients à l’ état initial et après 18 mois de traitement.
Dans le groupe atorvastatine (n = 253), aucune progression de l’ athérosclérose n’ a été observée.
Le pourcentage moyen de changement du volume total de l’ athérome (critère principal de l’ étude), par rapport aux valeurs initiales, était de - 0,4% (p=0,98) dans le groupe atorvastatine et de +2,7% (p=0,001) dans le groupe pravastatine (n = 249).
En comparaison à la pravastatine, les effets de l’ atorvastatine étaient statistiquement significatifs (p=0,02).
L’ effet de la diminution intensive des lipides sur les critères d’ évaluation cardiovasculaires (tels que la nécessité de revascularisation, l’ infarctus du myocarde non fatal, le décès d’ origine coronaire) n’ a pas été évalué dans cette étude.
Dans le groupe atorvastatine, le LDL-C a été réduit à un taux moyen de 2,04 mmol/ l ± 0,8 (78,9 mg/ dl ± 30) par rapport aux valeurs initiales de 3,89 mmol/ l ± 0,7 (150 mg/ dl ± 28); dans le groupe pravastatine, le LDL-C a été réduit à un taux moyen de 2,85 mmol/ l ± 0.7 (110 mg/ dl ± 26) par rapport aux valeurs initiales de 3.89 mmol/ l ± 0.7 (150 mg/ dl ± 26) (p < 0,0001).
L’ atorvastatine a également significativement réduit les taux moyens de cholestérol total de 34,1% (pravastatine: - 18.4%, p < 0,0001), les taux moyens de triglycérides de 20% (pravastatine: -6.8%, p < 0,0009), et les taux moyens d’ apolipoprotéines B de 39,1% (pravastatine: -22.0%, p < 0,0001).
Une réduction
67 moyenne de 36,4% de la CRP a été observée dans le groupe atorvastatine, comparativement à une réduction de 5,2% dans le groupe pravastatine (p < 0,0001).
Ils ne peuvent donc pas être extrapolés aux dosages plus faibles.
Les profils de sécurité et de tolérance dans les deux groupes de traitement étaient comparables.
Syndrome coronarien aigu
Dans l’ étude MIRACL, l’ atorvastatine 80 mg a été évalué chez 3086 patients (atorvastatine n=1538; placebo n= 1548) présentant un syndrome coronarien aigu (IDM sans onde Q ou angor instable).
Le traitement a été initié pendant la phase aiguë après hospitalisation et administré pendant 16 semaines.
Le traitement par atorvastatine 80 mg/ jour retarde le délai de survenue du critère principal composite associant la mortalité toutes causes, l’ IDM non fatal, l’ arrêt cardiaque ressuscité ou l’ angor avec ischémie myocardique avérée nécessitant une hospitalisation, ce qui correspond à une réduction du risque de 16% (p=0,048).
Cet effet est essentiellement lié à la réduction de 26% des ré-hospitalisations pour angor avec ischémie myocardique avérée (p=0,018).
22,4%).
Le profil de tolérance de l’ atorvastatine observé dans l’ étude MIRACL est en accord avec la rubrique 4.8.
Prévention des maladies cardiovasculaires
L'effet de l'atorvastatine sur les événements coronaires mortels et non mortels a été évalué dans une étude randomisée, en double-aveugle, contrôlée versus placebo, l'étude Anglo-Scandinavian Cardiac Outcomes Trial Lipid Lowering Arm (ASCOT-LLA).
Les patients étaient hypertendus, âgés de 40 à 79 ans, sans antécédent d'infarctus du myocarde ni d'angor traité, et avec des taux de CT ≤ 6,5 mmol/ l (251 mg/ dl).
Tous les patients présentaient au moins 3 des facteurs de risque cardiovasculaire prédéfinis suivants: sexe masculin, âge ≥ 55 ans, tabagisme, diabète, antécédent de coronaropathie chez un parent du premier degré, CT/ HDL > 6, artériopathie périphérique, hypertrophie ventriculaire gauche, antécédent d'accident vasculaire cérébral, anomalie électrocardiographique spécifique, protéinurie/ albuminurie.
Tous les patients n’ étaient pas considérés comme ayant un risque élevé de premier évènement cardiovasculaire.
Les patients recevaient un traitement antihypertenseur (à base d’ amlodipine ou d’ aténolol) associé soit à de l’ atorvastatine 10 mg/ jour (n=5 168), soit à un placebo (n = 5 137).
L’ effet de l’ atorvastatine sur la réduction du risque relatif et absolu a été:
Réduction
Nb
Réduction
Risque
évènements
Risque
Evènement
Relatif (%)
(atorvastatine vs placebo)
Absolu1 (%)
p
Décès d’ origine coronaire et IDM non fatal
36%
154
1,1%
0,0005
Evènements cardiovasculaires et procédures de revascularisation
20%
483
1,9%
0,0008
Evènements coronaires de tous type 1
29%
178 vs 247
1,4%
0,0006
sur la base de la différence des taux d’ évènements survenus après une durée moyenne de suivi de 3,3 ans IDM = infarctus du myocarde
68 La réduction de la mortalité totale et de la mortalité cardiovasculaire n’ était pas significative (185 vs 212 évènements, p=0,17 et 74 vs 82 évènements, p=0,51).
Dans l’ analyse en sous-groupe en fonction du sexe (81% d’ hommes, 19% de femmes), un effet bénéfique de l’ atorvastatine a été observé dans le sous-groupe des hommes mais n’ a pas pu être établi dans celui des femmes, ceci pouvant être possiblement lié au faible nombre d’ événement dans le groupe des femmes.
La mortalité totale et la mortalité cardiovasculaire étaient numériquement plus élevées dans le groupe des femmes (38 vs 30 et 17 vs 12) mais sans atteindre la significativité statistique.
Une interaction significative en fonction du traitement antihypertenseur initial a été observée.
L’ atorvastatine a réduit significativement le critère principal (décès d’ origine coronaire et IDM non fatal) chez les patients traités par l’ amlodipine (HR 0,47 (0,32 - 0,69), p=0,00008), contrairement à ceux traités par l’ aténolol (HR 0,83 (0,59 - 1,17), p= 0,287).
L’ effet de l’ atorvastatine a également été évalué sur les évènements cardiovasculaires mortels et non mortels dans une étude randomisée, en double-aveugle, multicentrique, contrôlée versus placebo, l'étude Collaborative Atorvastatin Diabetes Study (CARDS), chez des patients atteints de diabète de type 2 âgés de 40 à 75 ans, sans antécédent de maladies cardiovasculaires et avec un taux de LDL-C ≤ 4,14 mmol/ l (160 mg/ dl) et de TG ≤ 6,78 mmol/ l (600 mg/ dl).
Tous les patients avaient au moins un des facteurs de risque cardiovasculaire suivants: hypertension, tabagisme, rétinopathie, microalbuminurie ou macroalbuminurie.
Les patients recevaient soit de l’ atorvastatine à la dose de 10 mg/ jour (n = 1428) soit un placebo (n = 1410) pendant une période moyenne de 3,9 ans.
L’ effet de l’ atorvastatine sur la réduction du risque relatif et absolu a été:
Réduction
Réduction
Risque
évènements
Risque
Evènement
Relatif (%)
(atorvastatine vs placebo)
Absolu1 (%)
p
Evènements cardiovasculaires majeurs (IDM aigu fatal et non fatal, IDM asymptomatique, mort d’ origine coronaire aiguë, angor instable, pontage coronarien par greffe, angioplastie transluminale percutanée, revascularisation, AVC
37%
83 vs 127
3,2%
0,0010
IDM (aigus fatals et non fatals, asymptomatiques)
42%
38 vs 64
1,9%
0,0070
AVC (fatals et non fatals) 1
48%
21 vs.
39
1,3%
0,0163
sur la base de la différence des taux d’ évènements survenus après une durée moyenne de suivi de 3,9 ans IDM = infarctus du myocarde; AVC= accident vasculaire cérébral
Aucune différence de l’ effet du traitement en fonction du sexe, de l’ âge ou du taux de LDL-C initial du patient n’ a été observée.
Concernant le taux de mortalité, une tendance favorable a été observée (82 décès versus 61 dans les groupes placebo et atorvastatine respectivement, p=0,0592).
5.2 Propriétés pharmacocinétiques
Absorption
Après administration orale, l’ atorvastatine est rapidement absorbée, les concentrations plasmatiques maximales (Cmax) étant atteintes en 1 à 2 heures.
L’ importance de l’ absorption de l’ atorvastatine est dose-dépendante.
La biodisponibilité absolue de
69 l’ atorvastatine inchangée est d’ environ 12% et la biodisponibilité systémique de l’ inhibition de l’ HMG-CoA réductase est de l’ ordre de 30%.
La faible biodisponibilité systémique est attribuée à une dégradation pré-systémique dans la muqueuse gastro-intestinale et/ ou à un effet de premier passage hépatique.
70 Distribution
Le volume de distribution moyen de l’ atorvastatine est d’ environ 381 litres.
La liaison de l'atorvastatine aux protéines plasmatiques est ≥ 95%.
Métabolisme
L'atorvastatine est largement métabolisée par le CYP 3A4 en dérivés ortho- et parahydroxylés et en divers produits de bêta-oxydation.
A l’ exception d’ autres voies métaboliques, ces produits sont ultérieurement métabolisés par glucuroconjugaison.
L'inhibition in vitro de l'HMG-CoA réductase par les métabolites ortho- et parahydroxylés est similaire à celle de l'atorvastatine.
Environ 70% de l'activité inhibitrice circulante de l'HMG-CoA réductase est attribuée aux métabolites actifs.
Elimination
L’ atorvastatine est essentiellement éliminée par voie biliaire, après métabolisme hépatique et/ ou extra- hépatique.
Le produit ne semble toutefois pas subir un cycle entéro-hépatique significatif.
La demi-vie moyenne d’ élimination de l’ atorvastatine est d’ environ 14 heures chez l’ homme.
La demi-durée d’ inhibition de l’ HMG-CoA réductase est d’ environ 20 à 30 heures, en raison de la contribution des métabolites actifs.
- Sujet âgé:
élevées chez le sujet âgé sain que chez le jeune adulte alors que les effets sur les paramètres lipidiques sont comparables à ceux observés chez les adultes plus jeunes.
Aucune donnée de pharmacocinétique n'est disponible chez l’ enfant.
(Cmax environ 20% plus élevée et ASC environ 10% plus basse) et chez l'homme.
Ces différences n'ont aucune significativité clinique, notamment en ce qui concerne les effets sur les paramètres lipidiques.
plasmatiques, ni sur l’ effet sur les paramètres lipidiques de l’ atorvastatine et de ses métabolites.
nettement augmentées (environ 16 fois pour la Cmax et 11 fois pour l'ASC) chez les patients présentant une atteinte hépatique chronique liée à l'alcool (Child-Pugh B).
5.3 Données de sécurité précliniques
L'atorvastatine ne s'est pas montrée carcinogène chez le rat.
La dose maximale utilisée chez le rat était 63 fois supérieure à la dose maximale humaine (80 mg/ jour) sur la base d’ un rapport pondéral en mg/ kg et 8 à 16 fois supérieure sur base des valeurs de l'ASC (0 - 24 heures) déterminées par l'activité inhibitrice totale.
Au cours d'une étude de deux ans chez la souris, les incidences d'adénome hépatocellulaire chez le mâle et de carcinome hépatocellulaire chez la femelle ont été augmentées à la dose maximale utilisée, celle -ci étant 250 fois supérieure à la dose maximale utilisée chez l'homme, sur la base d'un rapport pondéral en mg/ kg.
L'exposition systémique était de 6 à 11 fois supérieure, sur base des ASC (0 - 24).
L'atorvastatine n'a démontré aucun effet mutagène ou clastogène potentiel lors de 4 tests in vitro (avec ou sans activation métabolique) et d'un test in vivo.
Lors des études chez l'animal, l'atorvastatine n'a pas eu d'effet sur la fertilité des mâles ou des femelles à des doses allant jusqu’ à 175 et 225 mg/ kg/ jour respectivement et ne s'est pas montrée tératogène.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Carbonate de calcium Cellulose microcristalline Lactose monohydraté Croscarmellose sodique Polysorbate 80 Hydroxypropylcellulose Stéarate de magnésium
Pelliculage
Hypromellose Polyéthylène glycol Dioxyde de titane (E171) Talc Siméticone Emulsifiants de stéarate Acide sorbique
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
3 ans
6.4 Précautions particulières de conservation
Pas de précautions particulières de conservation.
6.5 Nature et contenu de l’ emballage extérieur
Plaquettes thermoformées de 4, 7, 10, 14, 20, 28, 30, 50, 56, 84, 98 et 100 comprimés pelliculés.
Emballages hospitaliers de 200 (10x20) ou 500 comprimés pelliculés.
Les plaquettes thermoformées sont constituées d’ un film protecteur de polyamide/ aluminium/ chlorure de polyvinyle et d’ un support composé soit de papier/ polyester/ aluminium/ vinyle thermocollable ou d'aluminium/ vinyle thermocollable.
Toutes les présentations peuvent ne pas être commercialisées
6.6 Précautions particulières d’ élimination
Pas d'exigences particulières.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
< [A compléter au niveau national] >
< [Voir annexe I - A compléter au niveau national] > [For referral procedures]
{Nom et adresse} < {tel} > < {fax} > < {e-mail} >
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
< [A compléter au niveau national] >
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
8 Août 2001
DATE DE MISE A JOUR DU TEXTE
73 ETIQUETAGE ET NOTICE
74 ETIQUETAGE
75 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
ETUI/ CARTON (de 4, 7, 10, 14, 20, 28, 30, 50, 56, 84, 98, 100 comprimés dans des plaquettes thermoformées) EMBALLAGE HOSPITALIER (de 200 et 500 comprimés dans des plaquettes thermoformées)
1.
DENOMINATION DU MEDICAMENT
{Nom (de fantaisie)} 10 mg comprimés pelliculés Atorvastatine calcique
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 comprimé pelliculé contient 10 mg d’ atorvastatine (sous forme d’ atorvastatine calcique trihydratée)
3.
LISTE DES EXCIPIENTS
Contient du lactose monohydraté.
Voir la notice pour plus d’ information.
4.
FORME PHARMACEUTIQUE ET CONTENU
Comprimés pelliculés.
4 comprimés 7 comprimés 10 comprimés 14 comprimés 20 comprimés 28 comprimés 30 comprimés 50 comprimés 56 comprimés 84 comprimés 98 comprimés 100 comprimés 200 comprimés 500 comprimés
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Lire la notice avant utilisation.
Voie orale.
76 6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
A utiliser selon les indications de votre médecin.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
Boîte sécurisée pour votre protection.
Ne pas utiliser une boîte déjà ouverte.
8.
DATE DE PEREMPTION
EXP:
Lot/ EXP: voir sur la boîte (ou l’ étiquetage pour les emballages hospitaliers)
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
< [A compléter au niveau national] > {Nom et Adresse} < {tel} > < {fax} > < {e-mail} >
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
< [A compléter au niveau national] >
13.
NUMERO DU LOT
Lot:
Lot/ EXP: voir sur la boîte (ou l’ étiquetage pour les emballages hospitaliers)
77 14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
< [A compléter au niveau national] >
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
{Nom (de fantaisie)} 10 mg comprimés pelliculés
78 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES
1.
DENOMINATION DU MEDICAMENT
{Nom (de fantaisie)} 10 mg comprimés pelliculés Atorvastatine calcique
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
< [A compléter au niveau national] > {Nom}
3.
DATE DE PEREMPTION
EXP:
4.
NUMERO DE LOT
Lot:
5.
AUTRES
LUN, MAR, MER, JEU, VEN, SAM, DIM
79 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
ETUI/ CARTON (de 4, 7, 10, 14, 20, 28, 30, 50, 56, 84, 98, 100 comprimés dans des plaquettes thermoformées) EMBALLAGE HOSPITALIER (de 200 et 500 comprimés dans des plaquettes thermoformées)
1.
DENOMINATION DU MEDICAMENT
{Nom (de fantaisie)} 20 mg comprimés pelliculés Atorvastatine calcique
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 comprimé pelliculé contient 20 mg d’ atorvastatine (sous forme d’ atorvastatine calcique trihydratée)
3.
LISTE DES EXCIPIENTS
Contient du lactose monohydraté.
Voir la notice pour plus d’ information.
4.
FORME PHARMACEUTIQUE ET CONTENU
Comprimés pelliculés.
4 comprimés 7 comprimés 10 comprimés 14 comprimés 20 comprimés 28 comprimés 30 comprimés 50 comprimés 56 comprimés 84 comprimés 98 comprimés 100 comprimés 200 comprimés 500 comprimés
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Lire la notice avant utilisation.
Voie orale.
80 6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
A utiliser selon les indications de votre médecin.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
Boîte sécurisée pour votre protection.
Ne pas utiliser une boîte déjà ouverte.
8.
DATE DE PEREMPTION
EXP:
Lot/ EXP: voir sur la boîte (ou l’ étiquetage pour les emballages hospitaliers)
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
< [A compléter au niveau national] > {Nom et Adresse} < {tel} > < {fax} > < {e-mail} >
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
< [A compléter au niveau national] >
13.
NUMERO DU LOT
Lot:
Lot/ EXP: voir sur la boîte (ou l’ étiquetage pour les emballages hospitaliers)
81 14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
< [A compléter au niveau national] >
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
{Nom (de fantaisie)} 20 mg comprimés pelliculés
82 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES
1.
DENOMINATION DU MEDICAMENT
{Nom (de fantaisie)} 20 mg comprimés pelliculés Atorvastatine calcique
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
< [A compléter au niveau national] > {Nom}
3.
DATE DE PEREMPTION
EXP:
4.
NUMERO DE LOT
Lot:
5.
AUTRES
LUN, MAR, MER, JEU, VEN, SAM, DIM
83 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
ETUI/ CARTON (de 4, 7, 10, 14, 20, 28, 30, 50, 56, 84, 98, 100 comprimés dans des plaquettes thermoformées) EMBALLAGE HOSPITALIER (de 200 et 500 comprimés dans des plaquettes thermoformées)
1.
DENOMINATION DU MEDICAMENT
{Nom (de fantaisie)} 40 mg comprimés pelliculés Atorvastatine calcique
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 comprimé pelliculé contient 40 mg d’ atorvastatine (sous forme d’ atorvastatine calcique trihydratée)
3.
LISTE DES EXCIPIENTS
Contient du lactose monohydraté.
Voir la notice pour plus d’ information.
4.
FORME PHARMACEUTIQUE ET CONTENU
Comprimés pelliculés.
4 comprimés 7 comprimés 10 comprimés 14 comprimés 20 comprimés 28 comprimés 30 comprimés 50 comprimés 56 comprimés 84 comprimés 98 comprimés 100 comprimés 200 comprimés 500 comprimés
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
Boîte sécurisée pour votre protection.
Ne pas utiliser une boîte déjà ouverte.
8.
DATE DE PEREMPTION
Lot/ EXP: voir sur la boîte (ou l’ étiquetage pour les emballages hospitaliers)
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
< [A compléter au niveau national] > {Nom et Adresse} < {tel} > < {fax} > < {e-mail} >
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
< [A compléter au niveau national] >
Lot:
Lot/ EXP: voir sur la boîte (ou l’ étiquetage pour les emballages hospitaliers)
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
< [A compléter au niveau national] >
Médicament soumis à prescription médicale.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
{Nom (de fantaisie)} 40 mg comprimés pelliculés
86 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES
THERMOFORMEES OU LES FILMS THERMOSOUDES
1.
DENOMINATION DU MEDICAMENT
{Nom (de fantaisie)} 40 mg comprimés pelliculés Atorvastatine calcique
< [A compléter au niveau national] > {Nom}
4.
NUMERO DE LOT
Lot:
5.
LUN, MAR, MER, JEU, VEN, SAM, DIM
87 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
{Nom (de fantaisie)} 80 mg comprimés pelliculés Atorvastatine calcique
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 comprimé pelliculé contient 80 mg d’ atorvastatine (sous forme d’ atorvastatine calcique trihydratée)
3.
LISTE DES EXCIPIENTS
Voir la notice pour plus d’ information.
FORME PHARMACEUTIQUE ET CONTENU
4 comprimés 7 comprimés 10 comprimés 14 comprimés 20 comprimés 28 comprimés 30 comprimés 50 comprimés 56 comprimés 84 comprimés 98 comprimés 100 comprimés 200 comprimés 500 comprimés
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
88 6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
A utiliser selon les indications de votre médecin.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
Boîte sécurisée pour votre protection.
Ne pas utiliser une boîte déjà ouverte.
8.
DATE DE PEREMPTION
PRECAUTIONS PARTICULIERES DE CONSERVATION
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
< [A compléter au niveau national] > {Nom et Adresse} < {tel} > < {fax} > < {e-mail} >
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
< [A compléter au niveau national] >
NUMERO DU LOT
Lot:
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
< [A compléter au niveau national] >
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
INFORMATIONS EN BRAILLE
{Nom (de fantaisie)} 80 mg comprimés pelliculés
90 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES
THERMOFORMEES OU LES FILMS THERMOSOUDES
1.
DENOMINATION DU MEDICAMENT
{Nom (de fantaisie)} 80 mg comprimés pelliculés Atorvastatine calcique
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
< [A compléter au niveau national] > {Nom}
3.
DATE DE PEREMPTION
EXP:
NUMERO DE LOT
Lot:
AUTRES
LUN, MAR, MER, JEU, VEN, SAM, DIM
91 NOTICE
92 NOTICE:
INFORMATION DE L’ UTILISATEUR
{NOM DU PRODUIT} 10 mg comprimés pelliculés Atorvastatine calcique < [Voir annexe I - A compléter au niveau national] > [For referral procedures]
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Quelles sont les informations à connaître avant de prendre {NOM DU PRODUIT} 10 mg 3.
Comment prendre {NOM DU PRODUIT} 10 mg 4.
Informations supplémentaires
QU'EST-CE QUE {NOM DU PRODUIT} 10 mg ET DANS QUEL CAS EST-IL UTILISE
Un régime standard pour diminuer le taux de cholestérol doit être maintenu pendant le traitement.
Ceci est une des causes les plus fréquentes de maladie cardiaque.
D’ autres facteurs augmentent également le risque de maladie cardiaque notamment une pression sanguine élevée, un diabète, un poids corporel élevé, un manque d’ exercice, le tabagisme ou un antécédent familial de maladie cardiaque.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE {NOM DU PRODUIT} 10 mg
Ne prenez jamais {NOM DU PRODUIT} 10 mg
- si vous êtes allergique (hypersensible) à {NOM DU PRODUIT} ou à un médicament similaire
utilisé pour diminuer les lipides dans le sang ou à l’ un des autres composants contenus dans le médicament - voir rubrique 5 pour plus d’ information.
- si vous avez ou avez déjà eu une maladie qui affecte le foie
contraception fiable
93
Faites attention avec {NOM DU PRODUIT} 10 mg Les raisons pour lesquelles {NOM DU PRODUIT} pourrait ne pas être adapté pour vous:
- si vous avez une glande thyroïde qui ne fonctionne pas suffisamment (hypothyroïdisme)
- si vous avez souffert de courbatures ou de douleurs musculaires répétées ou inexpliquées, ou si
- si vous avez déjà eu des problèmes aux muscles pendant un traitement avec des médicaments
pour diminuer les lipides (p. ex. d’ autres « statines » ou des « fibrates »)
- si vous buvez régulièrement de grandes quantités d’ alcool
- si votre médecin vous a informé que vous avez une intolérance à certains sucres, contactez votre
médecin avant de prendre ce médicament.
- médicaments utilisés pour modifier le fonctionnement de votre système immunitaire, par
- certains médicaments antibiotiques ou antifongiques, par exemple l’ érythromycine, la
clarithromycine, le kétoconazole, l’ itraconazole, la rifampicine
- d’ autres médicaments utilisés pour réguler les taux de lipides, par exemple le gemfibrozil,
d’ autres fibrates, l’ acide nicotinique, le colestipol
élevée, par exemple la nifédipine; des médicaments utilisés pour contrôler le rythme cardiaque, comme la digoxine
- d’ autres médicaments connus pour interagir avec {NOM DU PRODUIT}, incluant la warfarine
(qui diminue la coagulation du sang), les contraceptifs oraux, la phénytoïne (un anticonvulsivant utilisé dans l’ épilepsie) et les anti-acides (produits contre l’ indigestion contenant de l’ aluminium et du magnésium)
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
Aliments et boissons Jus de pamplemousse Ne prenez pas plus d’ un ou de deux petits verres de jus de pamplemousse par jour car de grandes quantités de jus de pamplemousse peuvent modifier les effets de {NOM DU PRODUIT}.
Alcool Evitez de boire trop d’ alcool pendant que vous prenez ce médicament.
Voir rubrique 2 « Faites attention avec {NOM DU PRODUIT} 10 mg » pour plus de détails
94 Ne prenez pas {NOM DU PRODUIT} si vous êtes enceinte, si vous pensez l’ être ou si vous essayez de le devenir.
Les femmes en âge d’ avoir des enfants doivent prendre des mesures de contraception adéquates.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Allaitement Ne prenez pas {NOM DU PRODUIT} si vous allaitez.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Conduite de véhicules et utilisation de machines Ne conduisez pas si ce médicament affecte votre capacité de conduite.
N’ utilisez pas d’ appareils ou de machines si votre capacité à les utiliser est affectée par ce médicament.
3.
COMMENT PRENDRE {NOM DU PRODUIT} 10 mg
La dose initiale habituelle de {NOM DU PRODUIT} est de 10 mg une fois par jour.
Cette dose peut être augmentée par votre médecin si nécessaire, jusqu’ à la dose dont vous avez besoin.
Votre médecin adaptera la posologie à intervalles d’ au moins 4 semaines.
La dose maximale de {NOM DU PRODUIT} est de 80 mg une fois par jour.
Les comprimés de {NOM DU PRODUIT} doivent être avalés en entier avec une boisson ou de l’ eau et peuvent être pris à tout moment de la journée, avec ou sans nourriture.
Cependant, essayez de toujours prendre votre comprimé au même moment de la journée.
Prenez toujours {NOM DU PRODUIT} 10 mg exactement comme indiqué par votre médecin.
En cas d’ incertitude, consultez votre médecin ou votre pharmacien.
Avant de commencer le traitement, votre médecin vous prescrira un régime pauvre en cholestérol, que vous devrez suivre tout au long de traitement avec {NOM DU PRODUIT} 10 mg
La durée de traitement avec {NOM DU PRODUIT} 10 mg sera déterminée par votre médecin.
Veuillez consulter votre médecin si vous pensez que les effets de {NOM DU PRODUIT} 10 mg sont trop forts ou trop faibles.
Si vous avez pris plus de {NOM DU PRODUIT} 10 mg que vous n’ auriez dû Si vous avez pris accidentellement trop de comprimés de {NOM DU PRODUIT} (plus que votre dose quotidienne habituelle), contactez votre médecin ou l’ hôpital le plus proche.
Si vous oubliez de prendre {NOM DU PRODUIT} 10 mg Si vous oubliez de prendre une dose, prenez simplement votre prochaine dose à l’ heure normale.
Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre.
Si vous arrêtez de prendre {NOM DU PRODUIT} 10 mg Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, {NOM DU PRODUIT} 10 mg est susceptible d'avoir des effets indésirables, bien que tous n’ y soient pas sujets.
Si vous remarquez des effets indésirables non mentionnés dans cette notice ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien.
C’ est une réaction très rare, qui peut être sévère lorsqu’ elle apparaît.
Vous devez immédiatement consulter votre médecin si cela arrive.
muscles, qui très rarement a progressé vers un état sévère, potentiellement mortel (appelé « rhabdomyolyse »).
Si vous avez une faiblesse, une sensibilité ou une douleur musculaire et particulièrement, si en même temps vous ne vous sentez pas bien ou avez de la température, arrêtez de prendre {NOM DU PRODUIT} et prévenez immédiatement votre médecin.
Des effets très rares affectent moins de 1 sur 10.000 patients prenant {NOM DU PRODUIT} (ceci signifie que sur 10000 patients prenant {NOM DU PRODUIT}, 9999 patients ne sont pas supposés avoir ces effets indésirables).
Vous devez consulter votre médecin le plus vite possible.
D’ autres possibles effets indésirables de {NOM DU PRODUIT}:
Comme avec tous les médicaments, {NOM DU PRODUIT} peut parfois provoquer des effets indésirables chez certaines personnes.
Les effets indésirables fréquents, qui affectent au moins 100 patients sur 10000 prenant {NOM DU PRODUIT} (ceci signifie que sur 10000 patients, 9900 ne sont pas supposés avoir ces effets indésirables) comprennent:
musculaire, faiblesse, diarrhée, insomnie, étourdissements, douleur au thorax, réactions allergiques, engourdissements, douleur des articulations et du dos, asthénie, œ dème périphérique, démangeaisons.
D’ autres effets indésirables moins fréquents ont été notés chez certains patients prenant {NOM DU PRODUIT} ou d’ autres médicaments similaires.
Tous ces effets n’ ont pas été nécessairement liés à l’ utilisation de ces médicaments; les effets indésirables peu fréquents qui affectent moins de 100 patients sur 10000 prenant {NOM DU PRODUIT} (ceci signifie que sur 10000 patients prenant {NOM DU PRODUIT}, au moins 9900 sont supposés ne pas avoir ces effets indésirables), comprennent:
vomissement, éruption cutanée, crampes musculaires, saignements ou « bleus » inattendus, bourdonnements dans les oreilles et/ ou la tête, prise de poids, perte de mémoire, urticaire, sensation de malaise, impuissance, perte de cheveux, pancréatite (inflammation du pancréas causant des douleurs à l’ estomac).
Des effets indésirables rares qui affectent moins de 10 patients sur 10000 prenant {NOM DU PRODUIT} (ceci signifie que sur 10000 patients prenant {NOM DU PRODUIT}, au moins 9990 sont supposés ne pas avoir ces effets indésirables), comprennent:
toucher, sensibilité des muscles, éruption de vésicules, œ dème périphérique (p. ex. gonflement des chevilles), hépatite (inflammation du foie), jaunisse (jaunissement de la peau et du blanc de l’œ il), rhabdomyolyse (douleurs et faiblesse musculaires sévères, souvent associées à de la fièvre).
De très rares effets indésirables qui affectent moins d’ 1 patient sur 10000 prenant {NOM DU PRODUIT} (ceci signifie que sur 10000 patients prenant {NOM DU PRODUIT}, 9999 ne sont pas supposés avoir ces effets indésirables), comprennent:
grande difficulté de respiration) syndrome de Stevens-Johnson (apparition de vésicules sur la peau, la bouche, les yeux et les parties génitales), érythème multiforme (éruption de tâches
Des augmentations et des diminutions du taux de sucre dans le sang ont également été rapportés (Si vous avez du diabète, vous devez continuer à contrôler soigneusement votre taux de sucre dans le sang).
Si des effets indésirables apparaissent, veuillez en informer votre médecin, qui prendra les mesures nécessaires.
Si vous remarquez des effets indésirables non mentionnés dans cette notice ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin.
5 COMMENT CONSERVER {NOM DU PRODUIT} 10 mg
Tenir hors de la portée et de la vue des enfants.
Ce médicament ne requiert pas de précautions particulières de conservation.
Ne pas utiliser {NOM DU PRODUIT} 10 mg après la date de péremption mentionnée sur le flacon et l’ emballage extérieur après {Exp.
La date d’ expiration fait référence au dernier jour du mois.
Ne pas utiliser{NOM DU PRODUIT} 10 mg, si vous remarquez des signes visibles de dégradation.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient {NOM DU PRODUIT} 10 mg La substance active de {NOM DU PRODUIT} est l’ atorvastatine.
Chaque comprimé contient 10 mg d’ atorvastatine sous forme d’ atorvastatine calcique trihydratée.
Les comprimés de {NOM DU PRODUIT} contiennent également d’ autres composants: carbonate de calcium, cellulose microcristalline, lactose, croscarmellose sodique, polysorbate 80, hydroxypropylcellulose et stéarate de magnésium.
Le pelliculage des comprimés de {NOM DU PRODUIT} contient de l’ hypromellose, du macrogol 8000, du dioxyde de titane (E171), du talc, de la siméticone, du stéarate de macrogol, de l’ acide sorbique et de la cire de candelilla.
Qu’ est ce que {NOM DU PRODUIT} 10 mg et contenu de l’ emballage extérieur Les comprimés pelliculés de {NOM DU PRODUIT} sont blancs, de forme ovale, marqués avec « 10 » sur une face et « PD155 » sur l’ autre face.
{NOM DU PRODUIT} 10 mg est disponible en plaquettes thermoformées contenant 4, 7, 10, 14, 20, 28, 30, 50, 56, 84, 98 et 100 comprimés pelliculés et en emballages hospitaliers contenant 200 (10x20) ou 500 comprimés pelliculés.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de L'autorisation de mise sur le marché et fabricant
{Nom et adresse} < {tel} > < {fax} >
< [Voir annexe I - A compléter au niveau national] > [For referral procedures]
Ce médicament est autorisé dans les Etats membres de l'Espace Economique Européen sous les noms suivants:
Autriche Belgique Danemark Finlande Allemagne Grèce Italie Luxembourg Portugal Pays-Bas Espagne Suède
Sortis Lipitor Zarator Lipitor Sortis Lipitor Xarator Lipitor Zarator Lipitor Zarator Lipitor
La dernière date à laquelle cette notice a été approuvée est {MM/ AAAA}.
INFORMATION DE L’ UTILISATEUR
{NOM DU PRODUIT} 20 mg comprimés pelliculés Atorvastatine calcique < [Voir annexe I - A compléter au niveau national] > [For referral procedures]
- Gardez cette notice, vous pourriez avoir besoin de la relire.
Ne le donnez jamais à quelqu’ un d’ autre,
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que {NOM DU PRODUIT} 20 mg et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre {NOM DU PRODUIT} 20 mg 3.
Comment prendre {NOM DU PRODUIT} 20 mg 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver {NOM DU PRODUIT} 20 mg 6.
Informations supplémentaires
1.
QU'EST-CE QUE {NOM DU PRODUIT} 20 mg ET DANS QUEL CAS EST-IL UTILISE
{NOM DU PRODUIT} appartient à un groupe de médicaments appelé statines; ce sont des médicaments qui interviennent dans la régulation des lipides (matières grasses)
{NOM DU PRODUIT} est indiqué pour diminuer la quantité de lipides, appelés cholestérol et triglycérides, dans le sang lorsque un régime pauvre en graisses et des modifications de style de vie n’ ont pas suffit.
Si vous êtes dans une situation de risque élevé de maladie cardiaque, {NOM DU PRODUIT} est aussi indiqué pour réduire ce risque, même si vos taux de cholestérol sont normaux.
Un régime standard pour diminuer le taux de cholestérol doit être maintenu pendant le traitement.
Le cholestérol est une substance naturelle de l’ organisme et est nécessaire pour une croissance normale.
Cependant, s’ il y a trop de cholestérol dans le sang, il peut se déposer sur les parois des vaisseaux sanguins, qui peuvent à la longue être obstrués.
Ceci est une des causes les plus fréquentes de maladie cardiaque.
Il est reconnu que des taux élevés de cholestérol augmente le risque de maladie cardiaque.
D’ autres facteurs augmentent également le risque de maladie cardiaque notamment une pression sanguine élevée, un diabète, un poids corporel élevé, un manque d’ exercice, le tabagisme ou un antécédent familial de maladie cardiaque.
2.
Ne prenez jamais {NOM DU PRODUIT} 20 mg
Faites attention avec {NOM DU PRODUIT} 20 mg Les raisons pour lesquelles {NOM DU PRODUIT} pourrait ne pas être adapté pour vous:
Si vous êtes dans une de ces situations, votre médecin devra réaliser un contrôle sanguin avant, et éventuellement pendant, votre traitement avec {NOM DU PRODUIT} afin d’ évaluer votre risque d’ avoir des effets indésirables au niveau des muscles.
clarithromycine, le kétoconazole, l’ itraconazole, la rifampicine
- d’ autres médicaments connus pour interagir avec {NOM DU PRODUIT}, incluant la warfarine
(qui diminue la coagulation du sang), les contraceptifs oraux, la phénytoïne (un anticonvulsivant utilisé dans l’ épilepsie) et les anti-acides (produits contre l’ indigestion contenant de l’ aluminium et du magnésium)
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
Aliments et boissons Jus de pamplemousse Ne prenez pas plus d’ un ou de deux petits verres de jus de pamplemousse par jour car de grandes quantités de jus de pamplemousse peuvent modifier les effets de {NOM DU PRODUIT}.
Alcool Evitez de boire trop d’ alcool pendant que vous prenez ce médicament.
Voir rubrique 2 « Faites attention avec {NOM DU PRODUIT} 20 mg » pour plus de détails
100 Ne prenez pas {NOM DU PRODUIT} si vous êtes enceinte, si vous pensez l’ être ou si vous essayez de le devenir.
Les femmes en âge d’ avoir des enfants doivent prendre des mesures de contraception adéquates.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Allaitement Ne prenez pas {NOM DU PRODUIT} si vous allaitez.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Conduite de véhicules et utilisation de machines Ne conduisez pas si ce médicament affecte votre capacité de conduite.
N’ utilisez pas d’ appareils ou de machines si votre capacité à les utiliser est affectée par ce médicament.
3.
COMMENT PRENDRE {NOM DU PRODUIT} 20 mg
La dose initiale habituelle de {NOM DU PRODUIT} est de 10 mg une fois par jour.
Cette dose peut être augmentée par votre médecin si nécessaire, jusqu’ à la dose dont vous avez besoin.
Votre médecin adaptera la posologie à intervalles d’ au moins 4 semaines.
La dose maximale de {NOM DU PRODUIT} est de 80 mg une fois par jour.
Les comprimés de {NOM DU PRODUIT} doivent être avalés en entier avec une boisson ou de l’ eau et peuvent être pris à tout moment de la journée, avec ou sans nourriture.
Cependant, essayez de toujours prendre votre comprimé au même moment de la journée.
Prenez toujours {NOM DU PRODUIT} 20 mg exactement comme indiqué par votre médecin.
En cas d’ incertitude, consultez votre médecin ou votre pharmacien.
Avant de commencer le traitement, votre médecin vous prescrira un régime pauvre en cholestérol, que vous devrez suivre tout au long de traitement avec {NOM DU PRODUIT} 20 mg
La durée de traitement avec {NOM DU PRODUIT} 20 mg sera déterminée par votre médecin.
Veuillez consulter votre médecin si vous pensez que les effets de {NOM DU PRODUIT} 20 mg sont trop forts ou trop faibles.
Si vous avez pris plus de {NOM DU PRODUIT} 20 mg que vous n’ auriez dû Si vous avez pris accidentellement trop de comprimés de {NOM DU PRODUIT} (plus que votre dose quotidienne habituelle), contactez votre médecin ou l’ hôpital le plus proche.
Si vous oubliez de prendre {NOM DU PRODUIT} 20 mg Si vous oubliez de prendre une dose, prenez simplement votre prochaine dose à l’ heure normale.
Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre.
Si vous arrêtez de prendre {NOM DU PRODUIT} 20 mg Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, {NOM DU PRODUIT} 20 mg est susceptible d'avoir des effets indésirables, bien que tous n’ y soient pas sujets.
Si vous remarquez des effets indésirables non mentionnés dans cette notice ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien.
C’ est une réaction très rare, qui peut être sévère lorsqu’ elle apparaît.
Vous devez immédiatement consulter votre médecin si cela arrive.
muscles, qui très rarement a progressé vers un état sévère, potentiellement mortel (appelé « rhabdomyolyse »).
Si vous avez une faiblesse, une sensibilité ou une douleur musculaire et particulièrement, si en même temps vous ne vous sentez pas bien ou avez de la température, arrêtez de prendre {NOM DU PRODUIT} et prévenez immédiatement votre médecin.
Des effets très rares affectent moins de 1 sur 10000 patients prenant {NOM DU PRODUIT} (ceci signifie que sur 10000 patients prenant {NOM DU PRODUIT}, 9999 patients ne sont pas supposés avoir ces effets indésirables).
Vous devez consulter votre médecin le plus vite possible.
D’ autres possibles effets indésirables de {NOM DU PRODUIT}:
Comme avec tous les médicaments, {NOM DU PRODUIT} peut parfois provoquer des effets indésirables chez certaines personnes.
Les effets indésirables fréquents, qui affectent au moins 100 patients sur 10000 prenant {NOM DU PRODUIT} (ceci signifie que sur 10000 patients, 9900 ne sont pas supposés avoir ces effets indésirables) comprennent:
musculaire, faiblesse, diarrhée, insomnie, étourdissements, douleur au thorax, réactions allergiques, engourdissements, douleur des articulations et du dos, asthénie, œ dème périphérique, démangeaisons.
D’ autres effets indésirables moins fréquents ont été notés chez certains patients prenant {NOM DU PRODUIT} ou d’ autres médicaments similaires.
Tous ces effets n’ ont pas été nécessairement liés à l’ utilisation de ces médicaments; les effets indésirables peu fréquents qui affectent moins de 100 patients sur 10000 prenant {NOM DU PRODUIT} (ceci signifie que sur 10000 patients prenant {NOM DU PRODUIT}, au moins 9900 sont supposés ne pas avoir ces effets indésirables), comprennent:
vomissement, éruption cutanée, crampes musculaires, saignements ou « bleus » inattendus, bourdonnements dans les oreilles et/ ou la tête, prise de poids, perte de mémoire, urticaire, sensation de malaise, impuissance, perte de cheveux, pancréatite (inflammation du pancréas causant des douleurs à l’ estomac).
Des effets indésirables rares qui affectent moins de 10 patients sur 10000 prenant {NOM DU PRODUIT} (ceci signifie que sur 10000 patients prenant {NOM DU PRODUIT}, au moins 9990 sont supposés ne pas avoir ces effets indésirables), comprennent:
toucher, sensibilité des muscles, éruption de vésicules, œ dème périphérique (p. ex. gonflement des chevilles), hépatite (inflammation du foie), jaunisse (jaunissement de la peau et du blanc de l’œ il), rhabdomyolyse (douleurs et faiblesse musculaires sévères, souvent associées à de la fièvre).
De très rares effets indésirables qui affectent moins d’ 1 patient sur 10000 prenant {NOM DU PRODUIT} (ceci signifie que sur 10000 patients prenant {NOM DU PRODUIT}, 9999 ne sont pas supposés avoir ces effets indésirables), comprennent:
grande difficulté de respiration) syndrome de Stevens-Johnson (apparition de vésicules sur la peau, la bouche, les yeux et les parties génitales), érythème multiforme (éruption de tâches
Des augmentations et des diminutions du taux de sucre dans le sang ont également été rapportés (Si vous avez du diabète, vous devez continuer à contrôler soigneusement votre taux de sucre dans le sang).
Si des effets indésirables apparaissent, veuillez en informer votre médecin, qui prendra les mesures nécessaires.
Si vous remarquez des effets indésirables non mentionnés dans cette notice ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin.
5 COMMENT CONSERVER {NOM DU PRODUIT} 20 mg
Tenir hors de la portée et de la vue des enfants.
Ce médicament ne requiert pas de précautions particulières de conservation.
Ne pas utiliser {NOM DU PRODUIT} 20 mg après la date de péremption mentionnée sur le flacon et l’ emballage extérieur après {Exp.
La date d’ expiration fait référence au dernier jour du mois.
Ne pas utiliser{NOM DU PRODUIT} 20 mg, si vous remarquez des signes visibles de dégradation.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient {NOM DU PRODUIT} 20 mg La substance active de {NOM DU PRODUIT} est l’ atorvastatine.
Chaque comprimé contient 20 mg d’ atorvastatine sous forme d’ atorvastatine calcique trihydratée.
Les comprimés de {NOM DU PRODUIT} contiennent également d’ autres composants: carbonate de calcium, cellulose microcristalline, lactose, croscarmellose sodique, polysorbate 80, hydroxypropylcellulose et stéarate de magnésium.
Le pelliculage des comprimés de {NOM DU PRODUIT} contient de l’ hypromellose, du macrogol 8000, du dioxyde de titane (E171), du talc, de la siméticone, du stéarate de macrogol, de l’ acide sorbique et de la cire de candelilla.
Qu’ est ce que {NOM DU PRODUIT} 20 mg et contenu de l’ emballage extérieur Les comprimés pelliculés de {NOM DU PRODUIT} sont blancs, de forme ovale, marqués avec « 20 » sur une face et « PD156 » sur l’ autre face.
{NOM DU PRODUIT} 20 mg est disponible en plaquettes thermoformées contenant 4, 7, 10, 14, 20, 28, 30, 50, 56, 84, 98 et 100 comprimés pelliculés et en emballages hospitaliers contenant 200 (10x20) ou 500 comprimés pelliculés.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de L'autorisation de mise sur le marché et fabricant
{Nom et adresse} < {tel} > < {fax} >
< [Voir annexe I - A compléter au niveau national] > [For referral procedures]
Ce médicament est autorisé dans les Etats membres de l'Espace Economique Européen sous les noms suivants:
Autriche Belgique Danemark Finlande Allemagne Grèce Italie Luxembourg Portugal Pays-Bas Espagne Suède
Sortis Lipitor Zarator Lipitor Sortis Lipitor Xarator Lipitor Zarator Lipitor Zarator Lipitor
La dernière date à laquelle cette notice a été approuvée est {MM/ AAAA}.
INFORMATION DE L’ UTILISATEUR
{NOM DU PRODUIT} 40 mg comprimés pelliculés Atorvastatine calcique < [Voir annexe I - A compléter au niveau national] > [For referral procedures]
- Gardez cette notice, vous pourriez avoir besoin de la relire.
Ne le donnez jamais à quelqu’ un d’ autre,
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que {NOM DU PRODUIT} 40 mg et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre {NOM DU PRODUIT} 40 mg 3.
Comment prendre {NOM DU PRODUIT} 40 mg 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver {NOM DU PRODUIT} 40 mg 6.
Informations supplémentaires
1.
QU'EST-CE QUE {NOM DU PRODUIT} 40 mg ET DANS QUEL CAS EST-IL UTILISE
{NOM DU PRODUIT} appartient à un groupe de médicaments appelé statines; ce sont des médicaments qui interviennent dans la régulation des lipides (matières grasses)
{NOM DU PRODUIT} est indiqué pour diminuer la quantité de lipides, appelés cholestérol et triglycérides, dans le sang lorsque un régime pauvre en graisses et des modifications de style de vie n’ ont pas suffit.
Si vous êtes dans une situation de risque élevé de maladie cardiaque, {NOM DU PRODUIT} est aussi indiqué pour réduire ce risque, même si vos taux de cholestérol sont normaux.
Un régime standard pour diminuer le taux de cholestérol doit être maintenu pendant le traitement.
Le cholestérol est une substance naturelle de l’ organisme et est nécessaire pour une croissance normale.
Cependant, s’ il y a trop de cholestérol dans le sang, il peut se déposer sur les parois des vaisseaux sanguins, qui peuvent à la longue être obstrués.
Ceci est une des causes les plus fréquentes de maladie cardiaque.
Il est reconnu que des taux élevés de cholestérol augmente le risque de maladie cardiaque.
D’ autres facteurs augmentent également le risque de maladie cardiaque notamment une pression sanguine élevée, un diabète, un poids corporel élevé, un manque d’ exercice, le tabagisme ou un antécédent familial de maladie cardiaque.
2.
Ne prenez jamais {NOM DU PRODUIT} 40 mg
Faites attention avec {NOM DU PRODUIT} 40 mg Les raisons pour lesquelles {NOM DU PRODUIT} pourrait ne pas être adapté pour vous:
Si vous êtes dans une de ces situations, votre médecin devra réaliser un contrôle sanguin avant, et éventuellement pendant, votre traitement avec {NOM DU PRODUIT} afin d’ évaluer votre risque d’ avoir des effets indésirables au niveau des muscles.
clarithromycine, le kétoconazole, l’ itraconazole, la rifampicine
- d’ autres médicaments connus pour interagir avec {NOM DU PRODUIT}, incluant la warfarine
(qui diminue la coagulation du sang), les contraceptifs oraux, la phénytoïne (un anticonvulsivant utilisé dans l’ épilepsie) et les anti-acides (produits contre l’ indigestion contenant de l’ aluminium et du magnésium)
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
Aliments et boissons Jus de pamplemousse Ne prenez pas plus d’ un ou de deux petits verres de jus de pamplemousse par jour car de grandes quantités de jus de pamplemousse peuvent modifier les effets de {NOM DU PRODUIT}.
Alcool Evitez de boire trop d’ alcool pendant que vous prenez ce médicament.
Voir rubrique 2 « Faites attention avec {NOM DU PRODUIT} 40 mg » pour plus de détails
106 Ne prenez pas {NOM DU PRODUIT} si vous êtes enceinte, si vous pensez l’ être ou si vous essayez de le devenir.
Les femmes en âge d’ avoir des enfants doivent prendre des mesures de contraception adéquates.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Allaitement Ne prenez pas {NOM DU PRODUIT} si vous allaitez.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Conduite de véhicules et utilisation de machines Ne conduisez pas si ce médicament affecte votre capacité de conduite.
N’ utilisez pas d’ appareils ou de machines si votre capacité à les utiliser est affectée par ce médicament.
3.
COMMENT PRENDRE {NOM DU PRODUIT} 40 mg
La dose initiale habituelle de {NOM DU PRODUIT} est de 10 mg une fois par jour.
Cette dose peut être augmentée par votre médecin si nécessaire, jusqu’ à la dose dont vous avez besoin.
Votre médecin adaptera la posologie à intervalles d’ au moins 4 semaines.
La dose maximale de {NOM DU PRODUIT} est de 80 mg une fois par jour.
Les comprimés de {NOM DU PRODUIT} doivent être avalés en entier avec une boisson ou de l’ eau et peuvent être pris à tout moment de la journée, avec ou sans nourriture.
Cependant, essayez de toujours prendre votre comprimé au même moment de la journée.
Prenez toujours {NOM DU PRODUIT} 40 mg exactement comme indiqué par votre médecin.
En cas d’ incertitude, consultez votre médecin ou votre pharmacien.
Avant de commencer le traitement, votre médecin vous prescrira un régime pauvre en cholestérol, que vous devrez suivre tout au long de traitement avec {NOM DU PRODUIT} 40 mg
La durée de traitement avec {NOM DU PRODUIT} 40 mg sera déterminée par votre médecin.
Veuillez consulter votre médecin si vous pensez que les effets de {NOM DU PRODUIT} 40 mg sont trop forts ou trop faibles.
Si vous avez pris plus de {NOM DU PRODUIT} 40 mg que vous n’ auriez dû Si vous avez pris accidentellement trop de comprimés de {NOM DU PRODUIT} (plus que votre dose quotidienne habituelle), contactez votre médecin ou l’ hôpital le plus proche.
Si vous oubliez de prendre {NOM DU PRODUIT} 40 mg Si vous oubliez de prendre une dose, prenez simplement votre prochaine dose à l’ heure normale.
Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre.
Si vous arrêtez de prendre {NOM DU PRODUIT} 40 mg Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, {NOM DU PRODUIT} 40 mg est susceptible d'avoir des effets indésirables, bien que tous n’ y soient pas sujets.
Si vous remarquez des effets indésirables non mentionnés dans cette notice ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien.
C’ est une réaction très rare, qui peut être sévère lorsqu’ elle apparaît.
Vous devez immédiatement consulter votre médecin si cela arrive.
muscles, qui très rarement a progressé vers un état sévère, potentiellement mortel (appelé « rhabdomyolyse »).
Si vous avez une faiblesse, une sensibilité ou une douleur musculaire et particulièrement, si en même temps vous ne vous sentez pas bien ou avez de la température, arrêtez de prendre {NOM DU PRODUIT} et prévenez immédiatement votre médecin.
Des effets très rares affectent moins de 1 sur 10000 patients prenant {NOM DU PRODUIT} (ceci signifie que sur 10000 patients prenant {NOM DU PRODUIT}, 9999 patients ne sont pas supposés avoir ces effets indésirables).
Vous devez consulter votre médecin le plus vite possible.
D’ autres possibles effets indésirables de {NOM DU PRODUIT}:
Comme avec tous les médicaments, {NOM DU PRODUIT} peut parfois provoquer des effets indésirables chez certaines personnes.
Les effets indésirables fréquents, qui affectent au moins 100 patients sur 10000 prenant {NOM DU PRODUIT} (ceci signifie que sur 10000 patients, 9900 ne sont pas supposés avoir ces effets indésirables) comprennent:
musculaire, faiblesse, diarrhée, insomnie, étourdissements, douleur au thorax, réactions allergiques, engourdissements, douleur des articulations et du dos, asthénie, œ dème périphérique, démangeaisons.
D’ autres effets indésirables moins fréquents ont été notés chez certains patients prenant {NOM DU PRODUIT} ou d’ autres médicaments similaires.
Tous ces effets n’ ont pas été nécessairement liés à l’ utilisation de ces médicaments; les effets indésirables peu fréquents qui affectent moins de 100 patients sur 10000 prenant {NOM DU PRODUIT} (ceci signifie que sur 10000 patients prenant {NOM DU PRODUIT}, au moins 9900 sont supposés ne pas avoir ces effets indésirables), comprennent:
vomissement, éruption cutanée, crampes musculaires, saignements ou « bleus » inattendus, bourdonnements dans les oreilles et/ ou la tête, prise de poids, perte de mémoire, urticaire, sensation de malaise, impuissance, perte de cheveux, pancréatite (inflammation du pancréas causant des douleurs à l’ estomac).
Des effets indésirables rares qui affectent moins de 10 patients sur 10000 prenant {NOM DU PRODUIT} (ceci signifie que sur 10000 patients prenant {NOM DU PRODUIT}, au moins 9990 sont supposés ne pas avoir ces effets indésirables), comprennent:
toucher, sensibilité des muscles, éruption de vésicules, œ dème périphérique (p. ex. gonflement des chevilles), hépatite (inflammation du foie), jaunisse (jaunissement de la peau et du blanc de l’œ il), rhabdomyolyse (douleurs et faiblesse musculaires sévères, souvent associées à de la fièvre).
De très rares effets indésirables qui affectent moins d’ 1 patient sur 10000 prenant {NOM DU PRODUIT} (ceci signifie que sur 10000 patients prenant {NOM DU PRODUIT}, 9999 ne sont pas supposés avoir ces effets indésirables), comprennent:
108 peau, la bouche, les yeux et les parties génitales), érythème multiforme (éruption de tâches rouges).
Des augmentations et des diminutions du taux de sucre dans le sang ont également été rapportés (Si vous avez du diabète, vous devez continuer à contrôler soigneusement votre taux de sucre dans le sang).
Si des effets indésirables apparaissent, veuillez en informer votre médecin, qui prendra les mesures nécessaires.
Si vous remarquez des effets indésirables non mentionnés dans cette notice ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin.
5 COMMENT CONSERVER {NOM DU PRODUIT} 40 mg
Tenir hors de la portée et de la vue des enfants.
Ce médicament ne requiert pas de précautions particulières de conservation.
Ne pas utiliser {NOM DU PRODUIT} 40 mg après la date de péremption mentionnée sur le flacon et l’ emballage extérieur après {Exp.
La date d’ expiration fait référence au dernier jour du mois.
Ne pas utiliser{NOM DU PRODUIT} 40 mg, si vous remarquez des signes visibles de dégradation.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient {NOM DU PRODUIT} 40 mg La substance active de {NOM DU PRODUIT} est l’ atorvastatine.
Chaque comprimé contient 40 mg d’ atorvastatine sous forme d’ atorvastatine calcique trihydratée.
Les comprimés de {NOM DU PRODUIT} contiennent également d’ autres composants: carbonate de calcium, cellulose microcristalline, lactose, croscarmellose sodique, polysorbate 80, hydroxypropylcellulose et stéarate de magnésium.
Le pelliculage des comprimés de {NOM DU PRODUIT} contient de l’ hypromellose, du macrogol 8000, du dioxyde de titane (E171), du talc, de la siméticone, du stéarate de macrogol, de l’ acide sorbique et de la cire de candelilla.
Qu’ est ce que {NOM DU PRODUIT} 40 mg et contenu de l’ emballage extérieur Les comprimés pelliculés de {NOM DU PRODUIT} sont blancs, de forme ovale, marqués avec « 40 » sur une face et « PD157 » sur l’ autre face.
{NOM DU PRODUIT} 40 mg est disponible en plaquettes thermoformées contenant 4, 7, 10, 14, 20, 28, 30, 50, 56, 84, 98 et 100 comprimés pelliculés et en emballages hospitaliers contenant 200 (10x20) ou 500 comprimés pelliculés.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de L'autorisation de mise sur le marché et fabricant
{Nom et adresse} < {tel} >
< [Voir annexe I - A compléter au niveau national] > [For referral procedures]
Ce médicament est autorisé dans les Etats membres de l'Espace Economique Européen sous les noms suivants:
Autriche Belgique Danemark Finlande Allemagne Grèce Italie Luxembourg Portugal Pays-Bas Espagne Suède
Sortis Lipitor Zarator Lipitor Sortis Lipitor Xarator Lipitor Zarator Lipitor Zarator Lipitor
La dernière date à laquelle cette notice a été approuvée est {MM/ AAAA}.
INFORMATION DE L’ UTILISATEUR
{NOM DU PRODUIT} 80 mg comprimés pelliculés Atorvastatine calcique < [Voir annexe I - A compléter au niveau national] > [For referral procedures]
- Gardez cette notice, vous pourriez avoir besoin de la relire.
Ne le donnez jamais à quelqu’ un d’ autre,
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que {NOM DU PRODUIT} 80 mg et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre {NOM DU PRODUIT} 80 mg 3.
Comment prendre {NOM DU PRODUIT} 80 mg 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver {NOM DU PRODUIT} 80 mg 6.
Informations supplémentaires
1.
QU'EST-CE QUE {NOM DU PRODUIT} 80 mg ET DANS QUEL CAS EST-IL UTILISE
{NOM DU PRODUIT} appartient à un groupe de médicaments appelé statines; ce sont des médicaments qui interviennent dans la régulation des lipides (matières grasses)
{NOM DU PRODUIT} est indiqué pour diminuer la quantité de lipides, appelés cholestérol et triglycérides, dans le sang lorsque un régime pauvre en graisses et des modifications de style de vie n’ ont pas suffit.
Si vous êtes dans une situation de risque élevé de maladie cardiaque, {NOM DU PRODUIT} est aussi indiqué pour réduire ce risque, même si vos taux de cholestérol sont normaux.
Un régime standard pour diminuer le taux de cholestérol doit être maintenu pendant le traitement.
Le cholestérol est une substance naturelle de l’ organisme et est nécessaire pour une croissance normale.
Cependant, s’ il y a trop de cholestérol dans le sang, il peut se déposer sur les parois des vaisseaux sanguins, qui peuvent à la longue être obstrués.
Ceci est une des causes les plus fréquentes de maladie cardiaque.
Il est reconnu que des taux élevés de cholestérol augmente le risque de maladie cardiaque.
D’ autres facteurs augmentent également le risque de maladie cardiaque notamment une pression sanguine élevée, un diabète, un poids corporel élevé, un manque d’ exercice, le tabagisme ou un antécédent familial de maladie cardiaque.
2.
Ne prenez jamais {NOM DU PRODUIT} 80 mg
Faites attention avec {NOM DU PRODUIT} 80 mg Les raisons pour lesquelles {NOM DU PRODUIT} pourrait ne pas être adapté pour vous:
Si vous êtes dans une de ces situations, votre médecin devra réaliser un contrôle sanguin avant, et éventuellement pendant, votre traitement avec {NOM DU PRODUIT} afin d’ évaluer votre risque d’ avoir des effets indésirables au niveau des muscles.
clarithromycine, le kétoconazole, l’ itraconazole, la rifampicine
- d’ autres médicaments connus pour interagir avec {NOM DU PRODUIT}, incluant la warfarine
(qui diminue la coagulation du sang), les contraceptifs oraux, la phénytoïne (un anticonvulsivant utilisé dans l’ épilepsie) et les anti-acides (produits contre l’ indigestion contenant de l’ aluminium et du magnésium)
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
Aliments et boissons Jus de pamplemousse Ne prenez pas plus d’ un ou de deux petits verres de jus de pamplemousse par jour car de grandes quantités de jus de pamplemousse peuvent modifier les effets de {NOM DU PRODUIT}.
Alcool Evitez de boire trop d’ alcool pendant que vous prenez ce médicament.
Voir rubrique 2 « Faites attention avec {NOM DU PRODUIT} 80 mg » pour plus de détails
112 Ne prenez pas {NOM DU PRODUIT} si vous êtes enceinte, si vous pensez l’ être ou si vous essayez de le devenir.
Les femmes en âge d’ avoir des enfants doivent prendre des mesures de contraception adéquates.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Allaitement Ne prenez pas {NOM DU PRODUIT} si vous allaitez.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Conduite de véhicules et utilisation de machines Ne conduisez pas si ce médicament affecte votre capacité de conduite.
N’ utilisez pas d’ appareils ou de machines si votre capacité à les utiliser est affectée par ce médicament.
3.
COMMENT PRENDRE {NOM DU PRODUIT} 80 mg
La dose initiale habituelle de {NOM DU PRODUIT} est de 10 mg une fois par jour.
Cette dose peut être augmentée par votre médecin si nécessaire, jusqu’ à la dose dont vous avez besoin.
Votre médecin adaptera la posologie à intervalles d’ au moins 4 semaines.
La dose maximale de {NOM DU PRODUIT} est de 80 mg une fois par jour.
Les comprimés de {NOM DU PRODUIT} doivent être avalés en entier avec une boisson ou de l’ eau et peuvent être pris à tout moment de la journée, avec ou sans nourriture.
Cependant, essayez de toujours prendre votre comprimé au même moment de la journée.
Prenez toujours {NOM DU PRODUIT} 80 mg exactement comme indiqué par votre médecin.
En cas d’ incertitude, consultez votre médecin ou votre pharmacien.
Avant de commencer le traitement, votre médecin vous prescrira un régime pauvre en cholestérol, que vous devrez suivre tout au long de traitement avec {NOM DU PRODUIT} 80 mg
La durée de traitement avec {NOM DU PRODUIT} 80 mg sera déterminée par votre médecin.
Veuillez consulter votre médecin si vous pensez que les effets de {NOM DU PRODUIT} 80 mg sont trop forts ou trop faibles.
Si vous avez pris plus de {NOM DU PRODUIT} 80 mg que vous n’ auriez dû Si vous avez pris accidentellement trop de comprimés de {NOM DU PRODUIT} (plus que votre dose quotidienne habituelle), contactez votre médecin ou l’ hôpital le plus proche.
Si vous oubliez de prendre {NOM DU PRODUIT} 80 mg Si vous oubliez de prendre une dose, prenez simplement votre prochaine dose à l’ heure normale.
Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre.
Si vous arrêtez de prendre {NOM DU PRODUIT} 80 mg Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, {NOM DU PRODUIT} 80 mg est susceptible d'avoir des effets indésirables, bien que tous n’ y soient pas sujets.
Si vous remarquez des effets indésirables non mentionnés dans cette notice ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien.
C’ est une réaction très rare, qui peut être sévère lorsqu’ elle apparaît.
Vous devez immédiatement consulter votre médecin si cela arrive.
muscles, qui très rarement a progressé vers un état sévère, potentiellement mortel (appelé « rhabdomyolyse »).
Si vous avez une faiblesse, une sensibilité ou une douleur musculaire et particulièrement, si en même temps vous ne vous sentez pas bien ou avez de la température, arrêtez de prendre {NOM DU PRODUIT} et prévenez immédiatement votre médecin.
Des effets très rares affectent moins de 1 sur 10000 patients prenant {NOM DU PRODUIT} (ceci signifie que sur 10000 patients prenant {NOM DU PRODUIT}, 9999 patients ne sont pas supposés avoir ces effets indésirables).
Vous devez consulter votre médecin le plus vite possible.
D’ autres possibles effets indésirables de {NOM DU PRODUIT}:
Comme avec tous les médicaments, {NOM DU PRODUIT} peut parfois provoquer des effets indésirables chez certaines personnes.
Les effets indésirables fréquents, qui affectent au moins 100 patients sur 10000 prenant {NOM DU PRODUIT} (ceci signifie que sur 10000 patients, 9900 ne sont pas supposés avoir ces effets indésirables) comprennent:
musculaire, faiblesse, diarrhée, insomnie, étourdissements, douleur au thorax, réactions allergiques, engourdissements, douleur des articulations et du dos, asthénie, œ dème périphérique, démangeaisons.
D’ autres effets indésirables moins fréquents ont été notés chez certains patients prenant {NOM DU PRODUIT} ou d’ autres médicaments similaires.
Tous ces effets n’ ont pas été nécessairement liés à l’ utilisation de ces médicaments; les effets indésirables peu fréquents qui affectent moins de 100 patients sur 10000 prenant {NOM DU PRODUIT} (ceci signifie que sur 10000 patients prenant {NOM DU PRODUIT}, au moins 9900 sont supposés ne pas avoir ces effets indésirables), comprennent:
vomissement, éruption cutanée, crampes musculaires, saignements ou « bleus » inattendus, bourdonnements dans les oreilles et/ ou la tête, prise de poids, perte de mémoire, urticaire, sensation de malaise, impuissance, perte de cheveux, pancréatite (inflammation du pancréas causant des douleurs à l’ estomac).
Des effets indésirables rares qui affectent moins de 10 patients sur 10000 prenant {NOM DU PRODUIT} (ceci signifie que sur 10000 patients prenant {NOM DU PRODUIT}, au moins 9990 sont supposés ne pas avoir ces effets indésirables), comprennent:
toucher, sensibilité des muscles, éruption de vésicules, œ dème périphérique (p. ex. gonflement des chevilles), hépatite (inflammation du foie), jaunisse (jaunissement de la peau et du blanc de l’œ il), rhabdomyolyse (douleurs et faiblesse musculaires sévères, souvent associées à de la fièvre).
De très rares effets indésirables qui affectent moins d’ 1 patient sur 10000 prenant {NOM DU PRODUIT} (ceci signifie que sur 10000 patients prenant {NOM DU PRODUIT}, 9999 ne sont pas supposés avoir ces effets indésirables), comprennent:
grande difficulté de respiration) syndrome de Stevens-Johnson (apparition de vésicules sur la peau, la bouche, les yeux et les parties génitales), érythème multiforme (éruption de tâches
Des augmentations et des diminutions du taux de sucre dans le sang ont également été rapportés (Si vous avez du diabète, vous devez continuer à contrôler soigneusement votre taux de sucre dans le sang).
Si des effets indésirables apparaissent, veuillez en informer votre médecin, qui prendra les mesures nécessaires.
Si vous remarquez des effets indésirables non mentionnés dans cette notice ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin.
5 COMMENT CONSERVER {NOM DU PRODUIT} 80 mg
Tenir hors de la portée et de la vue des enfants.
Ce médicament ne requiert pas de précautions particulières de conservation.
Ne pas utiliser {NOM DU PRODUIT} 80 mg après la date de péremption mentionnée sur le flacon et l’ emballage extérieur après {Exp.
La date d’ expiration fait référence au dernier jour du mois.
Ne pas utiliser{NOM DU PRODUIT} 80 mg, si vous remarquez des signes visibles de dégradation.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient {NOM DU PRODUIT} 80 mg La substance active de {NOM DU PRODUIT} est l’ atorvastatine.
Chaque comprimé contient 80 mg d’ atorvastatine sous forme d’ atorvastatine calcique trihydratée.
Les comprimés de {NOM DU PRODUIT} contiennent également d’ autres composants: carbonate de calcium, cellulose microcristalline, lactose, croscarmellose sodique, polysorbate 80, hydroxypropylcellulose et stéarate de magnésium.
Le pelliculage des comprimés de {NOM DU PRODUIT} contient de l’ hypromellose, du macrogol 8000, du dioxyde de titane (E171), du talc, de la siméticone, du stéarate de macrogol et de l’ acide sorbique.
Qu’ est ce que {NOM DU PRODUIT} 80 mg et contenu de l’ emballage extérieur Les comprimés pelliculés de {NOM DU PRODUIT} sont blancs, de forme ovale, marqués avec « 80 » sur une face et « PD158 » sur l’ autre face.
{NOM DU PRODUIT} 80 mg est disponible en plaquettes thermoformées contenant 4, 7, 10, 14, 20, 28, 30, 50, 56, 84, 98 et 100 comprimés pelliculés et en emballages hospitaliers contenant 200 (10x20) ou 500 comprimés pelliculés.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de L'autorisation de mise sur le marché et fabricant
{Nom et adresse} < {tel} > < {fax} >
< [Voir annexe I - A compléter au niveau national] > [For referral procedures]
Ce médicament est autorisé dans les Etats membres de l'Espace Economique Européen sous les noms suivants:
Autriche Belgique Danemark Finlande Allemagne Grèce Italie Luxembourg Portugal Pays-Bas Espagne Suède
Sortis Lipitor Zarator Lipitor Sortis Lipitor Xarator Lipitor Zarator Lipitor Zarator Lipitor
La dernière date à laquelle cette notice a été approuvée est {MM/ AAAA}.
116
European Medicines Agency Evaluation of Medicines for Human Use
22 mai 2006 CHMP/ 477258/ 2006
COMITÉ DES MÉDICAMENTS À USAGE HUMAIN (CHMP) AVIS SUITE À SAISINE FORMÉE SUR LE FONDEMENT DE L’ ARTICLE 6, PARAGRAPHE 12
Atorvastatine
Dénomination commune internationale (DCI): atorvastatine
INFORMATION SUR LE PRODUIT*
Sortis et dénominations associées contiennent de l’ atorvastatine, un inhibiteur de l’ HMG-CoA réductase (connu sous le nom de statine) qui bloque la synthèse du cholestérol.
Il est enregistré dans l’ Union européenne depuis 1996 par la procédure de reconnaissance mutuelle et les procédures nationales.
L’ atorvastatine est actuellement indiquée comme adjuvant au régime alimentaire destiné à réduire un taux élevé de cholestérol total, de cholesterol LDL, d’ apolipoprotéine B et de triglycérides chez les patients atteints d’ hypercholestérolémie primaire, y compris celle de type familial (variante hétérozygote) ou l’ hyperlipidémie de type combiné ou mixte (les deux correspondant aux types IIa et IIb de la classification de Frederickson), lorsque la réponse au régime alimentaire et à d’ autres mesures non pharmacologiques se révèle inappropriée.
L’ atorvastatine est également indiquée dans la réduction du cholestérol total et du cholestérol LDL chez les patients atteints d’ hypercholestérolémie familiale homozygote en tant qu’ adjuvant à d’ autres traitements destinés à diminuer le taux de lipides (par ex. l’ aphérèse LDL), ou dans le cas où de tels traitements ne sont pas disponibles.
La présente procédure de saisine est en relation avec une demande d’ arbitrage concernant une modification de type II pour une nouvelle indication, à savoir, la prévention d’ accidents cardiovasculaires chez des patients supposés présenter un risque élevé de premier accident cardiovasculaire, en tant qu’ adjuvant à la correction d’ autres facteurs de risque.
À l’ issue de la procédure de reconnaissance mutuelle, une différence de vues est apparue entre différents États membres quant à la formulation de l’ indication reflétant de manière adéquate les données cliniques présentées par la société, et une saisine officielle d’ arbitrage conformément à l’ article 6, paragraphe 12, du règlement (CE) n° 1084/ 2003 de la Commission, tel que modifié, a été notifiée par l’ Espagne au CHMP, le 1er décembre 2005.
La procédure d’ arbitrage a été examinée et initiée par le CHMP au cours de sa réunion plénière en décembre 2005, et un rapporteur (Dr Eric Abadie) et un corapporteur (Dr Bengt Ljungberg) ont été désignés.
Les questions identifiées se rapportaient: i) au manque d’ effet significatif en faveur de l’ atorvastatine en ce qui concerne le critère d’ évaluation principal composite et plusieurs critères d’ évaluation secondaires dans le sous-groupe féminin; ii) à l’ exclusion des patients non diabétiques présentant un risque cardiovasculaire élevé par rapport à l’ indication proposée; iii) à l’ effet cardioprotecteur plus élevé de l’ atorvastatine lorsque celle -ci est utilisée en combinaison avec des thérapies antihypertensives particulières; iv) à la mesure dans laquelle l’ indication thérapeutique revendiquée pourrait être appliquée à des doses d’ atorvastatine autres que celles testées dans les essais pivots.
La société a répondu à ces points le 19 janvier 2006.
Sur la base de l’ évaluation des données actuellement disponibles et des rapports d’ évaluation du co- rapporteur et du rapporteur, le CHMP a adopté un avis, le 23 mars 2006, recommandant la modification des autorisations de mise sur le marché pour l’ ajout de la nouvelle indications suivante:
7 Westferry Circus, Canary Wharf, Londres E14 4HB, Royaume-Uni Tél.
La liste des dénominations concernées est fournie en annexe I.
Les conclusions scientifiques sont présentées en annexe II et le résumé modifié des caractéristiques du produit en annexe III.
L’ avis définitif est devenu décision de la Commission européenne en date du 22 mai 2006.
* Remarques:
Les informations fournies dans le présent document et ses annexes ne reflètent que l’ avis du CHMP en date du 23 mars 2006.
Les autorités compétentes des États membres continueront à procéder à un réexamen régulier du produit.
2
ANNEXE I
LISTE REPRENANT LES NOMS, LA (LES) FORME(S) PHARMACEUTIQUE(S), LE(LES) DOSAGE(S) DU(DES) MÉDICAMENTS, LA(LES) VOIE(S) D'ADMINISTRATION, LE(LES) TITULAIRE(S) DE L'AUTORISATION DE MISE SUR LE MARCHÉ DANS LES ÉTATS MEMBRES
1 État membre
Titulaire de l'autorisation de mise sur le marché
fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
AT - Autriche
Bayer Austria Gesellschaft m. b. H.
Herbststraße 6-10 1160 Wien Autriche
Avelox
400 mg - Filmtabletten
400 mg
Comprimé pelliculé
Voie orale
BE - Belgique
Bayer s. a. -n. v.
Avenue Louise 143 B-1050 Bruxelles Belgique
AVELOX
400 MG
400 mg
Comprimé pelliculé
Voie orale
CY - Chypre
Bayer Hellas S. A.
Sorou 18-20 151 25 Marousi Athens Grèce
AVELOX
400 mg
Comprimé pelliculé
Voie orale
CZ – République Tchèque
Bayer HealthCare AG 51368 Leverkusen Allemagne
Avelox
400 mg
Comprimé pelliculé
Voie orale
DE - Allemagne
Bayer Vital GmbH 51368 Leverkusen Allemagne
Avalox
400 mg Filmtabletten
400 mg
Comprimé pelliculé
Voie orale
DK - Danemark
Bayer HealthCare AG 51368 Leverkusen Allemagne
Avelox
400 mg
Comprimé pelliculé
Voie orale
EE - Estonie
Bayer HealthCare AG 51368 Leverkusen Allemagne
Avelox
400 mg
Comprimé pelliculé
Voie orale
EL - Grèce
Bayer Hellas S. A.
Sorou 18-20 151 25 Marousi Athens Grèce
Avelox
400 mg
Comprimé pelliculé
Voie orale
ES - Espagne
RECORDATI ESPAÑA, SL
HAVELOX
400 mg comprimidos 400 mg
Comprimé pelliculé
Voie orale
Crta.
De Zeneta, 149 30588 Murcia Espagne
recubiertos con película
2 FI - Finlande
Bayer HealthCare AG 51368 Leverkusen Allemagne
Avelox
400 mg
Comprimé pelliculé
Voie orale
FR - France
BAYER SANTE 13, rue Jean Jaurès 92807 PUTEAUX CEDEX France
IZILOX
400 mg, comprimé pelliculé
400 mg
Comprimé pelliculé
Voie orale
HU - Hongrie
Bayer Hungária Kft Alkotás ut.50 1123 Budapest Hongrie
AVELOX
400 mg
Comprimé pelliculé
Voie orale
IE - Irlande
Bayer Limited The Atrium Blackthorn Road Dublin 18 Irlande
Avelox
400 mg
Comprimé pelliculé
Voie orale
IT - Italie
Bayer S. p. A.
Viale Certosa, 130 20156 Milano Italie
AVALOX
400 mg
Comprimé pelliculé
Voie orale
LT - Lituanie
Bayer HealthCare AG 51368 Leverkusen Allemagne
Avelox
400 mg
Comprimé pelliculé
Voie orale
LU- Luxembourg
Bayer s. a. -n. v.
Avenue Louise 143 B-1050 Bruxelles Belgique
Avelox
400 mg
Comprimé pelliculé
Voie orale
LV - Lettonie
Bayer HealthCare AG 51368 Leverkusen Allemagne
Avelox
400 mg
Comprimé pelliculé
Voie orale
MT - Malte
Bayer Vital GmbH 51368 Leverkusen Allemagne
Avalox
400 mg
Comprimé pelliculé
Voie orale
NL – Pays-Bas
Bayer BV Energieweg 1 3641 RT Mijdrecht Pays-Bas
Avelox
400 mg tabletten
400 mg
Comprimé pelliculé
Voie orale
3 PL - Pologne
Bayer HealthCare AG 51368 Leverkusen Allemagne
Avelox
400 mg
Comprimé pelliculé
Voie orale
PT - Portugal
BayHealth - Comercialização de Produtos Farmacêuticos Unipessoal, Lda.
Rua Quinta do Pinheiro, 5 2794-003 Carnaxide Portugal
Avelox
400 mg
Comprimé pelliculé
Voie orale
SE - Suède
Bayer HealthCare AG 51368 Leverkusen Allemagne
Avelox
400 mg
Comprimé pelliculé
Voie orale
SI - Slovénie
BAYER d. o. o.
AVELOX
400 mg filmsko oblož ene
400 mg
Comprimé pelliculé
Voie orale
Bravnič arjeva 13 1000 Ljubljana Slovénie
tablete
SK - Slovaquie
Bayer HealthCare AG 51 368 Leverkusen Allemagne
AVELOX 400
400 mg
Comprimé pelliculé
Voie orale
UK – Royaume-Uni
Bayer plc Bayer Schering Pharma Bayer House Strawberry Hill Newbury Berkshire RG14 1JA Royaume-Uni
Avelox 400mg Tablets
400 mg
Comprimé pelliculé
Voie orale
4 ANNEXE II
CONCLUSIONS SCIENTIFIQUES ET MOTIFS DE LA MODIFICATION DU RESUME DES CARACTERISTIQUES DU PRODUIT ET DE LA NOTICE PRESENTES PAR L’ EMEA
5 CONCLUSIONS SCIENTIFIQUES
Introduction
Avalox en comprimés pelliculés contient 400 mg de moxifloxacine sous forme d’ hydrochlorure.
Avalox est approuvé pour le traitement des infections bactériennes suivantes, si elles sont dues à des bactéries sensibles à la moxifloxacine:
- exacerbation aiguë de la bronchite chronique
- pneumonies communautaires à l’ exception des cas sévères
- sinusites bactériennes aiguës (correctement diagnostiquées).
Les comprimés doivent être pris par voie orale, une fois par jour, pendant une période allant jusqu’ à 10 jours en fonction de l’ indication.
Dans les essais cliniques, les comprimés ont été étudiés sur des durées de traitement jusqu’ à 14 jours.
Avalox a été approuvé initialement en juin 1999.
La présente procédure est une saisine formée à la suite d’ une procédure de reconnaissance mutuelle (PRM) concernant la demande de modification ci-dessus, présentée pour Avalox sous forme de comprimés pelliculés à l’ Allemagne en tant qu’ État membre de référence et aux États membres concernés AT, BE, CY, CZ, DK, EE, EL, ES, FI, FR, HU, IE, IT, LT, LU, LV, MT, NL, PL, PT, SE, SI, SK et UK, le 5 décembre 2006.
Cette procédure de modification par PRM a débuté le 7 décembre 2006.
La demande DE/ H/ 155/ 01/ II/ 38 de modification par PRM concernait une extension de l’ indication pour y inclure le traitement de maladies inflammatoires pelviennes (MIP) légères à modérées, c’ est-à-dire des infections du tractus génital supérieur, notamment les salpingites et les endométrites.
Des objections et des inquiétudes concernant l’ efficacité et la sécurité d’ emploi d’ Avalox dans l’ indication proposée ont été soulevées au cours de la procédure de modification par PRM.
Au regard de ces inquiétudes, la Belgique a considéré au cours de la PRM qu’ un rapport bénéfices/ risques positif n’ avait pas été démontré et que des preuves plus solides doivent être présentées pour l’ octroi de l’ indication faisant l’ objet de la demande.
Ces inquiétudes n’ ayant pas été résolues au cours de la procédure de modification, une saisine officielle d’ arbitrage conformément à l’ article 6, paragraphe 12, du règlement (CE) n° 1084/ 2003 de la Commission a été notifiée par la Belgique au CHMP, le 19 octobre 2007.
Les principaux sujets d’ inquiétude non résolus identifiés par la Belgique concernaient, en termes d’ efficacité, l’ émergence de souches de N. gonorrhoeae résistantes à la moxifloxacine et la faisabilité du traitement dans l’ indication proposée dans la pratique clinique.
Concernant la sécurité d’ emploi, les sources d’ inquiétude étaient la durée prolongée du traitement, le risque d’ effets sur le cartilage chez les patientes jeunes et le risque de prolongation QT.
La procédure de saisine a débuté le 15 novembre 2007, avec l’ adoption d’ une liste de questions du CHMP, que les titulaires des autorisations de mise sur le marché sont invités à traiter.
Efficacité
Il est devenu évident, au cours de la modification précédant cette saisine, qu’ une thérapie empirique des MIP utilisant la moxifloxacine doit être évitée, en raison de la forte proportion de N. gonorrhoeae résistant à la moxifloxacine et à d’ autres quinolones.
Cependant, il s’ est posé la question de savoir si cela ne pouvait pas être compatible avec la pratique clinique.
6 L’ examen des lignes directrices et des données cliniques d’ efficacité disponibles a montré que la moxifloxacine peut être utilisée pour le traitement des MIP dans le sens d’ une monothérapie, uniquement après mise à disposition de résultats de tests microbiologiques.
Dans la pratique clinique, ces cas se limitent en général aux situations dans lesquelles une association avec un agent approuvé, actif contre N. gonorrhoeae résistant aux fluoroquinolones, est impossible ou en cas d’ échec thérapeutique d’ un autre traitement.
Le CHMP a estimé qu’ en raison de l’ émergence de souches de N. gonorrhoeae résistant aux fluoroquinolones, la moxifloxacine ne doit pas être utilisée en monothérapie empirique contre des MIP légères à modérées, à moins qu’ une résistance à la moxifloxacine puisse être exclue.
Dans la pratique clinique, cela signifierait que la moxifloxacine doit être utilisée en association avec un agent approuvé, actif contre les N. gonorrhoeae résistant aux fluoroquinolones (p. ex. une céphalosporine) pour un traitement empirique des MIP, à moins que des N. gonorrhoeae résistant à la moxifloxacine puissent être exclus.
Pour couvrir tous les agents étiologiques des MIP, une association avec une autre classe d’ antibiotiques, telle que les céphalosporines (p. ex. ceftriaxone 250 mg par voie intramusculaire (IM) en dose unique) doit être administrée de façon empirique, ce qui serait similaire à d’ autres traitements associés recommandés.
Bien que la monothérapie soit bien connue pour augmenter l’ observance du traitement, celle- ci ne serait pas diminuée par cet exemple de traitement en association, puisque la céphalosporine proposée ne devrait être administrée qu’ une seule fois lors de la visite du médecin et seule la moxifloxacine devrait être poursuivie par voie orale.
Bien qu’ il soit reconnu qu’ environ 95% des femmes souffrant de MIP seraient « surtraitées » par une telle association, ce fait prime sur le risque potentiel de ne pas traiter près de 5% d’ une population essentiellement très jeune, qui pourrait développer de graves séquelles à long terme.
Sécurité
Dans cette procédure de saisine, le CHMP a examiné avec attention le risque de prolongation QT plus fréquente chez les femmes, du fait de la durée de traitement prolongée pour les MIP (14 jours contre 5 à 10 jours), le risque de co-administration avec d’ autres substances modifiant le QT et d’ éventuels effets indésirables sur le cartilage dans la population traitée.
La prolongation QT est un effet indésirable connu de la moxifloxacine.
Les données disponibles n’ ont démontré aucune augmentation de la morbidité cardiaque liée au traitement par la moxifloxacine par voie orale, par rapport au traitement par l’ antibiotique de comparaison, en particulier dans une population de femmes plus jeunes, bien que dans d’ autres essais la prolongation de l’ intervalle QT et des torsades de pointes aient été plus fréquentes chez les femmes que chez les hommes.
Les femmes souffrant de MIP sont en général des femmes jeunes, avec peu de maladies sous-jacentes et peu de traitements concomitants.
L’ analyse de la fréquence des événements cardiaques indésirables n’ a révélé aucun sous-groupe spécial de patientes MID, pour lesquelles la moxifloxacine présente un risque supérieur à celui des traitements de comparaison.
Le CHMP a estimé qu’ en général les femmes traitées pour des MIP pendant une durée allant jusqu’ à 14 jours ne présentent pas de risque accru d’ événements cardiaques indésirables, par comparaison avec une durée de traitement plus courte dans les autres indications.
En ce qui concerne les événements cardiaques indésirables en général, aucune différence n’ a été observée entre une durée de traitement par la moxifloxacine courte (jusqu’ à 5 jours) et longue (jusqu’ à 15 jours).
De plus, le risque de prolongation QT est déjà suffisamment pris en compte dans le document d’ informations sur le produit et fera l’ objet d’ un suivi approprié de la part du titulaire de l’ autorisation de mise sur le marché dans le cadre de la surveillance post-commercialisation.
7 Le CHMP a considéré que la prolongation QT dans les MIP doit toutefois être soigneusement traitée par le titulaire de l’ autorisation de mise sur le marché dans les futurs rapports périodiques d’ innocuité.
Le titulaire de l’ autorisation de mise sur le marché s’ est engagé à surveiller cet événement indésirable dans les prochains rapports périodiques d’ innocuité et à fournir un plan de gestion des risques mis à jour, tenant compte de la nouvelle indication MIP légères à modérées.
En raison du risque potentiel d’ effets indésirables sur le cartilage des patientes âgées de moins de 18 ans et du fait que les MIP touchent surtout des femmes jeunes, la formulation existante de la contre-indication chez les enfants et les adolescents a été précisée, pour indiquer notamment qu’ Avalox est contre-indiqué chez les patientes âgées de moins de 18 ans.
Globalement, le CHMP a reconnu que le rapport bénéfice/ risque de la moxifloxacine dans l’ indication MIP sur une durée de 14 jours est positif.
Les informations et recommandations concernant les mesures à prendre avant de prescrire la moxifloxacine sont correctement traitées dans les rubriques « contre-indications » et « mises en garde - précautions d’ emploi » du résumé des caractéristiques du produit et de la notice.
8 MOTIFS DE LA MODIFICATION DU RESUME DES CARACTERISTIQUES DU PRODUIT ET DE LA NOTICE
- Le comité a examiné la saisine formée au titre de l’ article 6, paragraphe 12, du règlement
(CE) n° 1084/ 2003 de la Commission, pour Avalox et les dénominations associées (voir annexe 1).
- Le comité a estimé que des données solides sont disponibles, montrant l’ efficacité d’ Avalox
dans l’ indication « Traitement des maladies inflammatoires pelviennes (MIP) légères à modérées, c’ est-à-dire des infections du tractus génital supérieur, notamment des salpingites et des endométrites »; cependant, en raison de la résistance émergeante de N. gonorrhoeae, la moxifloxacine ne doit pas être utilisée en monothérapie empirique, à moins que des N. gonorrhoeae résistant à la moxifloxacine puissent être exclus.
- Le comité a considéré qu’ aucun autre problème de sécurité n’ était attendu pour l’ indication
revendiquée, par comparaison avec les indications approuvées antérieurement.
- Au regard des données d’ efficacité et de sécurité présentées, le comité a estimé que le
rapport bénéfice/ risque pour Avalox et les dénominations associées, dans le « Traitement des maladies inflammatoires pelviennes (MIP) légères à modérées, c’ est-à-dire des infections du tractus génital supérieur, notamment des salpingites et des endométrites », avec les restrictions concernant la monothérapie empirique, était favorable.
- Par conséquent, le CHMP a recommandé la modification du résumé des caractéristiques du
produit, paragraphes 4.1, 4.2, 4.3, 4.4, 5.1 et 5.2, ainsi que des paragraphes correspondants de la notice, tels que présentés en annexe III, pour Avalox et les dénominations associées (voir annexe I).
9 ANNEXE III
MODIFICATIONS DU RESUME DES CARACTERISTIQUES DU PRODUIT, ET DE LA NOTICE (SECTIONS UTILES UNIQUEMENT)
10 RESUME DES CARACTERISTIQUES DU PRODUIT
11 4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
[Nom de fantaisie] 400 mg, comprimé pelliculé, est indiqué dans le traitement des infections bactériennes suivantes:
- exacerbations aiguës de bronchite chronique,
- pneumonies communautaires à l’ exception des formes sévères,
- sinusites aiguës bactériennes (correctement documentées).
- infections gynécologiques hautes d’ intensité légère à modérée (y compris salpingites et
endométrites), non associées à un abcès tubo-ovarien ou pelvien.
[Nom de fantaisie] 400 mg comprimé pelliculé est déconseillé en monothérapie dans le traitement des infections gynécologiques hautes d’ intensité légère à modérée; [Nom de fantaisie] 400 mg comprimé pelliculé doit être administré en association avec un autre antibiotique approprié (par exemple, une céphalosporine) en raison de l’ augmentation du taux de résistance de Neisseria gonorrhoeae à la moxifloxacine, sauf si une telle résistance peut être exclue (Voir rubrique 4.4 et 5.1).
[Nom de fantaisie] 400 mg, comprimé pelliculé, est indiqué dans le traitement des infections citées ci- dessus, causées par les bactéries sensibles à la moxifloxacine.
Il convient de tenir compte des recommandations officielles concernant l'utilisation appropriée des antibactériens.
4.2 Posologie et mode d’ administration
Posologie (Adulte) Un comprimé pelliculé à 400 mg une fois par jour.
Insuffisant rénal/ insuffisant hépatique Il n'est pas nécessaire d'adapter la posologie chez le patient ayant une insuffisance rénale y compris sévère, et chez le patient en dialyse chronique c’ est à dire sous hémodialyse ou sous dialyse péritonéale continue ambulatoire (voir Rubrique 5.2 « Propriétés pharmacocinétiques »).
Les données actuelles sont insuffisantes chez les patients insuffisants hépatiques (voir Rubrique 4.3 « Contre-indications »).
Autres populations particulières Il n'est pas nécessaire d'adapter la posologie chez le sujet âgé et chez le patient de faible poids corporel.
Enfants et adolescents La moxifloxacine est contre-indiquée chez les enfants et adolescents (âgés de moins de 18 ans).
L’ efficacité et la sécurité d’ emploi de la moxifloxacine chez les enfants et les adolescents n’ a pas été établie (voir rubrique 4.3. « Contre-indications »).
Mode d'administration Le comprimé pelliculé doit être avalé avec une quantité suffisante de liquide et peut être pris pendant ou en dehors des repas.
Durée d'administration La durée recommandée du traitement par [Nom de fantaisie] 400 mg, comprimés pelliculés, est la suivante:
- exacerbations aiguës de bronchite chronique:
5-10 jours
- pneumonies communautaires:
10 jours
- sinusites aiguës:
7 jours
12
14 jours
Les essais cliniques ont porté sur une durée maximale de traitement par [Nom de fantaisie] 400 mg comprimés pelliculés de 14 jours.
La dose recommandée (400 mg par jour) et les durées de traitement pour chaque indication ne doivent pas être dépassées.
4.3 Contre-indications
- Hypersensibilité à la moxifloxacine, aux autres quinolones ou à l’ un de ses excipients,
- Grossesse et allaitement (voir Rubrique 4.6 « Grossesse et allaitement »),
- Patients âgés de moins de 18 ans,
- Antécédents de tendinopathie avec une fluoroquinolone.
Lors d’ investigations précliniques et d’ études cliniques menées chez l’ homme, des modifications de l’ activité électrophysiologique cardiaque, sous forme d’ un allongement de l’ intervalle QT, ont été observées avec la moxifloxacine.
Pour ces raisons, la moxifloxacine est donc contre indiquée chez les patients présentant:
- un allongement congénital ou acquis de l’ intervalle QT,
- des troubles hydroélectrolytiques, en particulier une hypokaliémie non corrigée,
- une bradycardie cliniquement significative,
- une insuffisance cardiaque par réduction de la fraction d’ éjection ventriculaire gauche
cliniquement significative,
La moxifloxacine ne doit pas être utilisée en même temps que d’ autres molécules provoquant un allongement de l’ intervalle QT (voir également Rubrique 4.5 « Interactions avec d’ autres médicaments et autres formes d’ interactions »).
Compte tenu de données cliniques limitées, la moxifloxacine est également contre-indiquée chez les patients insuffisants hépatiques sévères (Child Pugh C) et chez les patients ayant un taux de transaminases 5 fois supérieur à la normale.
4.4 Mises en garde spéciales et précautions d’ emploi
- Des réactions d’ hypersensibilité et allergiques ont été rapportées dès la première prise avec les
fluoroquinolones, y compris la moxifloxacine.
Des réactions anaphylactiques, y compris lors de la première prise, peuvent conduire à un choc engageant le pronostic vital.
Il convient dès lors d’ arrêter immédiatement le traitement par moxifloxacine et de mettre en route un traitement adapté (par exemple, traitement du choc).
- La moxifloxacine entraîne un allongement de l'intervalle QTc sur l’ électrocardiogramme de
L’ analyse d’ électrocardiogrammes réalisés lors du programme de développement clinique montre sous moxifloxacine un allongement de l’ intervalle QTc de 6 msec ± 26 msec, soit 1,4% comparé à la valeur basale.
Les médicaments hypokaliémiants doivent être utilisés avec précaution chez les patients traités par moxifloxacine.
La moxifloxacine sera utilisée avec prudence chez les patients présentant des conditions pro- arythmogènes telle qu’ une ischémie aiguë myocardique ou un allongement de l’ intervalle QT ce qui peut contribuer à une augmentation du risque d’ arythmie ventriculaire (incluant les torsades de pointes) et un arrêt cardiaque (voir aussi la rubrique 4.3. « contre-indications »).
L’ allongement de l’ intervalle QT paraît dose-dépendant.
Aussi, la dose recommandée ne devra pas être dépassée.
Le bénéfice d’ un traitement par moxifloxacine, particulièrement pour le traitement d’ infections de faible sévérité, doit être mis en balance avec les informations contenues dans la rubrique « Mises en garde spéciales et précautions d’ emploi ».
13 En cas de survenue d’ arythmie cardiaque avec la moxifloxacine, le traitement doit être arrêté et un ECG de contrôle effectué.
pronostic vital ont été rapportés avec la moxifloxacine (voir rubrique 4.8).
- Les quinolones sont connues pour favoriser la survenue de convulsions.
être utilisée avec précaution chez des patients présentant des troubles du système nerveux central susceptibles de prédisposer à des convulsions ou d’ abaisser le seuil épileptogène.
- Des cas de colites associées aux antibiotiques (dont les colites pseudomembraneuses) ont été
rapportés en association avec l'administration d'antibiotiques à large spectre dont la moxifloxacine; il est donc important d’ évoquer ce diagnostic chez les patients présentant une diarrhée sévère pendant ou après un traitement par moxifloxacine.
Dans cette situation, des mesures thérapeutiques adéquates doivent être initiées immédiatement.
Les médicaments inhibant le péristaltisme sont contre indiqués dans cette situation.
- Un traitement par quinolones dont la moxifloxacine peut provoquer inflammation et rupture de
tendon, particulièrement chez le sujet âgé et chez les patients sous corticothérapie.
Au premier signe de douleur ou d’ inflammation, les patients doivent interrompre le traitement par moxifloxacine et mettre au repos le(s) membre(s) atteint(s).
- Les patients âgés présentant un trouble de la fonction rénale doivent utiliser la moxifloxacine
avec précaution s’ ils ne peuvent s’ hydrater correctement car la déshydratation peut augmenter le risque d’ insuffisance rénale.
- En cas de survenue de troubles de la vision ou de toute autre manifestation oculaire, un
ophtalmologiste doit être consulté rapidement.
- Des réactions de photosensibilité ont été observées chez des patients traités par quinolones.
Cependant, les études ont montré que le risque d’ induire une photosensibilité serait plus faible avec la moxifloxacine.
Toutefois, les patients doivent être informés d’ éviter l’ exposition aux rayons UV ou une exposition solaire forte et/ ou prolongée pendant leur traitement par moxifloxacine.
- Les patients ayant des antécédents familiaux ou un déficit acquis en glucose-6-phosphate
Ainsi, la moxifloxacine doit donc être administrée avec prudence chez ce type de patients.
- Ce médicament est contre-indiqué en cas de galactosémie congénitale, de syndrome de
malabsorption du glucose et du galactose ou de déficit en lactase.
- Un traitement par [Nom de fantaisie] 400 mg comprimé pelliculé est déconseillé chez les
patients ayant une infection gynécologique haute compliquée (par exemple, associée à un abcès tubo-ovarien ou pelvien) pour laquelle un traitement par voie intraveineuse est indiqué.
- Les infections gynécologiques hautes peuvent être dues à des souches de Neisseria gonorrhoeae
résistantes aux fluroquinolones.
Aussi, la moxifloxacine en traitement empirique doit être administrée en association avec un autre antibiotique approprié (par exemple, une céphalosporine), sauf si une résistance à la moxifloxacine peut être exclue.
Si aucune amélioration clinique n’ est observée après 3 jours de traitement, le traitement devra être réévalué.
- L’ utilisation de la moxifloxacine est contre-indiquée chez les enfants et adolescents âgés de
moins de 18 ans (voir rubrique 4.3.) en raison d’ effets indésirables observés sur le cartilage de jeunes animaux (Voir rubrique 5.3).
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
14 Groupe Pharmaco-thérapeutique: antibiotiques de la famille des fluoroquinolones, code ATC:
J01MA 14.
Mécanisme d'action La moxifloxacine est active in vitro sur un grand nombre de bactéries à Gram négatif et à Gram positif.
L’ activité bactéricide de la moxifloxacine résulte de l’ inhibition des topoisomérases II (ADN gyrase) et topoisomérase IV nécessaires à la réplication, à la transcription et à la réparation de l’ ADN bactérien.
Il semble que le groupement C8-methoxy contribue à renforcer l’ activité et à exercer une moindre sélection de mutants résistants chez les bactéries à Gram positif comparativement à ce qui est observé sur le groupement C8-H.
La présence du volumineux substituant bicycloamine en position C-7 empêche un efflux actif associé aux gènes norA ou pmrA observés chez certaines bactéries à Gram- positif.
Les études pharmacodynamiques montrent que l’ activité bactéricide de la moxifloxacine est concentration-dépendante.
Les concentrations minimales bactéricides (CMB) sont voisines des concentrations minimales inhibitrices (CMI).
Interférence avec les cultures bactériennes Un traitement par moxifloxacine peut entraîner une inhibition de la croissance bactérienne et des cultures faussement négatives pour la recherche de Mycobactérium sp.
Effet sur la flore intestinale humaine Après administration orale de moxifloxacine chez des volontaires, les modifications suivantes de la flore intestinale ont été observées: diminution d’ Escherichia coli, Bacillus sp., Enterococcus sp et Klebsiella sp., ainsi que des anaérobies Bacteroides vulgatus, Bifidobacterium sp., Eubacterium sp. et Peptostreptococcus sp.; augmentation de Bacteroides fragilis.
Le retour à la normale se fait en deux semaines.
Mécanisme de résistance Les mécanismes de résistance inactivant les pénicillines, les céphalosporines, les aminosides, les macrolides, et les tétracyclines n’ interfèrent pas avec l’ activité antibactérienne de la moxifloxacine.
Les autres mécanismes de résistance comme ceux affectant la perméabilité membranaire (fréquents, par exemple, pour Pseudomonas aeruginosa) et les mécanismes d’ efflux, peuvent également altérer la sensibilité de ces bactéries à la moxifloxacine.
La résistance in vitro à la moxifloxacine se développe lentement par mutations successives entraînant des modifications des sites cibles des topoisomerase II, ADN gyrase et topoisomerase IV.
La moxifloxacine est peu affectée par les mécanismes d’ efflux actifs des microorganismes à Gram positif.
Une résistance croisée est observée avec d’ autres fluoroquinolones.
Toutefois, comme chez certaines espèces bactériennes à Gram positif, la moxifloxacine inhibe avec la même activité les topoisomerases II et IV; ces espèces peuvent être résistantes à d’ autres quinolones, mais rester sensibles à la moxifloxacine.
15 Sensibilité in vitro
Concentrations critiques de l’ EUCAST pour la moxifloxacine (31 janvier 2006):
Microorganismes Staphylococcus spp.
Haemophilus influenzae et Moraxella Catarrhalis
Concentrations critiques non liées à l’ espèce*
> 1 mg/ l
* Les concentrations critiques non liées à l’ espèce bactérienne ont été déterminées principalement sur la base des données de pharmacocinétiques/ pharmacodynamiques et sont indépendantes de la distribution des CMI d’ espèces spécifiques.
Elles ne sont à utiliser que pour les espèces n’ ayant pas de concentration critique propre à l’ espèce et ne doivent pas être utilisées vis-à-vis d’ espèces pour lesquelles des critères d’ interprétation restent encore à déterminer (anaérobies à Gram-négatif).
Les concentrations critiques fixées par le « Clinical and Laboratory Standards Institute™ » (CLSI), anciennement NCCLS, sont présentées dans le tableau ci-dessous pour la détermination des CMI (mg/ l) ou pour les tests selon la méthode des disques par diffusion en milieu gélosé (diamètre [mm]) à l’ aide d’ un disque de 5 microgrammes de moxifloxacine.
Concentrations critiques et tests selon la méthode des disques par diffusion en milieu gélosé pour Staphylococcus spp. et les microorganismes à croissance difficile (M100-S17, 2007) et pour les anaérobies (M11-A7, 2007) du « Clinical and Laboratory Standards Institute™ » (CLSI):
Micro-organismes Streptococcus pneumoniae
Sensible ≤ 1 mg/ l
Intermédiaire 2 mg/ l
≤ 14 mm
Haemophilus spp.
≤ 1 mg/ l ≥ 18 mm
- -
- -
Staphylococcus spp.
≤ 0,5 mg/ l ≥ 24 mm ≤ 2 mg/ l
1 mg/ l 21-23 mm 4 mg/ l
≥ 2 mg/ l ≤ 20 mm ≥ 8 mg/ l
La prévalence de la résistance acquise peut varier en fonction de la géographie et du temps pour certaines espèces.
Si nécessaire, il est souhaitable d’ obtenir un avis spécialisé principalement lorsque l’ intérêt du médicament dans certaines infections peut être mis en cause du fait du niveau de prévalence de la résistance locale.
16 Classes
ESPECES HABITUELLEMENT SENSIBLES:
Aérobies à Gram positif Gardnerella vaginalis Staphylococcus aureus* (méticilline sensible) Streptococcus agalactiae (Groupe B) Groupe de Streptococcus milleri * (S. anginosus, S. constellatus and S. intermedius) Streptococcus pneumoniae* Streptococcus pyogenes* (groupe A)
Aérobies à Gram négatif Haemophilus influenzae* Haemophilus parainfluenzae* Klebsiella pneumoniae*# Moraxella (Branhamella) catarrhalis *
Peptostreptococcus spp.
Autres Chlamydophila (Chlamydia) pneumoniae* Chlamydia trachomatis* Coxiella burnetii Legionella pneumophila Mycoplasma genitalium Mycoplasma hominis Mycoplasma pneumoniae*
ESPECES INCONSTAMMENT SENSIBLES:
Après administration orale, l'absorption de la moxifloxacine est rapide et pratiquement totale.
La biodisponibilité absolue est de l'ordre de 91%.
La pharmacocinétique est linéaire pour des doses uniques allant de 50 à 800 mg, et jusqu’ à 600 mg, une fois par jour pendant 10 jours.
Après administration d'une dose orale de 400 mg, le pic de concentration de 3,1 mg/ l est atteint dans les 0,5 à 4 heures suivant l'administration.
Les concentrations plasmatiques maximales et minimales à l’ état d'équilibre (400 mg une fois par jour) sont respectivement de 3,2 et 0,6 mg/ l.
A l’ état d’ équilibre, l’ exposition entre deux administrations est approximativement 30% plus élevée qu'après la 1ère dose.
La moxifloxacine est distribuée rapidement dans les compartiments extravasculaires.
Après une dose de 400 mg, l'AUC est de 35 mg. h/ l.
Le volume de distribution à l’ état d’ équilibre (Vss) est approximativement de 2 l/ kg.
Les expérimentations in vitro et ex vivo ont montré une liaison aux protéines plasmatiques de l'ordre de 40 à 42%, indépendante de la concentration.
La moxifloxacine est essentiellement liée à l'albumine sérique.
Au pic, les concentrations suivantes (moyenne géométrique) ont été observées après administration orale d’ une dose unique de 400 mg:
Tissu Plasma Salive Liquide de bulle
Concentration 3.1 mg/ l 3.6 mg/ l 1.61 mg/ l
Rapport site/ plasma - 0.75-1.3 1.71
Muqueuse bronchique Macrophages alvéolaires Liquide alvéolaire Sinus maxillaire Sinus ethmoïdal Polypes nasaux Liquide Interstitiel
5.4 mg/ kg 56.7 mg/ kg 20.7 mg/ l 7.5 mg/ kg 8.2 mg/ kg 9.1 mg/ kg 1.02 mg/ l
1.7-2.1 18.6-70.0 5-7 2.0 2.1 2.6 0.8-1.4 2,3
Appareil génital féminin* *
10.24 mg/ kg
1.724
Administration intraveineuse d’ une dose 1 10 h après administration 2 concentration de la fraction non liée 3 de 3 à 36 heures après administration 4 à la fin de la perfusion
La moxifloxacine subit une biotransformation de Phase II et est excrétée par les voies rénale et biliaire/ fécale à l’ état inchangé mais également sous la forme de deux métabolites, l’ un sulfoconjugué (M1) et l’ autre glucuroconjugué (M2).
M1 et M2 sont les seuls métabolites significatifs pour l'homme et tous deux sont microbiologiquement inactifs.
Dans le cadre d’ études in vitro et d’ études cliniques de Phase I, il n’ a pas été constaté d’ interaction pharmacocinétique d'ordre métabolique avec d'autres médicaments subissant une biotransformation de Phase I impliquant les enzymes du cytochrome P450.
Il n’ y a pas d’ élément en faveur d’ un métabolisme oxydatif.
La moxifloxacine est éliminée du plasma avec une demi-vie terminale moyenne de l'ordre de 12 heures.
La clairance corporelle totale apparente moyenne après administration d'une dose de 400 mg est comprise entre 179 et 246 ml/ min.
La clairance rénale se situe entre 24 et 53 ml/ min., suggérant une réabsorption tubulaire rénale partielle du produit.
Après administration d’ une dose de 400 mg, la fraction de la dose administrée retrouvée sous forme de métabolites excrétés dans l'urine (environ 19% sous forme inchangée, environ 2,5% pour M1 et environ 14% pour M2) et dans les fecès (environ 25% sous forme inchangée, environ 36% pour M1 et aucune trace pour M2) est approximativement de 96%.
L'administration concomitante de ranitidine et de probénécide n'a pas modifié la clairance rénale de la moxifloxacine.
Chez les personnes ayant un faible poids corporel (telles que les femmes) ainsi que chez les personnes âgées, des concentrations plasmatiques plus élevées ont été observées.
Les propriétés pharmacocinétiques de la moxifloxacine ne sont pas significativement différentes chez les patients insuffisants rénaux (clairance de la créatinine > 20 ml/ min. / 1,73m²).
Lorsque la fonction rénale diminue, les concentrations du métabolite M2 (glucuroconjugué) augmentent d’ un facteur 2.5 (clairance de la créatinine < 30 ml/ min. / 1,73m²).
Sur la base d’ études pharmacocinétiques menées chez les patients insuffisants hépatiques (stades A et B de Child-Pugh), il est impossible de déterminer s’ il y a ou non une différence entre ces patients et les volontaires sains.
L’ insuffisance hépatique s’ accompagne d’ une exposition plasmatique de M1 supérieure alors que l’ exposition de la molécule mère est comparable à celle observée chez les volontaires sains.
L’ expérience clinique est limitée chez les patients insuffisants hépatiques.
19 NOTICE
20 1.
QU’ EST-CE QUE [NOM DE FANTAISIE] 400 mg COMPRIME PELLICULE ET DANS QUEL CAS EST-IL UTILISE
[Nom de fantaisie] est un antibiotique.
La moxifloxacine est la substance active de [Nom de fantaisie] qui appartient au groupe des antibiotiques appelés les fluoroquinolones.
[Nom de fantaisie] agit en tuant les bactéries responsables des infections, si ces bactéries sont sensibles à la substance active, la moxifloxacine.
[Nom de fantaisie] est indiqué chez l’ adulte pour traiter les infections bactériennes suivantes:
- Aggravation soudaine de bronchite chronique (exacerbation aiguë de la bronchite chronique)
- Infection des poumons (pneumonie) contractée en dehors de l’ hôpital, à l’ exception des cas
- Infection aiguë des sinus (sinusite bactérienne aiguë)
- Infections gynécologiques légères à modérées de la femme (infections pelviennes), y compris
les infections des trompes et les infections de la muqueuse utérine.
Traiter uniquement ces infections de l’ appareil génital haut de la femme par [Nom de fantaisie] comprimé n’ est pas suffisant: par conséquent, pour ce type d’ infections, votre médecin vous prescrira un autre antibiotique, en association à [Nom de fantaisie] comprimé (Voir rubrique 2. Quelles sont les informations à connaître avant de prendre [Nom de fantaisie] 400 mg comprimé pelliculé – Faites attention avec [Nom de fantaisie] 400 mg comprimé pelliculé – Avant la prise de [Nom de fantaisie] 400 mg, comprimé pelliculé).
2.
QUELLES SONT LES INFORMATIONS À €AVANT DE PRENDRE [NOM DE FANTAISIE] 400 mg COMPRIME PELLICULE?
Consultez votre médecin si vous n’ êtes pas certain de faire partie des groupes de patients décrits ci- dessous.
Ne prenez jamais [Nom de fantaisie] 400 mg comprimé pelliculé
- Si vous êtes allergique à la substance active, la moxifloxacine, à d’ autres antibiotiques de la
famille des quinolones ou à l’ un des composants contenus dans [Nom de fantaisie] 400 mg comprimé pelliculé (voir rubrique 6:
- Si vous êtes enceinte ou si vous allaitez.
- Si vous êtes âgés de moins de 18 ans
- Si vous avez déjà eu des problèmes de tendons survenus à la suite d’ un traitement avec des
quinolones (voir rubrique Faites attention avec [Nom de fantaisie] 400 mg comprimé pelliculé et la rubrique 4. effets indésirables éventuels).
- Si vous présentez certaines modifications anormales de l’ électrocardiogramme (ECG,
enregistrement du tracé électrique du cœ ur) d’ origine congénitale ou dues à une maladie, si vous avez un déséquilibre électrolytique, notamment un taux faible de potassium dans le sang (hypokaliémie) non corrigé par un traitement médical,
- si vous avez un rythme cardiaque très lent (bradychardie),
- si vous souffrez d’ une insuffisance cardiaque,
- si vous avez ou avez eu des anomalies du rythme cardiaque (arythmies)
- ou si vous prenez d’ autres médicaments qui provoquent des anomalies de l’ ECG (voir rubrique
-
(transaminases) de plus de 5 fois la normale.
21 Faites attention avec [Nom de fantaisie] 400 mg comprimé pelliculé
Si vous présentez des palpitations ou des irrégularités du rythme cardiaque durant la période de traitement, informez votre médecin immédiatement.
votre médecin avant de prendre [Nom de fantaisie].
- Si vous -même ou un membre de votre famille souffrez d’ un déficit en glucose-6-phosphate
- Un traitement par [Nom de fantaisie] comprimé n’ est pas approprié pour les femmes ayant une
- Pour le traitement des infections légères à modérées de l’ appareil génital haut de la femme,
votre médecin devra vous prescrire un autre antibiotique en association à [Nom de fantaisie].
Si aucune amélioration des symptômes n’ est observée après 3 jours de traitement, veuillez consulter votre médecin.
Durant la prise de [Nom de fantaisie] 400 mg, comprimé pelliculé
- Le risque d’ anomalies cardiaques peut être plus important en augmentant la dose de ce
médicament.
- Il existe un risque rare de réaction allergique subite et sévère (réaction ou choc anaphylactique),
même après la première prise, se manifestant par: oppression thoracique, étourdissements, malaise ou évanouissements ou sensation de vertige en position debout.
Si vous présentez ces symptômes, vous devez arrêter de prendre [Nom de fantaisie] et consulter immédiatement un médecin.
- [Nom de fantaisie] peut provoquer une rapide et sévère inflammation du foie qui peut aboutir à
une insuffisance hépatique pouvant mettre la vie en jeu (voir la rubrique 4. effets indésirables éventuels).
Consulter votre médecin avant de poursuivre le traitement si vous présentez les signes suivants: sensation de mal-être et ou de nausées associée au jaunissement du blanc des yeux, d’ urines foncées, de démangeaisons, une tendance au saignement et à une encéphalopathie liée au dysfonctionnement du foie (symptômes d’ une insuffisance du foie ou d’ une rapide et sévère inflammation du foie).
- Vous pouvez présenter une diarrhée pendant ou après le traitement avec des antibiotiques y
Si elles deviennent sévères ou persistantes ou si vous remarquez du sang ou des mucosités dans vos selles, vous devez arrêter immédiatement de prendre [Nom de fantaisie] et consulter votre médecin.
Dans ce cas, vous ne devez pas prendre de médicaments qui arrêtent ou ralentissent le transit intestinal.
- [Nom de fantaisie] peut occasionnellement provoquer une douleur et une inflammation des
tendons, notamment si vous êtes âgé€ ou si vous êtes actuellement traités avec des corticoïdes.
Aux premiers signes de douleur ou d’ inflammation, vous devez arrêter de prendre [Nom de fantaisie], mettez le(s) membre(s) atteint(s) au repos et prévenez immédiatement votre médecin.
- Si vous êtes âgé et atteint d’ une insuffisance rénale, veillez à boire suffisamment de liquide car
la déshydratation peut aggraver l’ insuffisance rénale.
- En cas d’ apparition de trouble de la vision ou de toute autre manifestation oculaire sous
traitement, consulter immédiatement un ophtalmologiste.
- Les antibiotiques de la famille des quinolones peuvent rendre votre peau beaucoup plus sensible
au soleil ou aux rayons ultra-violets (UV).
Vous devez éviter une exposition prolongée au soleil ou à la lumière solaire intense et vous ne devez pas utiliser de cabine de bronzage ou d’ autres types de lampes UV pendant que vous prenez [Nom de fantaisie].
22 Prise d’ autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
- Si vous prenez [Nom de fantaisie] et d’ autres médicaments qui ont un effet sur le cœ ur en raison
d’ un risque accru de modification de votre rythme cardiaque, ne prenez pas [Nom de fantaisie] en association avec les médicaments suivants: médicaments qui appartiennent au groupe des antiarythmiques (quinidine, hydroquinidine, disopyramide, amiodarone, sotalol, dofétilide, ibutilide), les neuroleptiques (phénothiazines, pimozide, sertindole, halopéridol, sultopride), les antidépresseurs tricycliques, certains antimicrobiens (sparfloxacine, éythromycine intraveineuse, pentamidine, antipaludiques particulièrement halofantrine), certains antihistaminiques (terfénadine, astémizole, mizolastine) et d’ autres médicaments (cisapride, vincamine intraveineuse, bépridil et diphémanil).
- Tout médicament contenant du magnésium ou de l’ aluminium tels que les antiacides pour
l’ indigestion ou tout médicament contenant du fer ou du zinc, les médicaments contenant de la didanosine ou spécialités contenant du sucralfate pour traiter les troubles digestifs peuvent diminuer l’ efficacité de [Nom de fantaisie] comprimés.
Par conséquent, vous devez prendre votre comprimé de [Nom de fantaisie] 6 heures avant ou après les autres médicaments.
- Le charbon médicinal oral pris en même temps que les comprimés de [Nom de fantaisie]
Il est donc recommandé de ne pas prendre ces médicaments ensemble.
- Si vous prenez actuellement des anticoagulants oraux (warfarine), il sera peut-être nécessaire
que votre médecin contrôle vos paramètres de coagulation.
Aliments et boissons L’ effet de [Nom de fantaisie] n’ est pas influencé par la prise de nourriture y compris les produits laitiers.
Grossesse et allaitement Ne prenez pas [Nom de fantaisie] si vous êtes enceinte ou si vous allaitez.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Conduite de véhicules et utilisation de machines [Nom de fantaisie] peut provoquer des étourdissements ou une sensation de vertiges.
Dans ce cas, vous ne devez pas conduire ni utiliser une machine.
Informations importantes concernant certains composants contenus dans [Nom de fantaisie] 400 mg comprimé pelliculé [Nom de fantaisie] contient du lactose.
Si vous savez que vous présentez une intolérance à certains sucres, consultez votre médecin avant de prendre [Nom de fantaisie].
3.
COMMENT PRENDRE [NOM DE FANTAISIE] 400 mg COMPRIME PELLICULE
Respectez toujours la posologie indiquée par votre médecin.
En cas d’ incertitude, consultez votre médecin ou votre pharmacien.
La dose habituelle chez l’ adulte est un comprimé pelliculé de 400 mg une fois par jour.
Voie orale uniquement.
Avaler le comprimé en entier (pour masquer le goût amer) avec une quantité suffisante de liquide.
Le comprimé peut être pris avec ou sans repas.
Il est recommandé que vous preniez le comprimé à la même heure chaque jour.
Aucune adaptation de la posologie n’ est nécessaire chez les patients âgés, chez les patients de faible poids ou chez ceux qui souffrent de troubles rénaux.
23 La durée usuelle du traitement peut varier selon le type d’ infection.
Sauf prescription contraire de votre médecin, les durées de traitement recommandées pour [Nom de fantaisie] sont:
- aggravation soudaine de bronchite chronique (exacerbation aiguë de bronchite chronique)
5 à 10 jours -
infection des poumons (pneumonie) contractée en dehors de l’ hôpital, à l’ exception des cas sévères
10 jours
- Infections gynécologiques légères à modérées de la femme (infections pelvienne), y compris
les infections des trompes et les infections de la muqueuse utérine
14 jours
Il est important de respecter la durée de traitement même si vous commencez à vous sentir mieux après quelques jours.
Si vous arrêtez de prendre le médicament trop tôt, l’ infection peut ne pas être complètement guérie, vous pouvez rechuter ou votre état peut s’ aggraver.
Un arrêt trop précoce peut favoriser une résistance bactérienne à cet antibiotique.
Ne pas dépasser la dose et la durée de traitement recommandées (voir rubrique 2.
Quelles sont les informations à connaître avant de prendre [Nom de fantaisie], Faites attention).
Si vous avez pris plus de [Nom de fantaisie] 400 mg comprimé pelliculé que vous n’ auriez dû Si vous avez pris plus d’ un comprimé par jour comme cela vous a été prescrit, consultez immédiatement un médecin ou un pharmacien et, si possible, apportez tous les comprimés restants, l’ emballage ou cette notice pour montrer au médecin ou au pharmacien ce que vous avez pris.
Si vous oubliez de prendre [Nom de fantaisie] 400 mg comprimé pelliculé Si vous avez oublié de prendre votre comprimé, vous devez le prendre dans la journée dès que vous vous en rendez compte.
Si vous n’ avez pas pris votre comprimé pendant une journée, prenez la dose normale (un comprimé) le lendemain.
Ne prenez pas de dose double pour compenser la dose que vous avez oubliée de prendre.
En cas de doute, demandez conseil à votre médecin ou pharmacien.
Si vous arrêtez de prendre [Nom de fantaisie] 400 mg, comprimé pelliculé:
Si vous arrêtez de prendre ce médicament trop tôt, votre infection peut ne pas être complètement guérie.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
24
European Medicines Agency
Londres, le 14 août 2008 EMEA/ CHMP/ 524255/ 2008
COMITÉ DES MÉDICAMENTS À USAGE HUMAIN (CHMP)
Dénomination commune internationale (DCI): moxifloxacine
INFORMATION GÉNÉRALES *
Avelox, comprimés pelliculés, contient 400 mg de moxifloxacine sous forme de chlorhydrate.
Ce médicament est approuvé pour le traitement des infections bactériennes suivantes si les bactéries responsables sont sensibles à la moxifloxacine: exacerbation aiguë de la bronchite chronique; pneumonie d’ origine communautaire, à l’ exception des cas sévères; sinusite bactérienne aiguë (diagnostiquée de manière appropriée).
Les comprimés doivent être pris par voie orale à raison d’ une fois par jour pendant 10 jours au maximum, en fonction de l’ indication.
Au cours des études cliniques, le médicament a été étudié pendant une durée maximale de 14 jours de traitement.
Avelox a initialement été approuvé en juin 1999.
La procédure de saisine est relative à une demande d’ arbitrage concernant une modification de type II pour une nouvelle indication afin d’ inclure le traitement des maladies inflammatoires du pelvis (MIP) légère à modérée, c’ est-à-dire des infections de l’ appareil génital supérieur, notamment des salpingites et des endométrites.
À la fin de la procédure de reconnaissance mutuelle, un différend entre les différents États membres de l’ UE est apparu à propos de la formulation de l’ indication qui doit refléter de manière appropriée les informations cliniques soumises par la société et une saisine officielle d’ arbitrage conformément à l’ article 6, paragraphe 12, du règlement (CE) n° 1084/ 2003 de la Commission, tel que modifié, a été notifiée au CHMP par la Belgique le 19 octobre 2007.
Les principaux sujets d’ inquiétude non résolus identifiés par la Belgique étaient les suivants: en termes d’ efficacité, l’ émergence de souches de N. gonorrhoeae résistantes à la moxifloxacine et la faisabilité du traitement dans l’ indication proposée dans la pratique clinique; et en termes de sécurité, la durée plus longue du traitement, le risque d’ effets sur le cartilage chez les jeunes patients et le risque d’ allongement de l’ intervalle QT.
La procédure d’ arbitrage a été examinée par le CHMP à l’ occasion de sa réunion plénière de novembre 2007 et un rapporteur (le Dr Harald Enzmann) ainsi qu’ un co-rapporteur (le Dr Pieter Neels) ont été nommés.
La procédure d’ arbitrage a démarré le 15 novembre avec l’ adoption par le CHMP d’ une liste de questions à soumettre aux titulaires d’ autorisation de mise sur le marché.
Des explications écrites ont été fournies par les titulaires d’ une autorisation de mise sur le marché, le 18 janvier 2008 et le 27 février 2008.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 13 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Le comité a également considéré que le rapport bénéfice/ risque concernant l’ utilisation de la moxifloxacine pendant une durée maximale de 14 jours pour l’ indication MIP reste favorable, et que les informations et les recommandations relatives à l’ utilisation de la moxifloxacine, et aux mesures qu’ il convient de prendre avant de prescrire ce médicament, sont traitées de manière appropriée dans les sections « contre-indications » et « mises en garde spéciales et précautions particulières d’ emploi » dans le RCP accepté dans l’ UE.
Au vu des informations fournies sur l’ efficacité et la sécurité, le CHMP a considéré que le rapport bénéfice/ risque de l’ indication supplémentaire proposée « maladie inflammatoire du pelvis légère à modérée » est favorable, le texte initialement proposé ayant été révisé de manière adéquate pour refléter l’ état actuel des connaissances.
Le 19 mars 2008, le CHMP a recommandé la modification des autorisations de mise sur le marché afin d’ inclure cette indication.
La liste des dénominations concernées est fournie en annexe I.
Les conclusions scientifiques sont présentées en annexe II et le résumé modifié des caractéristiques du produit en annexe III.
L’ avis définitif a été converti en décision de la Commission européenne le 14 juillet 2008.
∗ Notes: les informations données dans le présent document et ses annexes ne reflètent que l’ avis du CHMP daté du 19 mars 2008.
Les autorités compétentes des États membres continueront à examiner régulièrement ce produit.
2/ 2
©EMEA 2008
ANNEXE I
LISTE REPRENANT LES NOMS, LA FORME PHARMACEUTIQUE, LE DOSAGE DU MÉDICAMENT, LA VOIE D’ ADMINISTRATION, LES TITULAIRES DE L’ AUTORISATION DE MISE SUR LE MARCHÉ DANS LES ÉTATS MEMBRES
1 État membre
Titulaire de l’ autorisation de mise sur Nom de fantaisie le marché
Dosage
Forme pharmaceutique
Voie d’ administration
Autriche
Bayer Austria GmbH Aliane (Schering Austria GmbH) Herbststr.
6 - 10 1160 Wien, Austria
0,02 mg / 3 mg
Comprimés pelliculés
Voie orale
Belgique
Bayer S. A. / N. V.
143, Avenue Louise 1050 Brussel, Belgium
Liofora
0,02 mg / 3 mg
Comprimés pelliculés
Voie orale
Chypre
Bayer Hellas AG 18-20 Sorou Str 15125 Amaroussion Athènes, Greece
Liofora
0,02 mg / 3 mg
Comprimés pelliculés
Voie orale
République Tchèque
Bayer Schering Pharma AG D-13342 Berlin Germany
Belanette
0,02 mg / 3 mg
Comprimés pelliculés
Voie orale
Danemark
Bayer Schering Pharma AG D-13342 Berlin Germany
Liofora
0,02 mg / 3 mg
Comprimés pelliculés
Voie orale
Estonie
Bayer Schering Pharma AG D-13342 Berlin Germany
Aliane
0,02 mg / 3 mg
Comprimés pelliculés
Voie orale
Finlande
Bayer Schering Pharma Oy Pansiontie 47, FI-20210 Turku Finland
Liofora
0,02 mg / 3 mg
Comprimés pelliculés
Voie orale
France
Bayer Santé 13, Rue Jean Jaurès 92807 Puteaux Cedex France
Belanette
0,02 mg / 3 mg
Comprimés pelliculés
Voie orale
2 État membre
Titulaire de l’ autorisation de mise sur Nom de fantaisie le marché
Dosage
Forme pharmaceutique
Voie d’ administration
Allemagne
Jenapharm GmbH & Co.
KG aida Otto - Schott - Str.
15 D-07745 Jena Germany
0,02 mg / 3 mg
Comprimés pelliculés
Voie orale
Grèce
Bayer Hellas AG 18-20 Sorou Str 15125 Amaroussion Athens Greece
Liofora
0,02 mg / 3 mg
Comprimés pelliculés
Voie orale
Hongrie
Bayer Schering Pharma AG D-13342 Berlin Germany
Aliane
0,02 mg / 3 mg
Comprimés pelliculés
Voie orale
Irlande
Bayer Ltd.
The Atrium, Blackthorn Road Dublin 18 Ireland
Liofora
0,02 mg / 3 mg
Comprimés pelliculés
Voie orale
Italie
Bayer S. P. A.
Viale Certosa 130 20156 Milano Italy
Aliane
0,02 mg / 3 mg
Comprimés pelliculés
Voie orale
Lettonie
Bayer Schering Pharma AG D-13342 Berlin Germany
Aliane
0,02 mg / 3 mg
Comprimés pelliculés
Voie orale
Lituanie
Bayer Schering Pharma AG D-13342 Berlin Germany
Aliane
0,02 mg / 3 mg
Comprimés pelliculés
Voie orale
3 État membre
Titulaire de l’ autorisation de mise sur Nom de fantaisie le marché
Dosage
Forme pharmaceutique
Voie d’ administration
Luxembourg
Bayer S. A. / N. V.
Liofora 143, Avenue Louise 1050 Brussel Belgium
0,02 mg / 3 mg
Comprimés pelliculés
Voie orale
Malte
Bayer Schering Pharma AG D-13342 Berlin Germany
Aliane
0,02 mg / 3 mg
Comprimés pelliculés
Voie orale
Pays-Bas
Bayer B. V.
Energieweg 1 3641 RT Mijdrecht The Netherlands
Belanette
0,02 mg / 3 mg
Comprimés pelliculés
Voie orale
Norvège
Bayer Schering Pharma AG D-13342 Berlin Germany
Liofora
0,02 mg / 3 mg
Comprimés pelliculés
Voie orale
Pologne
Bayer Schering Pharma AG D-13353 Berlin Germany
Aliane
0,02 mg / 3 mg
Comprimés pelliculés
Voie orale
Portugal
Lusal, Produção Químico-Farmacêutica Luso-Alemã, Lda.
Estrada Nacional 249, Km 15 2725-397 Mem Martins Portugal
Aliane
0,02 mg / 3 mg
Comprimés pelliculés
Voie orale
Slovaquie
Bayer Schering Pharma AG D-13342 Berlin Germany
Aliane
0,02 mg / 3 mg
Comprimés pelliculés
Voie orale
4 État membre
Titulaire de l’ autorisation de mise sur Nom de fantaisie le marché
Dosage
Forme pharmaceutique
Voie d’ administration
Slovénie
Bayer Schering Pharma AG Liofora D-13342 Berlin Germany
0,02 mg / 3 mg
Comprimés pelliculés
Voie orale
Espagne
Química Farmacéutica Bayer, S. L.
Av.
Baix Llobregat, 3-5 08970 Sant Joan Despí, Barcelona Spain
Liofora
0,02 mg / 3 mg
Comprimés pelliculés
Voie orale
Suède
Bayer Schering Pharma AG D-13342 Berlin Germany
Liofora
0,02 mg / 3 mg
Comprimés pelliculés
Voie orale
5 ANNEXE II
CONCLUSIONS SCIENTIFIQUES
6 CONCLUSIONS SCIENTIFIQUES
La plaquette de Belanette est collée dans une boîte en carton, qui est ensuite pliée en un étui de format « portefeuille ».
L’ étui et la plaquette sont joints à une notice et l’ ensemble des éléments est entouré d’ un film de cellophane clair et transparent pour former le conditionnement unitaire, qui évite la perte des différents composants.
Le produit est commercialisé en boîtes de 3 x 21 comprimés pelliculés.
RESUME GENERAL DE L’ EVALUATION SCIENTIFIQUE DE BELANETTE ET DES NOMS ASSOCIES (voir Annexe I)
Les informations de base requises (comment utiliser le produit, que faire en cas d’ oubli d’ une prise, etc.), qui assurent une utilisation en toute sécurité du produit, sont présentes sur l’ étui en carton et visibles à travers l’ emballage en cellophane.
Une fois ce dernier retiré, la sécurité d’ emploi du produit reste assurée, puisque les informations requises figurent sur les étuis en carton.
De plus, il est impossible d’ enlever les plaquettes des étuis en carton; ainsi, les utilisateurs ont toujours accès aux informations requises.
Les étuis en carton protègent en outre les plaquettes de toute détérioration.
Le risque résultant de la séparation de la notice des étuis en carton est comparable à celui que présente la séparation des plaquettes d’ un emballage externe traditionnel (boîte en carton).
Malgré différentes observations de la part d’ utilisateurs non voyants concernant la lisibilité du texte en Braille à travers l’ emballage en cellophane, il est présumé qu’ avant utilisation du produit l’ emballage en cellophane sera retiré et que la personne non voyante sera en mesure d’ identifier le produit.
Des personnes non voyantes ont également confirmé que le texte en Braille inscrit sur le carton est palpable et lisible.
Comme il s’ agit d’ un médicament délivré sur ordonnance, l’ utilisateur non voyant aura toujours connaissance du nom du produit, puisque durant la visite chez les médecins, ces derniers informent les patients des produits pharmaceutiques qu’ ils prescrivent et leur indiquent notamment le nom du médicament.
Les utilisateurs non voyants seront donc capables de vérifier la concordance des informations inscrites sur les étuis en carton (texte en Braille) avec celles que leur aura données un médecin (durant la visite).
Enfin, le fait que le produit pharmaceutique soit destiné à une utilisation prolongée minimise encore une éventuelle méprise et erreur d’ utilisation.
7 ANNEXE III
RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT, ÉTIQUETAGE ET NOTICE
8 Les versions valides du Résumé des caractéristiques du produit, de l’ étiquetage et de la notice sont les versions finales issues de la procédure de coordination.
9
European Medicines Agency Evaluation of Medicines for Human Use
Londres, 17 juin 2008 EMEA/ 340383/ 2008
COMITE DES MEDICAMENTS A USAGE HUMAIN (CHMP)
AVIS SUITE À SAISINE FORMÉE SUR LE FONDEMENT DE L’ ARTICLE 5, PARAGRAPHE 111 Belanette et dénominations associées (voir annexe I)
Dénomination commune internationale (DCI): drospirénone + éthinylestradiol
INFORMATION SUR LE PRODUIT
Belanette et dénominations associées est un contraceptif oral combiné contenant 0,02 mg d’ éthinylestradiol et 3 mg de drospirénone.
Le titulaire de l’ autorisation de mise sur le marché a introduit une demande de modification soumise à la procédure de reconnaissance mutuelle des autorisations de mise sur le marché pour le médicament susmentionné conformément à l’ article 5 du règlement (CE) de la Commission n° 1084/ 2003.
La procédure de reconnaissance mutuelle a débuté le 18 juin 2007.
L’ État membre de référence était les Pays-Bas et les États membres concernés étaient l’ Allemagne, l’ Autriche, la Belgique, Chypre, le Danemark, l’ Espagne, l’ Estonie, la Finlande, la France, la Grèce, la Hongrie, l’ Irlande, l’ Italie, la Lettonie, la Lituanie, le Luxembourg, Malte, la Norvège, la Pologne, le Portugal, la République tchèque, la Slovaquie, la Slovénie et la Suède.
Ces États membres n’ ont pas réussi à s’ accorder sur la modification de l’ autorisation de mise sur le marché dans le délai de temps prévu à l’ article 5, paragraphe 6, du règlement (CE) de la Commission n° 1084/ 2003.
La Hongrie a rapporté les motifs de ces divergences à l’ EMEA, le 12 octobre 2007.
Le concept d’ emballage proposé, à savoir un étui en forme de portefeuille contenant le produit et la notice enveloppés de papier cellophane transparent, a été considéré comme un problème grave pour le public.
L’ emballage de cellophane ne pouvait être accepté en tant qu’ emballage extérieur en raison du risque qu’ en cours d’ utilisation le produit se trouve séparé de la notice.
En outre, il est impossible de lire le texte en Braille à travers l’ emballage extérieur, étant donné que le cellophane est glissant et se déplace lorsqu’ on le touche.
La procédure d’ arbitrage a commencé le 18 octobre 2007.
Le rapporteur était le Dr Jean-Louis Robert et le co-rapporteur le Dr Janos Borvendeg.
Lors de sa réunion de décembre 2007, le CHMP, prenant en compte l’ ensemble des données soumises et la discussion scientifique au sein même du comité, a estimé que le rapport bénéfice/ risque était favorable à Belanette et dénominations associées, que les objections soulevées par la Hongrie ne devaient pas empêcher l’ octroi d’ une autorisation de mise sur le marché et que le résumé des caractéristiques du produit, l’ étiquetage et la notice de l’ État membre de référence devaient correspondre aux versions finalisées au cours de la procédure du groupe de coordination.
Un avis favorable a été adopté à la majorité, le 13 décembre 2007.
Voir l’ annexe I pour la liste des dénominations du médicament concernée.
Les conclusions scientifiques sont présentées à l’ annexe II.
L’ avis définitif est devenu décision de la Commission européenne en date du 17 juin 2008.
1 Article 5, paragraphe 1, du règlement (CE) n° 1084/ 2003 de la Commission 7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 13 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
ANNEXE I
LISTE DES DENOMINATIONS, FORMES PHARMACEUTIQUES, DOSAGES DES MEDICAMENTS, VOIE D’ ADMINISTRATION, DEMANDEURS ET TITULAIRES DE L’ AUTORISATION DE MISE SUR LE MARCHÉ DANS LES ÉTATS MEMBRES Etat Membre
Autorisation de mise sur le marché Titulaire
Demandeur
Dénomination
Dosage
Forme Pharmaceutique
Voie d’ administration
Autriche
Teva Pharma B. V.
Industrieweg 23, P. O.
Box 217 3640 AE Mijdrecht Pays Bas
Bicalutamid-TEVA 150 150 mg-Filmtabletten
mg
Comprimé pelliculé
Voie orale
République Tchèque
Ingers Industrial Solutions s. r. o.
Jeneweinova 51a 617 00 Brno République Tchèque
Bicaluplex 150 mg
150 mg
Comprimé pelliculé
Voie orale
Allemagne
Ingers Industrial Solutions s. r. o.
Jeneweinova 51a 617 00 Brno République Tchèque
Bicamid-GRY 150 mg Filmtabletten
150 mg
Comprimé pelliculé
Voie orale
Danemark
TEVA Sweden AB PO Box 1070 SE - 25110 Helsingborg Suède
Bicalutamid TEVA
150 mg
Comprimé pelliculé
Voie orale
Estonie
Teva Pharma B. V.
Industrieweg 23, P. O.
Box 217 3640 AE Mijdrecht Pays Bas
Bicalutamide-TEVA 150
Comprimé pelliculé
Voie orale
France
TEVA Classics S. A.
1, cours du Triangle, Immeuble Palatin 1, 92936 Paris La Défense cedex 12 France
Bicalutamide Teva 150 mg, comprimés pelliculés
150 mg
Comprimé pelliculé
Voie orale
Grèce
Teva Pharma B. V.
Industrieweg 23, P. O.
Box 217 3640 AE Mijdrecht Pays Bas
Bicalutamide Teva 150 mg Ε pικ aλυ µµέν a µe λ eptό υ µένιο dι sκί a
150 mg
Comprimé pelliculé
Voie orale
Hongrie
TEVA Magyarország Rt Rákóczi út 70-72 Budapest, H-1074, Hongrie
Bicalutamid-Teva
150 mg
Comprimé pelliculé
Voie orale
2 Etat Membre
Autorisation de mise sur le marché Titulaire
Demandeur
Dénomination
Dosage
Forme Pharmaceutique
Voie d’ administration
Italie
TEVA Pharma Italia S. R. L.
Viale G.
Richard 7, 20143 Milano Italie
Bicalutamide TEVA 150 150 mg compresse rivestite con film
mg
Comprimé pelliculé
Voie orale
Lettonie
Teva Pharma B. V.
Industrieweg 23, P. O.
Box 217 3640 AE Mijdrecht Pays Bas
Bicalutamide-TEVA 150
Comprimé pelliculé
Voie orale
Lithuanie
Teva Pharma B. V.
Industrieweg 23, P. O.
Box 217 3640 AE Mijdrecht Pays Bas
150 mg
Comprimé pelliculé
Pays Bas
Pharmachemie B. V.
Swensweg 5, Postbus 552 2003 RN Haarlem Pays Bas
Bicalutamide 150 PCH, filmomhulde tabletten 150 mg
Comprimé pelliculé
Voie orale
Norvège
TEVA Sweden AB PO Box 1070 SE - 25110 Helsingborg Suède
Bicalutamid TEVA 150 mg tabletter, filmdrasjerte
Comprimé pelliculé
Voie orale
Pologne
Ingers Industrial Solutions s. r. o.
Jeneweinova 51a 617 00 Brno République Tchèque
Bicalutamide Ingers 150 mg tabletki powlekane
Comprimé pelliculé
Voie orale
Portugal
TEVA Pharma - Produtos Farmacêuticos Lda Lagoas Park, Edifício 1, Piso 3, 2740-264 Porto Salvo Portugal
150 mg
Comprimé pelliculé
Voie orale
Slovaquie
Ingers Industrial Solutions s. r. o.
Jeneweinova 51a 617 00 Brno République Tchèque
Bicalutamid-Teva 150 mg
Comprimé pelliculé
Voie orale
3 Etat Membre
Autorisation de mise sur le marché Titulaire
Demandeur
Dénomination
Dosage
Forme Pharmaceutique
Voie d’ administration
Slovénie
Teva Pharma B. V.
Industrieweg 23, P. O.
Box 217 3640 AE Mijdrecht Pays Bas
Bikalutamid TEVA 150 mg filmsko oblož ene tablete
150 mg
Comprimé pelliculé
Voie orale
Suède
Ingers Industrial Solutions s. r. o.
Bicalutamide Teva
150 mg
Comprimé pelliculé
Voie orale
Jeneweinova 51a 617 00 Brno République Tchèque
150 mg filmdragerade tabletter
Comprimé pelliculé
Voie orale
4 ANNEXE II
CONCLUSIONS SCIENTIFIQUES
5 CONCLUSIONS SCIENTIFIQUES
RÉSUMÉ GÉNÉRAL DE L’ ÉVALUATION SCIENTIFIQUE DES MÉDICAMENTS CONTENANT DU BICALUTAMIDE 150 mg
Les comprimés pelliculés de Bicalutamide 150 mg (Ingers Industrial Solutions s. r. o.) sont des préparations génériques dont le principe actif est le bicalutamide.
Le bicalutamide est un anti- androgène oral utilisé dans la prise en charge du cancer de la prostate localement avancé en première intention; il est employé en monothérapie ou en association à un traitement par prostatectomie radicale ou par radiothérapie.
Le demandeur a déposé une demande d’ Autorisation de mise sur le marché dans plusieurs États membres par la procédure de reconnaissance mutuelle (MRP), l’ État membre de référence étant la République tchèque.
La procédure de saisine conformément à l’ Article 29 a été lancée suite à des inquiétudes soulevées par l’ Allemagne quant à un risque potentiel grave pour la santé publique relatif au rapport bénéfice/ risque de ce produit.
La bioéquivalence entre le produit de référence et le produit testé a été suffisamment démontrée et n’ a pas été mise en cause dans le cadre de cette saisine.
La saisine conforme à l’ Article 29 relative à Bicaluplex porte sur le rapport bénéfice/ risque des deux indications: traitement du cancer de la prostate localement avancé en première intention en monothérapie ou en association à un traitement par radiothérapie ou par prostatectomie radicale chez des patients atteints d’ un cancer de la prostate.
Le CHMP, considérant la saisine relative à Casodex (bicalutamide 150 mg) conformément à l’ article 31 de la directive 2001/ 83/ CE concernant les médicaments contenant du bicalutamide, a conclu que le bicalutamide 150 mg est efficace dans le traitement du cancer de la prostate localement avancé; cependant, le CHMP a considéré que l’ indication thérapeutique devrait être restreinte à la formulation suivante: « le bicalutamide 150 mg est indiqué en monothérapie ou en association à un traitement par prostatectomie radicale ou par radiothérapie chez les patients atteints d’ un cancer de la prostate localement avancé présentant un risque élevé de progression de la maladie. » Le CHMP a également conclu qu’ une association potentielle de l’ utilisation du bicalutamide 150 mg avec une insuffisance cardiaque ne pouvait être totalement écartée et a donc considéré qu’ il reste nécessaire de poursuivre les études sur la morbidité et la mortalité cardiovasculaires.
Le CHMP a conclu que le rapport bénéfice/ risque des médicaments contenant du bicalutamide 150 mg est favorable dans l’ indication restreinte approuvée.
Sur la base de ces conclusions, le CHMP a considéré que les comprimés pelliculés génériques de Bicalutamide 150 mg (Ingers Industrial Solutions s. r. o.) peuvent être enregistrés du fait du rapport bénéfice/ risque positif des médicaments contenant du bicalutamide 150 mg évalué récemment lors de la saisine conforme à l’ Article 31 relative à Casodex.
En conséquence, le CHMP a recommandé le maintien des Autorisations de mise sur le marché pour tous les médicaments et l’ octroi d’ Autorisations de mise sur le marché pour toutes les applications mentionnées dans l’ Annexe I de l’ Avis conformément aux modifications des sections concernées du Résumé des caractéristiques du produit et de la Notice, définies dans l’ Annexe III de l’ Avis.
6 ANNEXE III
7 RESUME DES CARACTERISTIQUES DU PRODUIT, ETIQUETAGE ET NOTICE
8 RESUME DES CARACTERISTIQUES DU PRODUIT
9 Le résumé des caractéristiques du produit valide correspond à la version finale obtenue au cours de la procédure du groupe de coordination avec les modifications suivantes.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Bicaluplex 150 mg est indiqué chez les patients atteints d’ un cancer de la prostate localement avancé, à haut risque de progression de la maladie, soit en traitement seul soit en traitement adjuvant à la prostatectomie radicale ou à la radiothérapie (voir rubrique 5.1).
5.1 Propriétes pharmacodynamiques
Classe pharmacothérapeutique: anti-androgènes, code ATC:
L02BB03 Le bicalutamide est un anti-androgène non stéroïdien dépourvu de toute autre activité endocrinienne.
Il se lie aux récepteurs androgéniques sans activer l’ expression génique et il inhibe ainsi la stimulation androgénique.
Cette inhibition entraîne une régression des tumeurs prostatiques.
Chez certains patients, l’ arrêt du traitement peut provoquer un syndrome de sevrage aux anti-androgènes.
Le bicalutamide est un racémique, l’ activité anti-androgénique est due essentiellement à l’ énantiomère (R).
Le bicalutamide 150 mg a été étudié dans le traitement des patients présentant un cancer de la prostate non métastasé, localisé (T1-T2, N0 ou NX, M0) ou localement avancé (T3-T4, tout stade N, M0; T1- T2, N+, M0) par l’ analyse combinée des résultats de trois études cliniques en double aveugle, contrôlées contre placebo, menées chez 8-113 patients, au cours desquelles le produit a été administré en traitement hormonal immédiat ou en traitement adjuvant à la prostatectomie radicale ou à la radiothérapie (principalement irradiation externe).
Après un suivi d’ une durée moyenne de 7,4 ans, 27,4% des patients traités par bicalutamide et 30,7% des patients ayant reçu le placebo ont présenté des signes objectifs d’ évolution de la maladie.
Une réduction du risque d’ évolution objective de la maladie a été observée dans la plupart des groupes de patients mais elle a été plus prononcée chez les patients à haut risque d’ évolution de la maladie.
Par conséquent, les cliniciens pourraient décider que la stratégie thérapeutique optimale pour les patients qui présentent un risque faible de progression de la maladie, en particulier en traitement adjuvant à une prostatectomie totale, peut consister à différer le traitement hormonal à l’ apparition de signes d’ évolution de la maladie.
0.91 à 1.09).
Cependant, certaines tendances étaient visibles dans les analyses exploratoires de sous-groupes.
Les données de survie sans évolution et de survie globale des patients au stade localement avancé sont résumées dans les tableaux ci-après:
Tableau 1 Survie sans progression au stade localement avancé de la maladie en fonction du traitement.
Population analysée
Evènements (%) parmi les patients sous Bicalutamide
Evènements (%) parmi les patients sous placebo
Indice de risque (IC 95%)
Surveillance vigilante Radiothérapie Prostatectomie radicale
193/ 335 (57.6) 66/ 161 (41.0) 179/ 870 (20.6)
222/ 322 (68.9) 86/ 144 (59.7) 213/ 849 (25.1)
0.60 (0.49 à 0.73) 0.56 (0.40 à 0.78) 0.75 (0.61 à 0.91)
10 Tableau 2 Survie globale au stade localement avancé de la maladie en fonction du traitement
Population analysée
Décès (%) parmi les patients sous Bicalutamide
Décès (%) parmi les patients sous placebo
Indice de risque (IC 95%)
Surveillance vigilante Radiothérapie Prostatectomie radicale
164/ 335 (49.0) 49/ 161 (30.4) 137/ 870 (15.7)
183/ 322 (56.8) 61/ 144 (42.4) 122/ 849 (14.4)
0.81 (0.66 à 1.01) 0.65 (0.44 à 0.95) 1.09 (0.85 à 1.39)
Chez les patients présentant un cancer localisé, recevant du bicalutamide seul, il n’ a pas été observé de différence significative concernant la survie sans évolution.
(R=1,16, IC 95% 0,99 à 1,37).
Le rapport bénéfice-risque d’ un traitement par bicalutamide n’ est donc pas favorable chez ce groupe de patients.
L’ efficacité du bicalutamide 150 mg dans le traitement des patients présentant un cancer de la prostate localement avancé, non métastasé, pour lesquels un traitement hormonal de première intention était indiqué, a été évaluée séparément par la méta-analyse de deux études incluant 480 patients atteints d’ un cancer de la prostate sans métastases (M0) et qui n’ avaient pas été traités préalablement.
Il n’ a pas été observé de différence significative en terme de survie (RR=1,05 (IC=0,81-1,36), p=0,669) ou de délai jusqu’ à la progression (RR=1,20 (IC 0,96-1,51), p=0,107) entre le groupe traité par bicalutamide 150 mg et le groupe traité par castration chirurgicale.
En terme de qualité de vie, une tendance générale a été observée en faveur du bicalutamide 150 mg par rapport à la castration; les données de ces sous-groupes ont montré une libido (p=0,029) et une forme physique (p=0,046) significativement plus élevées.
La différence estimée est de 42 jours tandis que la durée moyenne de survie est de 2 ans.
11 ETIQUETAGE
12 L’ étiquetage valide correspond à la version finale obtenue au cours de la procédure du groupe de coordination.
13 NOTICE
14 La notice valide correspond à la version finale obtenue au cours de la procédure du groupe de coordination avec les modifications suivantes.
1.
QU’ EST-CE QUE BICALUTAMIDE ET DANS QUELS CAS EST-IL UTILISE
Le bicalutamide appartient à un groupe de médicaments appelés anti-androgènes.
Les anti-androgènes s’ opposent aux effets des androgènes (les hormones sexuelles masculines).
Le bicalutamide est utilisé chez l’ homme adulte dans le traitement du cancer de la prostate sans métastases, lorsque la castration ou d’ autres types de traitement ne sont pas indiqués ou acceptables.
Il peut être utilisé en association avec la radiothérapie ou la chirurgie de la prostate dans les programmes de traitement précoce.
15 ANNEXE IV
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHÉ
16 CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHÉ
Les autorités nationales compétentes, sous la coordination de l’ État membre de référence, doivent s’ assurer que les conditions suivantes sont remplies par les titulaires d’ Autorisation de mise sur le marché:
- En plus des activités de pharmacovigilance classiques, les risques identifiés et potentiels
devant faire l’ objet d’ une surveillance et d’ un suivi particuliers doivent inclure: insuffisance cardiaque, insuffisance hépatique, pneumopathie interstitielle, cancer du sein et des observations concernant la grossesse chez les partenaires des patients prenant du bicalutamide.
17
European Medicines Agency Evaluation of Medicines for Human Use
Londres, le 22 novembre 2007 EMEA/ 433691/ 2007
COMITE DES MEDICAMENTS A USAGE HUMAIN (CHMP)
Dénomination commune internationale (DCI): bicalutamide
INFORMATION SUR LE PRODUIT
Bicaluplex et dénominations associées, 150 mg, comprimé pelliculé, est un anti-androgène oral utilisé dans la prise en charge du cancer de la prostate.
Ingers Industrials Solutions s. r. o. a présenté des demandes de reconnaissance mutuelle de Bicaluplex et dénominations associées, 150 mg, comprimé pelliculé, sur la base de l’ autorisation de mise sur le marché accordée par la République tchèque le 30 novembre 2005.
La procédure de reconnaissance mutuelle a débuté le 21 septembre 2006.
L’ État membre de référence était la République tchèque, et les États membres concernés étaient l’ Autriche, le Danemark, Allemagne, l’ Estonie, la Grèce, la France, la Hongrie, l’ Italie, la Lettonie, la Lituanie, les Pays-Bas, la Norvège, la Pologne, le Portugal, la Suède, la Slovénie, la République slovaque et le Royaume-Uni.
Ces États membres ne sont pas parvenus à un accord concernant la reconnaissance mutuelle de l’ autorisation de mise sur le marché accordée par l’ État membre de référence.
La République tchèque a rapporté les motifs de ce désaccord à l’ EMEA le 30 mars 2007.
Des divergences significatives sont apparues à propos du rapport bénéfice/ risque du produit.
Cela concerne deux indications (traitement du carcinome prostatique localement avancé sans métastases, pour lequel la castration chirurgicale ou tout autre type d’ intervention médicale est non indiquée ou inacceptable; et en tant que monothérapie en traitement précoce ou en tant que traitement associé à une radiothérapie ou à une prostatectomie radicale chez les patients souffrant d’ un carcinome prostatique (T3-T4, tout stade N, M0)) et il a été estimé qu’ il s’ agissait d’ une importante question de santé publique.
La procédure d’ arbitrage a débuté le 26 avril 2007 par l’ adoption d’ une liste de questions.
Le rapporteur était le Dr Ondrej Slanar et le co-rapporteur le Dr Matthew Thatcher.
Le titulaire de l’ autorisation de mise sur le marché a fourni des explications écrites le 20 juillet 2007.
Lors de sa réunion de septembre 2007, le CHMP, prenant en compte l’ ensemble des données soumises et la discussion scientifique au sein même du comité, a estimé que le rapport bénéfice/ risque était favorable au Bicaluplex et dénominations associées, que les objections soulevées par l’ Allemagne ne devaient pas empêcher l’ octroi d’ une autorisation de mise sur le marché et que le résumé des caractéristiques du produit, l’ étiquetage et la notice de l’ État membre de référence devaient être modifiés.
Un avis favorable a été adopté par consensus le 20 septembre 2007.
La liste des dénominations concernées est fournie en annexe I.
Les conclusions scientifiques sont présentées en annexe II et le résumé des caractéristiques du produit en annexe III.
L’ avis définitif est devenu décision de la Commission européenne en date du 22 novembre 2007.
1 Article 29, paragraphe 4, de la directive 2001/ 83/ CE, telle que modifiée.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 13 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged
ANNEXE I
LISTE REPRENANT LES NOMS, LA FORME PHARMACEUTIQUE, LE DOSAGE DES MÉDICAMENTS, LA VOIE D'ADMINISTRATION, LES DEMANDEURS, LES TITULAIRES DE L'AUTORISATION DE MISE SUR LE MARCHÉ DANS LES ÉTATS MEMBRES
1 Titulaires des autorisations de mise sur le marché
État membre
Titulaire de l'autorisation de mise sur Nom de fantaisie le marché
Dosage
Forme pharmaceutique
Voie d’ administration
AT - Autriche
Astra Zeneca Österreich GmbH Schwarzenbergplatz 7 1037 Wien
Casodex
150 mg
comprimé pelliculé
voie orale
AT - Autriche
Genericon Pharma Ges. m. b. H.
Hafnerstraße 211 8054 Graz
Bicalutamid "Genericon" 150 mg
comprimé pelliculé
voie orale
AT - Autriche
Genericon Pharma Ges. m. b. H.
Hafnerstraße 211 8054 Graz
Bicalutanorm "Genericon" 150 mg
comprimé pelliculé
voie orale
AT - Autriche
Ratiopharm Arzneimittel Vertriebs- GmbH Albert-Schweitzer Gasse 3 1140 Wien
Bicalutamid-ratiopharm 150 mg
comprimé pelliculé
voie orale
BE - Belgique
NV AstraZeneca SA Egide Van Ophemstraat 110 B-1180 Brussel
Casodex 150 mg
comprimé pelliculé
voie orale
BG - Bulgarie
AstraZeneca UK Ltd, 600 Capability Green Luton, Bedfordshire, LU1 3LU, UK
Casodex 150 mg
comprimé pelliculé
voie orale
CS – République Tchèque
AstraZeneca UK Limited Silk Road Business Park Macclesfield Cheshire SK10 2NA United Kingdom
Casodex 150 mg
comprimé pelliculé
voie orale
CS – République Tchèque
Ingers Industrial Solutions S. R. O.
BRNO Jeneweinova 51a 617 00 Brno
Bicaluplex 150 mg
comprimé pelliculé
voie orale
CY - Chypre
AstraZeneca UK Limited Silk Road Business Park Macclesfield Cheshire SK10 2NA United Kingdom
Casodex
150 mg
comprimé pelliculé
voie orale
DA - Danemark
AstraZeneca A/ S Roskildevej 22 2620 Albertslund
Casodex
150 mg
comprimé pelliculé
voie orale
EL - Grèce
Astrazeneca SA 4 Theotocopoulou & Astronauton 151 25 Marousi-Athens
Casodex
150 mg
comprimé pelliculé
voie orale
EL - Grèce
Dermos Meπε -pharmaceitica 25 Paraschou str.
Athens
Verodex
150 mg
comprimé pelliculé
voie orale
EL - Grèce
Alvia SA 18th klm Athens-Marathon Ave 153 44 Pallini Attiki
Bicalut
150 mg
comprimé pelliculé
voie orale
EL - Grèce
Genepharm SA 18th klm Marathon Ave 153 44 Pallini Attiki
Bicamide / Genepharm
150 mg
comprimé pelliculé
voie orale
ET - Estonie
Astrazeneca UK Ltd.
Stanhope Gate 15 London W1K 1LN United Kingdom
Casodex
150mg
comprimé pelliculé
voie orale
FI - Finlande
AstraZeneca Oy Luomanportti 3 02200 Espoo
Casodex
150 mg
comprimé pelliculé
voie orale
FI - Finlande
Ratiopharm GmbH Graf-Arco-Strasse 3 89079 Ulm Germany
Lukasenomid
150 mg
comprimé pelliculé
voie orale
FI - Finlande
Ratiopharm GmbH
Bicalutamid CT-
150 mg
comprimé pelliculé
voie orale
FI - Finlande
Ratiopharm GmbH Graf-Arco-Strasse 3 89079 Ulm Germany
Bicalutamid Ratiopharm
150 mg
comprimé pelliculé
voie orale
FI - Finlande
Ratiopharm GmbH Graf-Arco-Strasse 3 89079 Ulm Germany
Bicalutamid Ribosepharm 150 mg
comprimé pelliculé
voie orale
FI - Finlande
Avansor Pharma Oy Tekniikantie 14 02150 Espoo
Bicavan 150 mg
comprimé pelliculé
voie orale
FI - Finlande
Synthon B V Microweg 22 6545 GN Nijmegen The Netherlands
Bikalutamidi Synthon 150 mg
comprimé pelliculé
voie orale
FI - Finlande
Alternova Oy Ab Rajatorpantie 41 C 01640 Vantaa
Bicalutamid Alternova 150 mg
comprimé pelliculé
voie orale
FI - Finlande
Peseri Trading Limited El Greco House 20 Queen Frederiks Street, Office 301 1066 Nicosia, Cyprus
Alidex 150 mg
comprimé pelliculé
voie orale
FI - Finlande
Peseri Trading Limited El Greco House 20 Queen Frederiks Street, Office 301 1066 Nicosia, Cyprus
Bicadex 150 mg
comprimé pelliculé
voie orale
FI - Finlande
Orion Corporation Orionintie 1, PO Box 65 02101 Espoo
150 mg
comprimé pelliculé
voie orale
FI - Finlande
Peseri Trading Limited El Greco House 20 Queen Frederiks Street, Office 301 1066 Nicosia, Cyprus
150 mg
comprimé pelliculé
voie orale
FI - Finlande
Tad Pharma GmbH Heinz-Lohmann-Strasse 5 27472 Cuxhaven, Germany
150 mg
comprimé pelliculé
voie orale
FI - Finlande
Peseri Trading Limited El Greco House 20 Queen Frederiks Street, Office 301 1066 Nicosia, Cyprus
Biclad
150 mg
comprimé pelliculé
voie orale
FI - Finlande
Helm Pharmaceuticals GmbH Nordkanalstr.
28 20097 Hamburg, Germany
Duralutamide
150 mg
comprimé pelliculé
voie orale
FI - Finlande
Helm Pharmaceuticals GmbH Nordkanalstr.
28 20097 Hamburg, Germany
Grelutamide
150 mg
comprimé pelliculé
voie orale
FI - Finlande
Helm Pharmaceuticals GmbH Nordkanalstr.
28 20097 Hamburg, Germany
Henlutamide
150 mg
comprimé pelliculé
voie orale
FI - Finlande
Helm Pharmaceuticals GmbH Nordkanalstr.
28 20097 Hamburg, Germany
Inatamide
150 mg
comprimé pelliculé
voie orale
FI - Finlande
Helm Pharmaceuticals GmbH Nordkanalstr.
28 20097 Hamburg, Germany
Konlutamide
150 mg
comprimé pelliculé
voie orale
FI - Finlande
Helm Pharmaceuticals GmbH Nordkanalstr.
28
Saputamide
150 mg
comprimé pelliculé
voie orale
20097 Hamburg, Germany FI - Finlande
Helm Pharmaceuticals GmbH Nordkanalstr.
28 20097 Hamburg, Germany
Skylutamide
150 mg
comprimé pelliculé
voie orale
FI - Finlande
Helm Pharmaceuticals GmbH Nordkanalstr.
28 20097 Hamburg, Germany
Timutamide
150 mg
comprimé pelliculé
voie orale
FI - Finlande
Peseri Trading Limited El Greco House 20 Queen Frederiks Street, Office 301 1066 Nicosia, Cyprus
Lutamide
150 mg
comprimé pelliculé
voie orale
FR - France
AstraZeneca 1, place Renault 92844 Rueil-Malmaison Cedex
Casodex
150 mg
comprimé pelliculé
voie orale
Pharmaconsult Kft.:
1141 Budapest, Ráskay Lea u.
44.
Hungary
Bilutamid
150 mg
comprimé pelliculé
voie orale
AstraZeneca KFt.
Park u.
3 Törökbálint H-2045
Casodex
150 mg
comprimé pelliculé
voie orale
AstraZeneca UK Limited Silk Road Business Park Macclesfield Cheshire SK10 2NA United Kingdom
Casodex
150mg
comprimé pelliculé
voie orale
Astrazeneca S. P. A.
Palazzo Volta Via F.
Sforza 20080 - Basiglio (MI)
Casodex
150 mg
comprimé pelliculé
voie orale
AstraZeneca UK Limited
Casodex
150 mg
comprimé pelliculé
voie orale
Forme pharmaceutique
Voie d’ administration
NV AstraZeneca SA 110 rue E.
Casodex
150 mg
comprimé pelliculé
voie orale
AstraZeneca UK Limited Silk Road Business Park Macclesfield Cheshire SK10 2NA United Kingdom
Casodex
150 mg
comprimé pelliculé
voie orale
NO - Norvège
AstraZeneca AS Boks 200 Vinderen 0319 Oslo
Casodex
150mg
comprimé pelliculé
voie orale
PL - Pologne
AstraZeneca UK Limited Silk Road Business Park Macclesfield Cheshire SK10 2NA United Kingdom
Casodex
150 mg
comprimé pelliculé
voie orale
PT - Portugal
AstraZeneca Produtos Farmacêuticos, Lda.
Rua Humberto Madeira, 7 Valejas - 2745-663 Barcarena
Casodex
150 mg
comprimé pelliculé
voie orale
PT - Portugal
Generis Farmacêutica, S. A.
Office Park da Beloura - Edifício 4 Quinta da Beloura 2710-444 Sintra
150 mg
comprimé pelliculé
voie orale
PT - Portugal
Generis Farmacêutica, S. A.
Office Park da Beloura - Edifício 4 Quinta da Beloura 2710-444 Sintra
150 mg
comprimé pelliculé
voie orale
PT - Portugal
Farma-APS, Produtos Farmacêuticos, S. A.
Rua João de Deus, 19 Venda Nova 2700-487 Amadora
150 mg
comprimé pelliculé
voie orale
RO-Roumanie AstraZeneca UK Ltd, 600 Capability Green Luton, Bedfordshire, LU1 3LU, UK
150 mg
comprimé pelliculé
voie orale
AstraZeneca UK Limited SK - Silk Road Business Park Slovaquie Macclesfield Cheshire SK10 2NA United Kingdom
150 mg
comprimé pelliculé
voie orale
SL - Slovénie AstraZeneca UK Limited 15 Stanhope Gate London, W1K 1LN United Kingdom
Casodex
150 mg
comprimé pelliculé
voie orale
AstraZeneca AB SV - Suède Västra Mälarehamnen 9 SE-151 85 Södertälje
Casodex
150 mg
comprimé pelliculé
voie orale
AstraZeneca UK Limited UK – Horizon Place Royaume-Uni 600 Capability Green Luton, Bedfordshire LU1 3LU
Casodex
150 mg
comprimé pelliculé
voie orale
AstraZeneca UK Limited UK – Horizon Place Royaume-Uni 600 Capability Green Luton, Bedfordshire LU1 3LU
Bicalutamide
150 mg
comprimé pelliculé
voie orale
9 CONCLUSIONS SCIENTIFIQUES
RÉSUMÉ GÉNÉRAL DE L’ ÉVALUATION SCIENTIFIQUE DES PRODUITS MÉDICAMENTEUX CONTENANT LE BICALUTAMIDE 150 mg (voir Annexe I)
Contexte
Le bicalutamide est un antiandrogène oral indiqué dans la prise en charge du cancer de la prostate.
Le bicalutamide 150 mg est commercialisé dans l’ UE suite à des procédures de demande de reconnaissance mutuelle et nationales.
Parmi les indications autorisées, on peut citer le traitement des patients atteints d’ un cancer de la prostate localement avancé, en traitement immédiat, soit en monothérapie, soit en traitement adjuvant à la prostatectomie radicale ou à la radiothérapie.
Le cancer de la prostate localement avancé se caractérise par de grosses tumeurs ou des tumeurs avec atteinte des ganglions lymphatiques, mais sans atteinte d’ autres organes.
En 2004, deux publications détaillant la deuxième analyse planifiée dans le cadre du programme EPC (Early Prostate Cancer, cancer de la prostate au stade précoce) du traitement par Casodex (bicalutamide) ont été publiées.
En 2003, ces mêmes données avaient été évaluées par le Royaume-Uni, l’ État membre de référence (EMR) dans le cadre de la procédure de reconnaissance mutuelle (PRM).
L’ EMR avait alors estimé que Casodex (bicalutamide) 150 mg ne devait pas être utilisé dans le traitement du cancer de la prostate localisé; il avait cependant été établi que le rapport bénéfice-risque restait favorable pour les patients sélectionnés atteints d’ un cancer de la prostate localement avancé, en traitement immédiat, soit en monothérapie, soit en traitement adjuvant à la prostatectomie radicale ou à la radiothérapie.
La rubrique 5.1 du RCP a été modifiée pour indiquer que la stratégie médicale optimale pour un patient à faible risque de progression de la maladie, en particulier dans le cadre d’ un traitement adjuvant à la prostatectomie radicale, consiste à retarder l’ hormonothérapie jusqu’ à l’ apparition des signes de progression de la maladie.
Il a, dès lors, suspendu l’ autorisation nationale de mise sur le marché pour Casodex (bicalutamide) 150 mg, en août 2005.
Compte tenu des inquiétudes relatives à la sécurité et à l’ efficacité du bicalutamide 150 mg, l’ autorité nationale compétente (ANC) belge a estimé que, dans l’ intérêt de la santé publique, une nouvelle évaluation du rapport bénéfice-risque devait être effectuée.
La Belgique a donc présenté le 27 juillet 2006 au CHMP une saisine en vertu de l’ article 31 de la directive 2001/ 83/ CE, telle que modifiée.
Les 4 problèmes soulevés dans la saisine étaient les suivants:
- l’ absence d’ un bénéfice en survie globale par rapport aux événements indésirables dans le cancer de
la prostate localement avancé;
- les problèmes statistiques relatifs à l’ hétérogénéité;
- le traitement standard pour le groupe placebo dans les études concernées;
- le nombre de décès dus à une insuffisance cardiaque.
Compte tenu des inquiétudes suscitées, les questions suivantes ont été posées aux demandeurs/ TAMM dans le cadre d’ une liste consolidée de questions adressée par le CHMP; les réponses fournies ont servi de base à la réévaluation du rapport bénéfice-risque par le CHMP:
1/ Comment la société justifie -t-elle l’ indication du bicalutamide 150 mg dans le cancer de la prostate localement avancé compte tenu de l’ absence de survie globale statistiquement significative et des effets indésirables importants?
10 2/ Comment la société justifie -t-elle l’ absence d’ ajustement pour les tests d’ hétérogénéité dans l’ analyse des résultats d’ EPC?
3/ Comment la société justifie -t-elle l’ absence de traitement adéquat dans le groupe placebo conforme au traitement standard et pourquoi ce point n’ est -il pas pris en compte dans l’ analyse des résultats d’ EPC?
4/ Comment la société écarte -t-elle tout rôle du bicalutamide 150 mg dans l’ augmentation de la mortalité due à une insuffisance cardiaque dans le groupe Casodex de l’ essai EPC?
Cette saisine a impliqué toutes les demandes d'autorisation de mise sur le marché en cours ainsi que toutes les autorisations de mise sur le marché des produits pharmaceutiques contenant du bicalutamide 150 mg.
De plus, la saisine n'a concerné que l'indication de cancer de la prostate localement avancé basée sur le programme d'étude EPC (cancer de la prostate précoce), et les libellés en relation directe dans les rubriques 4.1 et 5.1 du RCP.
Les autres parties du RCP et l'autre indication du bicalutamide 150 mg, qui est approuvée dans certains États Membres de l'UE, n'ont pas été concernés par cette saisine.
Analyse bénéfice-risque
Lors du lancement du programme EPC, il y a plus de 8 ans, l’ objectif était de rendre compte du bénéfice apporté par un traitement précoce par le bicalutamide par rapport à un placebo en monothérapie ou en traitement adjuvant à la chirurgie ou à la radiothérapie.
L'absence de consensus général sur le traitement standard pour le cancer de la prostate précoce rend l'étude malaisée.
L'étude EPC a été menée de manière empirique, à savoir qu'il s'est agi, en général, d'une comparaison de Casodex (bicalutamide) avec le traitement standard dans chaque région concernée.
L’ absence de bénéfice de survie statistiquement significatif dans le cancer de la prostate localement avancé est incontestable.
En revanche, l’ étude a été positive pour le critère d’ évaluation primaire de survie sans progression, globalement et dans les sous-groupes de cancer localement avancé.
Lors de l’ autorisation initiale de l’ indication pour le cancer de la prostate précoce, les données de survie globale étaient trop immatures pour permettre une analyse; il est en revanche logique d’ analyser ultérieurement ce critère d’ évaluation dans les mêmes sous-groupes; on observe alors des tendances positives pour la survie globale des patients présentant une forme localement avancée de la maladie et traités par Casodex (bicalutamide) en monothérapie et en traitement adjuvant à la radiothérapie.
En ce qui concerne le problème d’ hétérogénéité soulevé, il semble judicieux d’ analyser ces sous- groupes d’ un point de vue statistique, cette analyse ayant, en effet, permis de limiter l’ indication aux patients ayant un rapport bénéfice/ risque plus favorable pour le bicalutamide 150 mg.
Ces sous-groupes ne sont pas arbitraires, mais implicites dans l’ indication proposée, correspondant au mode de classification, de gestion et d’ étude du cancer de la prostate; les résultats sont cohérents par rapport aux résultats prévus.
Il semble logique que les patients ayant un bon pronostic et traités avec une intention curative bénéficient moins de l’ ajout du bicalutamide que les autres patients.
De plus, l’ avantage de survie observé chez les patients présentant une forme localement avancée de la maladie et traités par radiothérapie semble correspondre à celui observé dans les précédentes études; un effet synergique avec la radiothérapie est plausible.
Il est difficile d’ obtenir des données de survie globales chez les patients atteints d’ un cancer de la prostate précoce en raison de son évolution insidieuse.
C’ est pourquoi le CHMP estime que les résultats de survie sans progression sont importants et peuvent être évalués en fonction de leur intérêt intrinsèque.
La progression de la maladie peut être associée à des problèmes tels que des métastases osseuses douloureuses, une compression de la moelle épinière, des fractures pathologiques et une obstruction des voies urinaires.
Les résultats de la SSP sont présentés ci-dessous:
Survie sans progression au stade localement avancé en fonction du traitement
11 Population analysée
Événements (%) parmi les
Événements (%) parmi les patients
Hazard Ratio
patients sous Casodex
sous placebo
(IC 95%)
abstention surveillance Radiothérapie Prostatectomie radicale
193/ 335 (57,6) 66/ 161 (41,0) 179/ 870 (20,6)
222/ 322 (68,9) 86/ 144 (59,7) 213/ 849 (25,1)
0,60 (de 0,49 à 0,73) 0,56 (de 0,40 à 0,78) 0,75 (de 0,61 à 0,91)
On observe une amélioration statistiquement significative et cliniquement positive de la survie sans progression chez les patients atteints d’ un cancer de la prostate localement avancé traités par Casodex (bicalutamide) par rapport à ceux traités par placebo (58% contre 69% de progression chez les patients qui ne reçoivent pas de chirurgie ou de radiothérapie adjuvante).
Le bénéfice est généralement proportionnel à la progression du risque et chez les patients atteints d’ une forme localement avancé de la maladie; le bénéfice est réduit après une chirurgie ou en cas de radiothérapie à visée curative.
En ce qui concerne l’ adéquation du traitement dans le groupe placebo des études EPC, compte tenu du fait qu’ au début de ces études, il n’ existait aucun traitement standard communément admis pour le cancer de la prostate localement avancé (ce qui est encore le cas), le schéma empirique des études qui ont comparé Casodex (bicalutamide) 150mg ou un placebo en traitement adjuvant à un traitement standard semble raisonnable.
Aucun des essais EPC n’ exigeait l’ interruption d’ un traitement de la part des patients du groupe placebo jusqu’ à progression clinique.
Dans chaque sous-groupe, les niveaux moyens de PSA au début du traitement actif sont supérieurs aux seuils actuels donnés dans les recommandations de l’ EAU (Association européenne d’ urologie).
Il convient de trouver un compromis entre ces résultats et les problèmes bien connus de tolérance au Casodex (bicalutamide).
La gynécomastie et les douleurs mammaires mises en évidence (principalement au cours de la première année du traitement) peuvent être contrôlées pour de nombreux patients.
Dans les études cliniques, ces effets étaient sévères chez environ 5% des patients.
La gynécomastie peut ne pas disparaître spontanément à l’ arrêt du traitement, en particulier en cas de traitement prolongé.
Les lignes directrices de l’ EAU recommandent la radiothérapie mammaire prophylactique, le tamoxifène ou les inhibiteurs de l’ aromatase pour contrôler ces symptômes bien que ces traitements n’ aient pas d’ autorisation dans cette indication.
Les analyses supplémentaires demandées sur les données de l’ essai EPC confirment un risque accru de décès par insuffisance cardiaque (toutefois sans augmentation du risque cardiovasculaire global), un risque accru de symptômes urogénitaux (notamment gynécomastie et douleurs mammaires) principalement au cours de la première année de traitement et indiquent, en outre, l’ absence d’ épisodes thromboemboliques pendant le suivi (confirmée par un schéma d’ épisodes incohérent avec les effets hormonaux).
Aucune preuve de surmortalité globale n’ a été identifiée.
En ce qui concerne la mortalité pour cause d’ insuffisance cardiaque, les TAMM ont présenté un nombre limité de données nouvelles depuis la dernière évaluation du problème, à savoir les résultats d’ une étude clinique supplémentaire, un examen mis à jour de la littérature et un examen mis à jour de leur base de données de sécurité.
Les nombres concernés sont relativement faibles, il n’ existe pas de type particulier de décès d’ origine cardiaque sur le long terme et le choix de cette pathologie comme cause de décès n’ est pas fiable.
En revanche, une association avec le bicalutamide ne peut être exclue.
Alors que les caractéristiques des effets indésirables plaident en faveur du rôle de l’ augmentation des taux d’œ strogènes, on sait que le myocarde possède des récepteurs aux androgènes et peut être affecté par un déficit prolongé en androgènes.
En revanche, le nombre de cas concernés est relativement limité et il n’ existe aucune relation claire dans le temps.
Concernant les décès dus à l’ insuffisance cardiaque,
12 on sait que l’ attribution de la cause du décès n’ est pas fiable et que très peu d’ analyses post-mortem ont été effectuées.
En raison du petit nombre de sujets concernés, aucune conclusion n’ a pu être tirée sur la responsabilité du tamoxifène ou de la radiothérapie aux résultats cardiovasculaires ou sur l’ effet synergique possible de l’ exposition au tamoxifène sur l’ efficacité.
En revanche, il n’ est pas possible d’ exclure complètement le rôle des épisodes thromboemboliques dans l’ augmentation de la mortalité cardiovasculaire.
D’ autres études sur la morbidité et la mortalité cardiovasculaires sont toujours nécessaires.
Une nouvelle étude pharmaco-épidémiologique sera menée dans le cadre d’ un plan de gestion des risques (PGR) adopté, engagement faisant suite à l’ avis afin de mieux comprendre le risque cardiovasculaire.
L’ objectif de l’ étude est d’ évaluer l’ incidence de l’ insuffisance cardiaque, de la morbidité et de la mortalité cardiovasculaires chez les patients atteints d’ un cancer de la prostate par rapport à la population générale.
En outre, l’ étude inclura des sous-groupes de cancer de la prostate traités par Casodex (bicalutamide) et traités par analogues de la LHRH, orchidectomie et autres hormonothérapies.
La 4e analyse des données EPC sera présentée dans les meilleurs délais.
On peut conclure que les données relatives à l’ insuffisance cardiaque restent inquiétantes et peu satisfaisantes, mais ne modifient pas de façon significative le rapport bénéfice-risque chez les patients atteints d’ un cancer de la prostate localement avancé.
En revanche, ces données sont conformes à l’ avis du comité de limiter l’ indication aux patients sélectionnés atteints d’ un cancer de la prostate localement avancé à haut risque de progression de la maladie.
L’ identification de ces patients peut se baser sur des critères tels que les taux de PSA, le score de Gleason et le stade de la maladie.
Il est difficile de définir une population cible plus spécifique à partir des données EPC et le terme générique « haut risque » est plus compatible compte tenu des différences de pratique locale et des changements inévitables de traitements standard et prend en compte les nombreuses variables de chaque patient pouvant contribuer au risque de progression.
Les patients et les cliniciens doivent décider conjointement du traitement individuel le plus approprié, en étudiant les caractéristiques d’ efficacité et de tolérance de tous les traitements disponibles, tous les facteurs de progression de la maladie, et en prenant en compte le mode de vie du patient.
Le RCP a été modifié en conséquence et indique à la rubrique 5.1 que, pour les patients atteints d’ une forme localement avancée de la maladie « Une réduction du risque de progression de la maladie objective …. était plus prononcée chez les patients à haut risque de progression de la maladie.
Par conséquent, les cliniciens pourraient décider que la stratégie médicale optimale pour un patient à risque faible de progression de la maladie, en particulier en traitement adjuvant à une prostatectomie radicale, soit de différer le traitement hormonal à l’ apparition des signes de progression de la maladie. » La rubrique 5.1 du RCP contient également un résumé des résultats en matière d'efficacité dégagés de l'étude EPC.
MOTIFS DE LA MODIFICATION DU RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT
Considérant que
-
Le comité a examiné la saisine présentée conformément à l’ article 31 de la directive 2001/ 83/ CE, telle que modifiée, pour les produits médicamenteux contenant du bicalutamide 150 mg.
Le comité a reconnu que le bicalutamide 150 mg était efficace pour le traitement du cancer de la prostate localement avancé; le CHMP a néanmoins estimé que l’ indication thérapeutique devait être limitée aux patients présentant un risque élevé de progression de la maladie.
13
-
Compte tenu des données disponibles, le CHMP a estimé qu’ une association potentielle entre l’ utilisation du bicalutamide 150 mg et l’ insuffisance cardiaque ne pouvait être exclue et a donc considéré que d’ autres études sur la morbidité et la mortalité cardiovasculaire étaient nécessaires.
Pour se pencher sur cette question, une nouvelle étude épidémiologique sera réalisée dans le cadre d’ un plan de gestion des risques adopté.
Le CHMP a, dès lors, estimé que le rapport bénéfice-risque des produits médicamenteux contenant du bicalutamide 150 mg dans l’ indication limitée adoptée était positif.
Le CHMP a recommandé le maintien des autorisations de mise sur le marché pour tous les produits médicamenteux et l’ octroi des autorisations de mise sur le marché pour toutes les demandes désignées à l’ annexe I de l’ avis conformément aux modifications des rubriques concernées du résumé des caractéristiques du produit, tel que présenté à l’ annexe III de l’ avis.
14 ANNEXE III
MODIFICATIONS DU RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT
Remarque: la présente Annexe III (Modifications du résumé des caractéristiques du produit) est celle jointe en annexe à la décision de la Commission concernant la saisine présentée en vertu de l'article 31 pour les produits médicamenteux contenant le bicalutamide 150 mg.
Le texte était valable à l'époque.
Une fois la décision de la Commission connue, les autorités compétentes des États membres mettront à jour l'annexe III, le cas échéant.
Il est, dès lors, possible que la présente annexe III ne corresponde pas au texte actuel.
15 MODIFICATIONS A INCLURE DANS LES RUBRIQUES CORRESPONDANTES DU RESUME DES CARACTERISTIQUES DU PRODUIT POUR LES MEDICAMENTS CONTENANT DU BICALUTAMIDE 150 MG
4.1 Indications thérapeutiques
[…..]
[nom de fantaisie] 150 mg est indiqué chez les patients atteints d’ un cancer de la prostate localement avancé, à haut risque de progression de la maladie, soit en traitement seul soit en traitement adjuvant à la prostatectomie radicale ou à la radiothérapie (voir rubrique 5.1).
[…..]
5.1 Propriétés pharmacodynamiques
[…..]
Il a fait l’ objet d’ une analyse combinée de 3 études contrôlées versus placebo, en double aveugle, portant sur 8113 patients.
Dans ces études, CASODEX 150 mg a été donné en traitement hormonal immédiat ou en traitement adjuvant à une prostatectomie radicale ou à une radiothérapie (principalement irradiation externe).
A 7,4 ans de suivi médian, 27,4% des patients traités par CASODEX et 30,7% des patients traités par placebo ont montré une progression objective de leur maladie.
Une réduction du risque de progression de la maladie objective a été observée dans la plupart des groupes de patients mais elle était plus prononcée chez les patients à haut risque de progression de la maladie.
Par conséquent, les cliniciens pourraient décider que la stratégie médicale optimale pour un patient à risque faible de progression de la maladie, en particulier en traitement adjuvant à une prostatectomie radicale, soit de différer le traitement hormonal à l’ apparition des signes de progression de la maladie.
Aucune différence en survie globale n’ a été observée à 7,4 ans de suivi médian avec 22,9% de mortalité (HR=0,99; 95% IC 0,91 à 1,09).
Cependant des tendances sont visibles dans les analyses exploratoires de sous-groupes.
Les données de survie sans progression et de survie globale des patients au stade localement avancé sont résumées dans les tableaux ci-après:
Tableau 1 Survie sans progression au stade localement avancé en fonction du traitement.
Population analysée
Événements (%) parmi les patients sous CASODEX
Événements (%) parmi les patients sous placebo
Hazard Ratio (IC 95%)
Abstention surveillance Radiothérapie Prostatectomie radicale
193/ 335 (57,6) 66/ 161 (41,0) 179/ 870 (20,6)
222/ 322 (68,9) 86/ 144 (59,7) 213/ 849 (25,1)
0,60 (0,49 à 0,73) 0,56 (0,40 à 0,78) 0,75 (0,61 à 0,91)
Tableau 2 Survie globale au stade localement avancé en fonction du traitement.
Population analysée
Décès (%) parmi les patients sous CASODEX
Décès (%) parmi les patients sous placebo
Hazard Ratio (IC 95%)
Abstention surveillance
164/ 335 (49,0)
183/ 322 (56,8)
0,81 (0,66 à 1,01)
Décès (%) parmi les patients sous placebo
49/ 161 (30,4) 137/ 870 (15,7)
61/ 144 (42,4) 122/ 849 (14,4)
0,65 (0,44 à 0,95) 1,09 (0,85 à 1,39)
Pour les patients au stade localisé traités par CASODEX seul, il n’ existe pas de différence significative sur la survie sans progression.
Chez ces patients, il existe également une tendance à une diminution de la survie en comparaison aux patients traités par placebo (HR=1,16; 95% IC 0,99 à 1,37).
Sur la base de ces résultats, le rapport bénéfice/ risque d’ un traitement par CASODEX n’ est pas considéré comme favorable dans ce groupe de patients.
[…..]
17 ANNEXE IV
CONDITIONS DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
18 Les autorités nationales compétentes (ANC), en coordination avec l’ État membre de référence (EMR), devront s’ assurer que les conditions suivantes sont remplies par les titulaires de l’ autorisation de mise sur le marché:
- Une ou plusieurs nouvelles études pharmaco-épidémiologiques doivent être menées pour
parvenir à une meilleure compréhension du risque cardiovasculaire.
L’ objectif de l’ étude est d’ évaluer l’ incidence de l’ insuffisance cardiaque, de la morbidité et de la mortalité cardiovasculaires chez les patients atteints d’ un cancer de la prostate par rapport à la population générale.
En outre, l’ étude doit inclure des sous-groupes de cancer de la prostate notamment les sous-groupes de traitement par bicalutamide et ceux traités par analogues de la LHRH, orchidectomie et autre hormonothérapie.
Les résultats devront être transmis à l’ EMR et aux ANC où le bicalutamide 150 mg est autorisé.
Le résultat de la 4ème analyse des données de l’ EPC devra être transmis à l’ EMR et aux ANC
dans lesquelles le bicalutamide 150 mg est autorisé.
- Pour tous les TAMM, outre les opérations de pharmacovigilance de routine, les risques
identifiés et potentiels mis en évidence par l’ augmentation de la surveillance et du suivi devront inclure:
L’ insuffisance cardiaque L’ insuffisance hépatique La maladie pulmonaire interstitielle Le cancer du sein Les rapports concernant la grossesse chez les partenaires de patients prenant du bicalutamide
19
ANNEXE I
LISTE DES NOMS, FORME PHARMACEUTIQUE, DOSAGE DU MEDICAMENT, VOIE D’ ADMINISTRATION, DEMANDEURS DANS LES ETATS MEMBRES
1 Etat Membre EU/ EEA
Titulaire de l’ autorisation de mise sur le marché
Demandeur
Dénomination
Dosage
Forme Pharmaceutiqu e
Voie d’ administration
Concentrati on
Autriche
Pharmachemie B. V.
Swensweg 5 P. O.
Box 552 2003 RN Haarlem, Pays-Bas
Bleomycin „ Pharmachemie“ 15000 I. E. - Pulver zur Herstellung einer Injektionslösung
15 U (USP)/ flacon
poudre pour solution injectable
Voie Intramusculaire Voie Sous-cutanée Voie Intraveineuse Voie Intra-artérielle Voie Intra-pleurale Voie Locale
15 U (USP)/ flacon
Belgique
Pharmachemie B. V.
Swensweg 5 P. O.
Box 552 2003 RN Haarlem, Pays-Bas
BLEOMYCINE TEVA 15U poeder voor oplossing voor injectie
15 U (USP)/ flacon
poudre pour solution injectable
Voie Intramusculaire Voie Sous-cutanée Voie Intraveineuse Voie Intra-artérielle Voie Intra-pleurale Voie Intrapéritonéale Voie locale/ Injections intratumorales
15 U (USP)/ flacon
Bulgarie
Pharmachemie B. V.
Swensweg 5 P. O.
Box 552 2003 RN Haarlem, Pays-Bas
Bleomycine Teva 15U, прах за инжекционен разтвор
15 U (USP)/ flacon
poudre pour solution injectable
Voie Intramusculaire Voie Sous-cutanée Voie Intraveineuse Voie Intra-artérielle Voie Intra-pleurale Voie Intrapéritonéale Voie locale/ Injections intratumorales
15 U (USP)/ flacon
République Tchèque
Pharmachemie B. V.
Swensweg 5 P. O.
Box 552 2003 RN Haarlem, Pays-Bas
Bleomycin-Teva 15U, práš ek pro př ípravu injekč ního roztoku
15 U (USP)/ flacon
poudre pour solution injectable
Voie Intramusculaire Voie Sous-cutanée Voie Intraveineuse Voie Intra-artérielle Voie Intra-pleurale Voie Intrapéritonéale Voie locale/ Injections intratumorales
15 U (USP)/ flacon
Dosage
Pharmachemie B. V.
Swensweg 5 P. O.
Box 552 2003 RN Haarlem, Pays-Bas
Bleomycin “ Teva”
15 U (USP)/ flacon
poudre pour solution injectable
Voie Intramusculaire Voie Sous-cutanée Voie Intraveineuse Voie Intra-artérielle Voie Intra-pleurale Voie Intrapéritonéale Voie locale/ Injections intratumorales
15 U (USP)/ flacon
Estonie
Pharmachemie B. V.
Swensweg 5 P. O.
Box 552 2003 RN Haarlem, Pays-Bas
Bleomycin Teva
15 U (USP)/ flacon
poudre pour solution injectable
Voie Intramusculaire Voie Sous-cutanée Voie Intraveineuse Voie Intra-artérielle Voie Intra-pleurale Voie Intrapéritonéale Voie locale/ Injections intratumorales
15 U (USP)/ flacon
France
Pharmachemie B. V.
Swensweg 5 P. O.
Box 552 2003 RN Haarlem, Pays-Bas
Bleomycine TEVA 15 000 UI, poudre pour solution injectable
15 U (USP)/ flacon
poudre pour solution injectable
Voie Intramusculaire Voie Sous-cutanée Voie Intraveineuse Voie Intra-artérielle Voie Intra-pleurale Voie Intrapéritonéale Voie locale/ Injections intratumorales
15 U (USP)/ flacon
Allemagne
Pharmachemie B. V.
Swensweg 5 P. O.
Bleomicina TEVA, 15 U 15 U (USP)/
poudre pour
Voie Intramusculaire
15 U
3 Etat Membre EU/ EEA
Titulaire de l’ autorisation de mise sur le marché
Demandeur
Dénomination
Dosage
Forme Pharmaceutiqu e
Swensweg 5 P. O.
Box 552 2003 RN Haarlem, Pays-Bas
polvere per soluzione iniettabile
solution injectable
Voie Sous-cutanée Voie Intraveineuse Voie Intra-artérielle Voie Intra-pleurale Voie Intrapéritonéale Voie locale/ Injections intratumorales
(USP)/ flacon
Lettonie
Pharmachemie B. V.
Bleomycin Teva Swensweg 5 P. O.
Box 552 2003 RN Haarlem, Pays-Bas
15 U (USP)/ flacon
poudre pour solution injectable
Voie Intramusculaire Voie Sous-cutanée Voie Intraveineuse Voie Intra-artérielle Voie Intra-pleurale Voie Intrapéritonéale Voie locale/ Injections intratumorales
15 U (USP)/ flacon
Lithuanie
Pharmachemie B. V.
Bleomycin Teva Swensweg 5 P. O.
Box 552 2003 RN Haarlem, Pays-Bas
15 U (USP)/ flacon
poudre pour solution injectable
Voie Intramusculaire Voie Sous-cutanée Voie Intraveineuse Voie Intra-artérielle Voie Intra-pleurale Voie Intrapéritonéale Voie locale/ Injections intratumorales
15 U (USP)/ flacon
Luxembourg
Pharmachemie B. V.
Swensweg 5 P. O.
Box 552 2003 RN Haarlem, Pays-Bas
15U poudre pour injectable
solution flacon solution injectable
Voie Sous-cutanée Voie Intraveineuse Voie Intra-artérielle Voie Intra-pleurale Voie locale/ Injections intratumorales
(USP)/ flacon
Pays-Bas
Pharmachemie B. V.
Swensweg 5 P. O.
Box 552 2003 RN Haarlem, Pays-Bas
Bleomycine 15 U (USP), poeder voor oplossing voor injectie
poudre pour solution injectable
Voie Intramusculaire Voie Sous-cutanée Voie Intraveineuse Voie Intra-artérielle Voie Intra-pleurale Voie Intrapéritonéale Voie locale/ Injections intratumorales
15 U (USP)/ flacon
Norvège
Pharmachemie B. V.
Swensweg 5 P. O.
Box 552 2003 RN Haarlem, Pays-Bas
Bleomycin Teva, Pulver og væske til injeksjonsvæske, oppløsning
15 U (USP)/ flacon
poudre pour solution injectable
Voie Intramusculaire Voie Sous-cutanée Voie Intraveineuse Voie Intra-artérielle Voie Intra-pleurale Voie Intrapéritonéale Voie locale/ Injections intratumorales
15 U (USP)/ flacon
Pologne
Pharmachemie B. V.
Bleomycin Teva Swensweg 5 P. O.
Box 552 2003 RN Haarlem, Pays-Bas
15 U (USP)/ flacon
poudre pour solution injectable
Voie Intramusculaire Voie Sous-cutanée Voie Intraveineuse Voie Intra-artérielle Voie Intra-pleurale Voie Intrapéritonéale Voie locale/ Injections intratumorales
15 U (USP)/ flacon
Portugal
Pharmachemie B. V.
Bleomicina Teva Swensweg 5 P. O.
Box 552 2003 RN Haarlem, Pays-Bas
15 U (USP)/ flacon
poudre pour solution injectable
Voie Intramusculaire Voie Sous-cutanée Voie Intraveineuse Voie Intra-artérielle Voie Intra-pleurale Voie Intrapéritonéale
15 U (USP)/ flacon
Demandeur
Pharmachemie B. V.
Swensweg 5 P. O.
Box 552 2003 RN Haarlem, Pays-Bas
Bleomycin-Teva práš ok na injekč ný roztok
15 U (USP)/ flacon
poudre pour solution injectable
Voie Intramusculaire Voie Sous-cutanée Voie Intraveineuse Voie Intra-artérielle Voie Intra-pleurale Voie Intrapéritonéale Voie locale/ Injections intratumorales
15 U (USP)/ flacon
Slovénie
Pharmachemie B. V.
Swensweg 5 P. O.
Box 552 2003 RN Haarlem, Pays-Bas
Bleomicin Teva 15 U (USP), praš ek za raztopino za injiciranje
15 U (USP)/ flacon
poudre pour solution injectable
Voie Intramusculaire Voie Sous-cutanée Voie Intraveineuse Voie Intra-artérielle Voie Intra-pleurale Voie Intrapéritonéale Voie locale/ Injections intratumorales
15 U (USP)/ flacon
Espagne
Pharmachemie B. V.
Swensweg 5 P. O.
Box 552 2003 RN Haarlem, Pays-Bas
Bleomicina Teva 15 UI polvo para solución inyectable EFG
15 U (USP)/ flacon
poudre pour solution injectable
Voie Intramusculaire Voie Sous-cutanée Voie Intraveineuse Voie Intra-artérielle Voie Intra-pleurale Voie Intrapéritonéale Voie locale/ Injections intratumorales
15 U (USP)/ flacon
6 ANNEXE II
RESUME GENERAL DE L’ EVALUATION SCIENTIFIQUE DE BLEOMYCIN PHARMACHEMIE ET DENOMINATIONS ASSOCIEES (VOIR ANNEXE I)
La bléomycine appartient à la famille des antibiotiques cytostatiques: elle est constituée d’ un mélange d’ antibiotiques glycopeptidiques structurellement apparentés, alcalins et hydrosolubles, à effet cytostatique.
L’ action de la bléomycine repose sur une intercalation de simples et doubles brins d’ ADN, créant des ruptures dans l’ ADN simple et double brin, qui inhibent la division cellulaire, la croissance et la synthèse d’ ADN.
Dans une moindre mesure, la bléomycine affecte également la synthèse d’ ARN et de protéines.
L’ administration de bléomycine se fait presque toujours en association avec d’ autres médicaments cytostatiques et/ ou une radiothérapie.
Aux Pays-Bas, la bléomycine est actuellement approuvée pour les indications suivantes:
carcinome épidermoïde de la tête et du cou (SCCHN) carcinome épidermoïde des organes génitaux externes: carcinome du pénis, carcinome cervical lymphome (non-)hodgkinien et autres lymphomes malins carcinome du testicule thérapie intrapleurale de l’ effusion pleurale maligne.
La demande concernant Bleomycin Pharmachemie a été soumise en tant que demande générique fondée sur l’ autorisation de mise sur le marché accordée pour le produit de référence aux Pays-Bas le 18 novembre 1997.
Un État membre, l’ Allemagne, a soulevé des objections concernant les indications proposées.
L’ évaluation du rapport bénéfices/ risques pour ces indications s’ étant avérée négative pour le produit d’ origine et les indications en question ayant par conséquent été retirées de la liste des indications autorisées pour tous les produits contenant de la bléomycine en Allemagne, les indications ont été considérées comme de nouvelles indications et l’ État membre ayant soulevé des objections a jugé que les données présentées étaient insuffisantes pour l’ octroi d’ une autorisation de mise sur le marché pour les nouvelles indications proposées.
Malgré la volonté du demandeur de retirer les indications sur lesquelles portent les objections de l’ État membre concerné, l’ État membre de référence et les autres États membres concernés d’ avis positif étaient d’ accord pour maintenir ces indications.
Aucun accord n’ ayant pu être trouvé, le groupe de coordination pour la reconnaissance mutuelle et les procédures décentralisées (humain) a soumis la procédure au comité des médicaments à usage humain (CHMP).
Le CHMP a évalué les données disponibles, afin de déterminer si elles peuvent étayer les deux indications concernées.
Le CHMP a constaté que la bléomycine est utilisée en clinique depuis les années 1960, ce qui explique l’ absence d’ un programme de développement clinique.
La plupart des données présentées décrivent la bléomycine comme une composante d’ une polychimiothérapie incluant le cisplatine, d’ où l’ impossibilité de déterminer sans équivoque la contribution individuelle de la bléomycine; cependant, plusieurs études et publications indiquent clairement que la bléomycine présente une certaine efficacité.
En ce qui concerne l’ indication de cancer de la tête et du cou, le CHMP est d’ avis qu’ en dépit des inconvénients manifestes de la bléomycine liés à sa toxicité (pulmonite, fibrose pulmonaire, stomatite et modifications cutanées), la bléomycine a toujours un rôle à jouer dans le traitement (néoadjuvant) de la maladie.
Outre la documentation déjà fournie au cours de la procédure décentralisée, étayant un rôle modeste mais certain de la bléomycine dans le traitement du SCCHN, plusieurs rapports récents documentent le rôle que joue la bléomycine conjointement avec d’ autres composantes chimiothérapeutiques, identifiant un taux de rétablissement (TR) de 34% dans le traitement de seconde intention et l’ amélioration du contrôle locorégional et de la survie chez les patients atteints d’ un cancer avancé de la tête et du cou par un traitement simultané radio et chimiothérapeutique postopératoire par la mitomycine C et la bléomycine.
Bien que la bléomycine ne soit actuellement pas considérée comme une composante essentielle dans le traitement systémique de première intention du SCCHN, elle constitue néanmoins une possibilité thérapeutique pour une chimiothérapie (en parallèle) ou conjointement avec une radiothérapie et ne peut donc pas être
Le CHMP a par conséquent estimé que l’ indication est acceptable.
Concernant l’ indication de carcinome épidermoïde des organes génitaux externes, le CHMP a observé que la bléomycine est actuellement toujours en usage pour le cancer cervical et il a été reconnu que malgré une efficacité clinique modeste pour cette indication, ainsi que pour le cancer du pénis, plusieurs essais récents ont illustré l’ importance de la bléomycine dans ces indications.
Il a récemment été montré que l’ association bléomycine, vindésine, mitomycine C et cisplatine chez les patientes souffrant de cancer épidermoïde récurrent et/ ou métastasique du col de l’ utérus était bénéfique pour la survie et une étude de phase II a montré que la bléomycine fait partie d’ un schéma thérapeutique alternatif d’ importance clinique pour le cisplatine, chez les patientes présentant un cancer cervical récurrent.
Bien que les taux de réponse soient en général plus élevés avec les schémas thérapeutiques incluant la bléomycine, la toxicité supplémentaire est volontiers reconnue.
En outre, la difficulté d’ évaluation de l’ efficacité de la bléomycine à elle seule, lorsque les résultats sont obtenus à l’ aide de schémas associés, est reconnue; l’ efficacité bénéfique générale d’ un schéma contenant de la bléomycine est cependant en faveur de l’ indication pour la bléomycine.
Le CHMP a considéré que bien que la bléomycine ne constitue pas une composante évidente de première intention pour un traitement systémique du cancer cervical, elle est toujours un médicament cytostatique utile qui doit rester à la disposition des patientes pour cette indication.
La même conclusion est applicable à l’ indication de cancer du pénis; cette indication est étayée par des rapports suggérant une efficacité modeste pour cette maladie.
Par conséquent, malgré une toxicité déclarée et une efficacité modeste de la bléomycine, le CHMP a estimé qu’ elle représente une option thérapeutique de valeur pour le traitement systémique, s’ il est jugé nécessaire, pour ces indications.
Dans le traitement associé, la bléomycine est également appréciable, même s’ il est impossible d’ évaluer l’ évidence de la contribution de la bléomycine à elle seule.
Le CHMP a aussi fait remarquer que la bléomycine est toujours en usage et qu’ elle est également mentionnée dans les lignes directrices actuelles en Europe et en Amérique du Nord, pour le traitement de maladies telles que le SCCHN:
Practice Guidelines in Oncology-v.2.2008 (HCCN, USA), the CCO (Cancer Care Ontario) Formulary, révisé en 2006/ 2007, ainsi que Guidelines on penile cancer (mars 2004) de l’ Association européenne d’ urologie.
En conclusion, le CHMP a considéré que cette efficacité prime sur la toxicité du produit et que le rapport bénéfice/ risque est positif.
Par conséquent, le CHMP estime que la bléomycine est toujours un médicament chimiothérapeutique de valeur et a adopté la totalité des indications proposées pour Bleomycin Pharmachemie:
- du carcinome épidermoïde de la tête et du cou (SCCHN), des organes génitaux externes et du col
de l’ utérus,
- du lymphome de Hodgkin,
- des lymphomes non-hodgkiniens de malignité intermédiaire et élevée chez les adultes,
- du carcinome du testicule (séminomateux et non séminomateux),
- ainsi qu’ à la thérapie intrapleurale de l’ effusion pleurale maligne.
9 MOTIFS DE L’ AVIS
- l’ efficacité établie de la bléomycine prime sur les risques observés de toxicité,
10 ANNEXE III
11 Le Résumé des Caractéristiques du Produit, la Notice et l’ Etiquetage valides sont les dernières versions approuvées lors de la procédure du Groupe Coordination.
European Medicines Agency
Londres, le 17 Mars 2009 Réf. doc.
EMEA/ 189570/ 2009 EMEA/ H/ A-29/ 1096
Questions et réponses sur la saisine relative à Bleomycin, Poudre pour solution injectable, 15 U/ flacon, de Pharmachemie BV
L’ Agence européenne des médicaments (EMEA) a terminé une procédure de saisine à la suite d’ un différend entre les États membres de l’ Union européenne à propos de l’ autorisation du médicament Bleomycin pour injection, de Pharmachemie BV.
Le comité des médicaments à usage humain (CHMP) de l’ Agence est parvenu à la conclusion selon laquelle les bénéfices de Bleomycin pour injection, de Pharmachemie BV, l’ emportaient sur ses risques et que l’ autorisation de mise sur le marché pouvait être délivrée dans les États membres de l’ Union européenne et dans l’ Espace économique européen.
L’ examen a été mené dans le cadre d’ une procédure de saisine « au titre de l’ article 29»1.
Qu’ est ce que Bleomycin?
Bleomycin est un médicament anticancéreux utilisé pour traiter certaines formes de cancer de la tête ou du cou, du col de l’ utérus et des organes sexuels externes; certaines formes de lymphomes (cancer du système lymphatique) telles que la maladie de Hodgkin; et pour traiter le cancer des testicules.
Bleomycin peut également être utilisé par injection directement à l’ intérieur de la cavité thoracique pour traiter une accumulation de liquide dans les poumons consécutive à un cancer.
Bleomycin est presque toujours utilisé en association à d’ autres médicaments anticancéreux ou en complément d’ une radiothérapie.
Bleomycin est une substance cytostatique, ce qui signifie qu’ elle interrompt la croissance cellulaire.
Bleomycin s’ insert dans les brins d’ ADN, le matériel génétique des cellules, ce qui provoque leur rupture.
Dés lors, les cellules ne peuvent plus se multiplier.
Quelles étaient les raisons de l’ examen de Bleomycin?
Le 10 juillet 2007, Pharmachemie BV a soumis une demande d’ autorisation de mise sur le marché pour Bleomycin, poudre pour solution injectable, 15 U/ flacon, au moyen de la procédure décentralisée, les Pays-Bas remplissant la fonction d’ État membre de référence.
La société demandait l’ octroi de l’ autorisation en Autriche, en Belgique, en Bulgarie, en République tchèque, au Danemark, en Estonie, en France, en Allemagne, en Italie, en Lettonie, en Lituanie, au Luxembourg, en Norvège, en Pologne, au Portugal, en Slovaquie, en Slovénie et en Espagne (les États membres concernés).
Ces États membres ne sont pas parvenus à un accord.
Le 3 novembre 2008, l’ agence hollandaise de réglementation des médicaments, le Medecines Evaluation Board, a transmis le dossier au CHMP.
Les motifs de la saisine étaient que l’ Allemagne n’ était pas en mesure d’ accepter certaines indications anticancéreuses parce que celles -ci n’ étaient pas considérées comme acceptables pour la bléomycine dans le pays.
En Allemagne, les indications « carcinomes de la tête et du cou » et « carcinome épidermoïde des organes génitaux externes, comme le carcinome pénien ou du col de l’ utérus » ont été supprimées des indications autorisées pour les médicaments contenant de la bléomycine parce que le rapport bénéfice/ risque de la bléomycine dans ces indications était considéré négatif.
L’ Allemagne estimait que les données fournies n’ étaient pas suffisantes pour octroyer une autorisation de mise sur
1 Article 29 de la directive 2001/ 83/ CE telle que modifiée, saisine fondée sur le risque grave potentiel pour la santé publique.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged. le marché pour les indications proposées.
Quelles ont été les conclusions du CHMP?
Il a donc recommandé l’ octroi d’ une autorisation de mise sur le marché pour Bleomycin dans tous les États membres concernés.
La Commission européenne a adopté une décision le 12 mars 2009.
Rapporteur:
Co-rapporteur:
Date de début de la saisine:
Date de l’ avis:
Barbara van Zwieten-Boot (NL) Harald Enzmann (DE) 20 novembre 2008 18 décembre 2008
Page 2/ 2
ANNEXE I
LISTE REPRENANT LES NOMS, LA FORME PHARMACEUTIQUE, LES DOSAGES DES MÉDICAMENTS, LA VOIE D'ADMINISTRATION, LES TITULAIRES DE L'AUTORISATION DE MISE SUR LE MARCHÉ DANS LES ÉTATS MEMBRES
1
Titulaire de l'autorisation de mise sur le marché
Nom de fantaisie
Forme pharmaceutique
Voie d’ administration
État membre
Dosage
Autriche
Novartis Consumer Health-Gebro GmbH, Bahnhofbichl 13 6391 Fieberbrunn/ Tirol, Autriche à l’ attention du:
Dr D.
Werner à l’ attention du:
Dr Volker Eisenreich
Mega-Calcium-Brausetabletten
1 000 mg de Ca
comprimés effervescents
voie orale
Autriche
Novartis Consumer Health-Gebro GmbH, Bahnhofbichl 13 6391 Fieberbrunn/ Tirol, Autriche à l’ attention du:
Dr D.
Werner à l’ attention du:
Dr Volker Eisenreich
Calcium "Sandoz" forte - Brausetabletten
500 mg de Ca comprimés effervescents
voie orale
Belgique
M.
Pieter De Pourcq
SANDOZ CALCIUM, comprimés 500 mg de Ca comprimés effervescents effervescents
voie orale
Chypre
Varnavas Hadjipanayis Ltd.
7A Androcleous Str.
1060 Nicosie Chypre à l’ attention de:
G.
Tseriotis
Calcium-Sandoz® forte 500mg
500 mg de Ca comprimés effervescents
voie orale
CALCIUM-SANDOZ® FF
République tchèque
Novartis s. r. o.
Divison Consumer Health Nagano III.
1000mg
1 000 mg de comprimés effervescents Ca
voie orale
2 République tchèque à l’ attention de:
Ugo Di Francesco & Dr H.
Blehova
CALCIUM-SANDOZ® FORTE République tchèque
Novartis s. r. o.
Divison Consumer Health Nagano III.
U Nákladového nádraž í 10 130 00 Prague 3 République tchèque à l’ attention de:
Ugo Di Francesco & Dr H.
Blehova
500mg
Danemark
Novartis Healthcare A/ S, Lyngbyvej 172, 2100 Copenhague, Danemark à l’ attention de:
J.
Grevsen
Calcium- Sandoz, brusetabletter
500 mg de Ca comprimés effervescents
voie orale
Finlande
Mega-Calcium 1g Ca2+ poretabletti
1 000 mg de
Metsänneidonkuja 10, 02130 Espoo, Finlande, à l’ attention de:
M.
Torbjörn Sonck & Mme Eeva Liisa Kärkkäinen
Ca
Finlande
M.
Calcium-Sandoz 500mg Ca2+ poretabletti
500 mg de Ca comprimés effervescents
voie orale
France
Novartis Santé Familiale S. A. S., 14 Bld Richelieu
CALCIUM SANDOZ 500mg, comprimés effervescents
500 mg de Ca comprimés effervescents
voie orale
Lours
Calcium-Sandoz® Allemagne
Unkauf
fortissimum 1000mg
1 000 mg de Ca
comprimés effervescents
voie orale
Calcium-Sandoz®
Allemagne
Novartis Consumer Health GmbH, Zielstattstrasse 40, 81379 Munich, Allemagne à l’ attention du:
Dr M.
Unkauf
forte 500mg
500 mg de Ca
comprimés effervescents
voie orale
Mega-Calcium® Grèce
Novartis (Hellas) AEBE -12o Km National Road No1,14451 Metamorfosis Attikis, Grèce à l’ attention de:
C.
Hatzidakis
Sandoz
1 000 mg de Ca comprimés effervescents
voie orale
Hongrie
Novartis Hungária Kft.
Consumer Health 1027 Budapest Horvát u.
14-24.
II.
Emelet Postacím:
1525
Calcium-Sandoz pezsgõtabletta
500 mg de Ca
comprimés effervescents
voie orale
Miko
Novartis Healthcare A/ S, Lyngbyvej 172, 2100 Copenhague, Danemark à l’ attention de:
J.
Grevsen
Calcium-Sandoz, freyðitöflur
500 mg de Ca
comprimés effervescents
voie orale
Irlande
Novartis Consumer Health UK Ltd, Wimblehurst Road, Horsham, West Sussex RH12 5AB Royaume-Uni à l’ attention du:
Dr Jacinta Keogh-Bennett
Sandocal 1000
1 000 mg de Ca
comprimés effervescents
voie orale
Italie
Novartis Consumer Health S. p. A, Largo U.
Boccioni, 1 21040 Origgio (VA), Italie à l’ attention de:
CALCIUM-SANDOZ 1000mg compresse effervescenti
1 000 mg de Ca
comprimés effervescents
voie orale
Italie
Novartis Consumer Health S. p. A, Largo U.
Boccioni, 1 21040 Origgio (VA), Italie
CALCIUM-SANDOZ 500mg compresse effervescenti
500 mg de Ca comprimés effervescents
voie orale
à l’ attention de:
Calcium-Sandoz® Luxembourg
M.
Pieter De Pourcq
fortissimum 1000mg
1 000 mg de Ca
comprimés effervescents
voie orale
Pays-Bas
Novartis Consumer Health B. V, Claudius Prinsenlaan 140 4818 CP Breda, Pays- Bas à l’ attention de:
W.
VanBerckel
Sandoz Calcium fortissimum, bruistabletten
1 000 mg de Ca
comprimés effervescents
voie orale
Pays-Bas
Novartis Consumer Health B. V, Claudius Prinsenlaan 140 4818 CP Breda, Pays- Bas à l’ attention de:
W.
VanBerckel
Sandoz Calcium forte, bruistabletten
500 mg de Ca
comprimés effervescents
voie orale
Norvège
Novartis Norge A/ S Consumer Health, Brynsalléen 4 Postboks 237 Økern 0510 Oslo, Norvège à l’ attention de:
J.
Lam
Calcium-Sandoz® 500mg effervescent
500 mg de Ca comprimés effervescents
voie orale
6 Pologne
Novartis Consumer Health GmbH, Zielstattstrasse 40, 81379 Munich, Allemagne à l’ attention de:
Martin Bischof & Dr Markus Unkauf
CALCIUM-SANDOZ Forte
500 mg de Ca comprimés effervescents
voie orale
Portugal
NCH Produtos
CALCIUM- SANDOZ® FORTE
500 mg de comprimés effervescents
voie orale
Poeta Mistral n°2-2°, 1069-172 Lisbonne, Portugal à l’ attention de:
Mme Maria do Céu Correia & Mme Margarida Moraes
500mg
Slovaquie
Novartis s. r. o.
Divison Consumer Health Nagano III.
U Nákladového nádraž í 10 130 00 Prague 3 République tchèque à l’ attention de:
Ugo Di Francesco & Dr H.
Blehova
CALCIUM- SANDOZ® Forte
500 mg de Ca comprimés effervescents
voie orale
Slovaquie
Novartis s. r. o.
Divison Consumer Health
CALCIUM- SANDOZ® FF
1 000mg de Ca comprimés effervescents
voie orale
Nagano III.
U Nákladového nádraž í 10 130 00 Prague 3
Ugo Di Francesco & Dr H.
Blehova
Slovénie
Medis, d. o. o.
P. O.
2646, Brnč ič eva 1 1000 Ljubljana, Slovénie M.
Tone Strnad
Calcium-Sandoz Forte
500 mg de Ca comprimés effervescents
voie orale
Espagne
Catasus
Calcium Sandoz Forte comprimidos efervescentes
500 mg de Ca comprimés effervescents
voie orale
Suède
Novartis Sverige AB Consumer Health, Kemistvägen 1B, PO Box 1150 183 11 Täby, Suède à l’ attention de:
R.
Sigerud
Calcium-Sandoz 1 g brustablett
1 000 mg de Ca
comprimés effervescents
voie orale
Suède
Novartis Sverige AB Consumer Health, Kemistvägen 1B, PO Box 1150 183 11 Täby, Suède à l’ attention de:
R.
Sigerud
Calcium-Sandoz 500mg brustablett
500 mg de Ca
comprimés effervescents
voie orale
Royaume-Uni
Novartis Consumer Health UK Ltd,
SANDOCAL 1000
1 000 mg de Ca
comprimés effervescents
voie orale
8 Wimblehurst Road, Horsham, West Sussex RH12 5AB Royaume-Uni à l’ attention du:
RÉSUMÉ GÉNÉRAL DE L’ ÉVALUATION SCIENTIFIQUE DE CALCIUM SANDOZ COMPRIMÉS EFFERVESCENTS (ET DÉNOMINATIONS ASSOCIÉES - VOIR ANNEXE I)
Novartis Consumer Health SA, agissant au nom de tous les titulaires de l’ autorisation de mise sur le marché (voir annexe 1), a présenté une saisine, conformément à l’ article 30 de la directive 2001/ 83/ CE, telle que modifiée, visant à l’ ouverture d’ une procédure d’ harmonisation en relation avec leurs produits dénommés Calcium Sandoz 500 mg comprimés effervescents (1 132 mg de gluconolactate de calcium et 875 mg de carbonate de calcium) et Calcium Sandoz 1 000 mg comprimés effervescents (2 263 mg de gluconolactate de calcium et 1 750 mg de carbonate de calcium).
À cet effet, le titulaire de l’ autorisation de mise sur le marché avait proposé de substituer une formule unique à deux dosages à toutes les formules existantes et d’ optimiser le processus de production du médicament ainsi obtenu.
Les aspects suivants relatifs à la qualité, l’ efficacité et la sécurité, ont été examinés:
- Questions relatives à la qualité
La qualité de ce médicament est considérée comme acceptable lorsqu'il est utilisé conformément aux conditions définies dans le résumé des caractéristiques du produit.
Les aspects physico-chimiques et biologiques pris en considération pour la détermination de l’ efficacité clinique uniforme du médicament ont été étudiés et contrôlés de manière satisfaisante.
- Questions relatives à l’ efficacité
Le calcium est un minéral essentiel nécessaire à la formation et à l’ entretien des os, à l’ équilibre électrolytique du corps et au bon fonctionnement de nombreux mécanismes de régulation.
Il a été convenu que les trois troubles suivants seraient mentionnés dans le texte de l’ indication: une indication générique pour la prévention et le traitement des carences en calcium, répertoriant diverses situations dans le cadre desquelles les besoins en calcium sont potentiellement accrus ou devraient être plus importants; l’ ostéoporose pour laquelle l’ efficacité d’ un apport supplémentaire en calcium est avérée; le rachitisme et l’ ostéomalacie, dont l’ efficacité de traitement est liée à un apport adapté en vitamine D et à l’ action de celle -ci, ainsi qu’ à un apport suffisant en calcium pour permettre une minéralisation osseuse normale.
- Questions relatives à la sécurité
Sur la base des informations disponibles et de travaux de recherche bibliographique, l’ administration de calcium par voie orale ne semble pas être associée à un quelconque problème majeur de sécurité.
Néanmoins, de nombreuses modifications ont été apportées au RCP.
La partie « Contre-indications » est restée inchangée.
Calcium Sandoz est ainsi contre-indiqué en cas d’ allergie aux principes actifs ou à l’ un des excipients de ce comprimé effervescent, de pathologies et/ ou affections provoquant une hypercalcémie et/ ou une hypercalciurie, et de néphrocalcinose et lithiase rénale (calculs néphrétiques).
Des modifications mineures ont été apportées au texte de la partie « Grossesse et allaitement » afin d’ en faciliter la compréhension et de le mettre en conformité avec le document intitulé A guideline on summary of product characteristics (ligne directrice sur le résumé des caractéristiques du produit).
La partie « Effets indésirables » a été modifiée non seulement en tenant compte des dernières informations obtenues dans le cadre de la surveillance post-marketing, mais aussi de manière à la mettre en conformité avec cette même ligne directrice.
La classification et la terminologie ont été modifiées conformément au contenu de la base de données MedDRA des classes de systèmes d’ organes.
11 Analyse bénéfice/ risque
Les principes actifs des médicaments Calcium Sandoz 500 mg et 1 000 mg comprimés effervescents (gluconolactate de calcium et carbonate de calcium) se sont avérés efficaces et d’ un niveau de sécurité acceptable au cours des décennies durant lesquelles ils ont été administrés à l’ homme, inclus dans un grand nombre de produits les plus divers et dans de multiples pays.
En se fondant sur la documentation soumise par les titulaires de l’ autorisation de mise sur le marché et sur la discussion scientifique qui a eu lieu au sein du comité, le CHMP a considéré que le rapport bénéfice/ risque de Calcium Sandoz 500 mg et 1 000 mg comprimés effervescent est favorable pour les indications acceptées et harmonisées.
MOTIFS DE LA MODIFICATION DU RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT
Considérant que,
- la saisine visait à l’ harmonisation du résumé des caractéristiques du produit
et à celle du module 3 (qualité) de la documentation pharmaceutique;
- le résumé des caractéristiques du produit proposé par les titulaires de l’ autorisation de mise
sur le marché a été évalué sur base de la documentation soumise et de la discussion scientifique qui a eu lieu au sein du comité,
le CHMP a recommandé la modification des autorisations de mise sur le marché pour lesquelles le résumé des caractéristiques du produit est présenté à l’ annexe III du présent avis.
12 ANNEXE III
RESUME DES CARACTERISTIQUES DU PRODUIT
13 1.
DENOMINATION DU MEDICAMENT
Calcium Sandoz et noms associés (voir Annexe 1) 500mg, comprimés effervescents Calcium Sandoz et noms associés (voir Annexe 1) 1000 mg, comprimés effervescents
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé effervescent de 500 mg contient:
1 132 mg de gluconolactate de calcium et 875 mg de carbonate de calcium (équivalent à 500 mg ou 12,5 mmol de calcium).
Chaque comprimé effervescent de 1 000 mg contient:
2 263 mg de gluconolactate de calcium et 1 750 mg de carbonate de calcium (équivalent à 1 000 mg ou 25 mmol de calcium).
Pour les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimés effervescents blancs, plats, circulaires à bords biseautés et aromatisés à l’ orange.
4.
DONNEES CLINIQUES
Indications thérapeutiques
- Prévention et traitement des carences calciques.
- Apport calcique d’ appoint, associé aux traitements spécifiques de prévention et de traitement de
- Rachitisme et ostéomalacie, en complément d’ un traitement à la vitamine D3.
4.2 Posologie et mode d’ administration
Chez l’ adulte:
500-1 500 mg par jour Chez l’ enfant:
200 ml) et à boire immédiatement.
Les comprimés effervescents de Calcium-Sandoz peuvent se prendre en dehors ou au cours des repas.
Contre-indications
- Hypersensibilité au principe actif ou à l’ un des excipients.
- Pathologies et/ ou affections provoquant une hypercalcémie et/ ou une hypercalciurie.
- Néphrocalcinose, lithiase rénale.
Mises en garde spéciales et précautions particulières d’ emploi
Pour les patients présentant une hypercalciurie modérée (supérieure à 300 mg/ 24 heures ou 7,5 mmol/ 24 heures) ou des antécédents de calculs urinaires, un suivi de l’ excrétion urinaire calcique est nécessaire.
Si nécessaire, réduire la dose de calcium ou arrêter le traitement.
Pour les patients présentant une tendance à la formation de calculs dans les voies urinaires, il est conseillé d’ augmenter la consommation d’ eau.
Dans le cas de traitements à doses élevées, et en particulier d’ administration conjointe avec de la vitamine D, il existe un risque d’ hypercalcémie pouvant conduire à une insuffisance rénale.
Pour les patients prenant ce type de traitement, la calcémie et la fonction rénale doivent faire l'objet d'un suivi médical.
Une éventuelle augmentation de l’ absorption de l’ aluminium avec les sels de citrate a été mis en évidence dans la littérature.
Les comprimés effervescents Calcium-Sandoz (qui contiennent de l’ acide citrique) doivent être utilisés avec précaution chez les patients atteints d’ insuffisance rénale sévère, en particulier ceux absorbant des spécialités contenant de l'aluminium.
Chaque comprimé effervescent Calcium-Sandoz contient de l’ aspartam, source de phénylalanine équivalente à 15 mg/ dose pouvant présenter un risque pour les patients souffrant de phénylcétonurie.
Ce médicament est contre-indiqué pour les patients atteints de rares pathologies héréditaires d’ intolérance au fructose, de syndrome de malabsorption du glucose et du galactose.
Chaque comprimé de Calcium-Sandoz 500 mg contient 2,976 mmol (équivalent à 68,45 mg) de sodium.
Chaque comprimé de Calcium-Sandoz 1000 mg contient 5,95 mmol (équivalent à 136,90 mg) de sodium.
Tenir les comprimés effervescents Calcium-Sandoz hors de portée des enfants.
Information pour les diabétiques:
Un comprimé effervescent contient 0,002 unités de glucides et peut ainsi être utilisé par les personnes diabétiques.
Interactions avec d’ autres médicaments et autres formes d’ interaction
Les diurétiques thiazidiques diminuent l'élimination urinaire du calcium.
En raison d’ un risque accru d’ hypercalcémie, la calcémie doit être régulièrement surveillée lors d’ un traitement concomitant par des diurétiques thiazidiques.
En cas d’ utilisation concomitante, il peut s’ avérer nécessaire d’ augmenter la dose de Calcium-Sandoz.
L’ absorption digestive des spécialités contenant de la tétracycline peut être réduite en cas d’ administration concomitante de spécialités contenant du calcium.
De ce fait, les spécialités contenant de la tétracycline doivent être administrées au moins deux heures avant ou quatre à six heures après la prise orale du calcium.
La toxicité des glycosides cardiaques peut être augmentée par l'hypercalcémie résultant d'un traitement à base de calcium.
Les patients doivent alors faire l’ objet d’ un suivi clinique avec contrôle de l'électrocardiogramme (ECG) et de la calcémie.
En raison d’ une diminution de l’ absorption gastro-intestinale des bisphosphonates ou du fluorure de sodium, il est recommandé, lors de traitements concomitants, de respecter un délai d’ au moins trois heures avant de prendre du calcium.
L’ acide oxalique (retrouvé dans les épinards et la rhubarbe) et l’ acide phytique (retrouvé dans toutes les céréales) peuvent inhiber l’ absorption du calcium par la formation de complexes insolubles avec les ions calcium.
Après une prise d’ aliment à forte teneur en acide oxalique ou en acide phytique, le patient doit attendre deux heures avant de prendre des produits contenant du calcium.
Grossesse et allaitement
Pour les femmes enceintes et qui allaitent, la dose journalière de calcium recommandée (apport alimentaire et complément) est de 1 000 à 1 300 mg.
Au cours de la grossesse, la dose journalière de calcium ne doit pas dépasser 1 500 mg.
Des quantités importantes de calcium sont sécrétées dans le lait pendant l’ allaitement mais elles ne provoquent aucun effet secondaire indésirable chez le nourrisson.
15 En cas de carences en calcium, les comprimés effervescents Calcium-Sandoz peuvent être administrés pendant la grossesse et l’ allaitement.
Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Calcium-Sandoz n’ a aucune incidence sur l’ aptitude à conduire des véhicules et à utiliser des machines.
Effets indésirables
Les effets indésirables sont répertoriés ci-dessous en fonction de la nature de l’ affection et de leur fréquence.
Les fréquences sont définies comme: peu fréquent (> 1/ 1 000, < 1/ 100), rare (> 1/10 000, < 1/ 1 000) ou très rare (< 1/ 10 000), incluant les cas isolés.
Affections du système immunitaire:
Très rare: quelques rares cas de réactions allergiques systémiques ont été recensés (choc anaphylactique, oedème du visage, oedème angioneurotique).
Troubles du métabolisme et de la nutrition:
Peu fréquent: hypercalcémie, hypercalciurie
Rare: flatulence, constipation, diarrhées, nausées, vomissements, douleurs abdominales
Surdosage
Un surdosage entraîne une hypercalciurie et une hypercalcémie.
Les symptômes de l'hypercalcémie peuvent inclure: nausées, vomissements, soif, polydipsie, polyurie, déshydratation et constipation.
Un surdosage chronique peut entraîner des calcifications vasculaires et tissulaires en raison de l’ hypercalcémie.
Le seuil d’ intoxication au calcium est atteint lors d'apport excédentaire de 2000 mg/ jour pendant plusieurs mois.
Traitement des surdosages:
En cas d’ intoxication, l’ apport calcique doit être immédiatement arrêté et les pertes liquidiennes doivent être compensées.
En cas de surdosage chronique, et en présence d’ une hypercalcémie, la première étape du traitement consiste à hydrater le patient à l’ aide d’ une solution saline.
Un diurétique de l’ anse (par exemple le furosémide) peut alors être utilisé pour augmenter l'excrétion du calcium et empêcher toute surcharge volémique.
Chez les patients présentant une insuffisance rénale, l’ hydratation n’ étant pas efficace, une dialyse doit alors être réalisée.
Si l’ hypercalcémie persiste, les facteurs d’ aggravation, tels que hypervitaminose en vitamine A ou D, hyperparathyroïdisme primaire, tumeurs malignes, insuffisance rénale ou immobilisation, devront être exclus.
5.
PROPRIETES PHARMACOLOGIQUES
Propriétés pharmacodynamiques
Groupe pharmacothérapeutique:
Codes ATC: carbonate de calcium (A 12 AA 04), gluconolactate de calcium (A 12 AA 06)
5.2 Propriétés pharmacocinétiques
Calcium-Sandoz contient deux sels de calcium, le gluconolactate de calcium et le carbonate de calcium, qui se dissolvent dans l’ eau pour libérer la forme ionisée, active, du calcium.
Absorption:
Entre 25 et 50% de la dose de calcium ingérée est absorbée, principalement dans la partie proximale de l'intestin grêle, puis intégrée au capital calcique.
Distribution et métabolisme:
La fraction minérale des os et des dents représentent 99% du calcium physiologique.
Le pourcentage restant se trouve dans les liquides intra- et extracellulaires.
Environ 50% du calcium présent dans le sang se présente sous forme ionisée physiologiquement active, dont 5% sont complexés avec du citrate, du phosphate ou d’ autres anions.
Les 45% de calcium sérique restants sont liés à des protéines, principalement à l’ albumine.
Elimination:
Le calcium est éliminé dans les urines, les matières fécales et les sécrétions sudorales.
L’ excrétion urinaire dépend de la filtration glomérulaire et du taux de réabsorption tubulaire.
5.3 Données de sécurité précliniques
Aucune information importante concernant l’ évaluation de la sécurité, autre que celles reportées dans les autres rubriques du RCP, n’ est actuellement disponible.
6.
DONNEES PHARMACEUTIQUES
Liste des excipients
Acide citrique anhydre (granulés fins) Poudre arômatisée à l’ orange (contient: huiles essentielles d’ orange, maltodextrine, gomme arabique, sorbitol (E 420), dextrose) Aspartam (E 951) Macrogol 6000 Hydrogénocarbonate de sodium
Incompatibilités
Sans objet.
Durée de conservation
2 ans.
Précautions particulières de conservation
Maintenir le tube fermé.
Conserver le produit dans son emballage d’ origine.
Nature et contenu de l’ emballage extérieur
Les comprimés effervescents sont emballés dans des tubes en polypropylène munis de capuchons inviolables en polyéthylène contenant des dessiccateurs, chaque emballage renfermant 10 ou 20 comprimés.
Les tubes sont emballés dans des boîtes de 10, 20, 30, 40, 60, 80, 100 et 600 (pour 500 mg uniquement) comprimés.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Instructions pour l’ utilisation et la manipulation
Pas d'exigences particulières.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
A compléter nationalement
8.
NUMERO (S) D’ AUTORISATION DE MISE SUR LE MARCHE
A compléter nationalement
LA
D’ AUTORISATION
A compléter nationalement
10.
DATE DE MISE A JOUR DU TEXTE
18
European Medicines Agency
9 août 2005 EMEA/ CHMP/ 289490/ 2005
COMITE DES MEDICAMENTS A USAGE HUMAIN (CHMP)
DONNÉES RÉCAPITULATIVES RELATIVES À UN AVIS DE SAISINE SUITE À ARBITRAGE CONFORMÉMENT À L'ARTICLE 30 DE LA DIRECTIVE 2001/ 83/ CE DU CONSEIL, SUR Calcium Sandoz et dénominations associées Dénomination commune internationale (DCI): gluconolactate de calcium, carbonate de calcium
INFORMATION SUR LE PRODUIT
Le calcium est un minéral essentiel nécessaire à la formation et à l’ entretien des os, à l’ équilibre électrolytique du corps et au bon fonctionnement de nombreux mécanismes de régulation.
Les médicaments contenant du gluconolactate de calcium et du carbonate de calcium ont été autorisés au niveau national dans les États membres de l’ UE, ce qui a entraîné la rédaction de différents résumés des caractéristiques du produit sur la base de décisions nationales individuelles.
Novartis Consumer Health SA a saisi l’ EMEA en vertu de l’ article 30 de la directive 2001/ 83/ CE, visant à l’ harmonisation des RCP nationaux du médicament Calcium Sandoz comprimés effervescent, 500/ 1000 mg, et dénominations associées, ainsi qu’ à l’ harmonisation de la documentation pharmaceutique.
Un dossier au format CTD et une proposition de RPC harmonise ont été soumis par le titulaire de l’ autorisation de mise sur le marché, le 22 septembre 2004.
La procédure de saisine a débuté le 21 octobre 2004.
S’ étant fondé sur les rapports d’ évaluation du rapporteur et du co-rapporteur et sur la discussion scientifique qui a eu lieu au sein du comité, le CHMP a considéré que le rapport bénéfice/ risque de Calcium Sandoz 500 mg et 1 000 mg comprimés effervescent et dénominations associées, est favorable.
Le CHMP a émis un avis positif, le 21 avril 2005, recommandant l’ harmonisation des RCP pour Calcium Sandoz 500 mg et 1 000 mg comprimés effervescent et dénominations associées pour les indications thérapeutiques approuvées suivantes:
- Prévention et traitement de la carence en calcium.
- Complément de calcium servant d’ adjuvant à la thérapie spécifique pour la prévention et le
traitement de l’ ostéoporose.
- Le rachitisme et l’ ostéomalacie, en complément d’ une thérapie à base de vitamine D3.
Un résumé global de l’ évaluation scientifique est disponible à l’ annexe II conjointement au résumé modifié des caractéristiques du produit en annexe III.
La décision correspondante a été émise par la Commission européenne le 9 août 2005.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 13 E-mail: mail@emea. eu. int http: / /www. emea. eu. int EMEA 2005 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged 
ANNEXE I
LISTE REPRENANT LES NOMS, LA (LES) FORME(S) PHARMACEUTIQUE(S), LE (LES) DOSAGES DU (DES) MÉDICAMENT(S), LA (LES) VOIES D'ADMINISTRATION, LE(LES) TITULAIRE(S) DE L'AUTORISATION DE MISE SUR LE MARCHÉ DANS LES ÉTATS MEMBRES
Remarque:
Les documents joints ici (RCP, étiquetage et notice) correspondent à ceux qui étaient annexés à la décision rendue par la Commission quant à cette saisine formée sur le fondement de l’ article 29 et relative à des médicaments contenant de la mésilate de doxazosine.
Le texte était valable à l’ époque.
Une fois la décision de la Commission connue, les autorités compétentes des États membres mettront à jour les informations relatives au produit, conformément à celle -ci.
Il est donc possible que les présents textes du RCP, de l’ étiquetage et de la notice ne correspondent pas aux libellés actuels.
1/ 25
Titulaire de
Nom de fantaisie
Forme
Voie
État membre
l'autorisation de mise sur le marché
Demandeur
Dosage
République
Lansoprazol-
comprimés à
Graf-Arco-Strasse 3 89079 Ulm, Allemagne Tél.:
0049 731 40202 Télécopieur:
0049 731 4027330
ratiopharm 4 mg Hartkapseln
libération prolongée
Danemark
Pharmcom Oy Keijumaki 6B 30 02130 Espoo Finlande Tél.:
00358 407 075670 Télécopieur:
00358 94524872
Cardoreg 4 mg 4 mg depottabletter
comprimés à libération prolongée
orale
Hongrie
Ratiopharm Hungaria Kft.
Uzoki utca 36/ a 1145 Budapest, Hongrie Tél.:
0036 1 2732730
Doxazosin-ratiopharm 4 mg retard 4 mg tabletta
comprimés à libération prolongée
orale
Pologne
Ratiopharm GmBH Graf-Arco-Strasse 3 89079 Ulm, Allemagne Tél.:
0049 731 40202 Télécopieur:
0049 731 4027330
Doxazosin-ratiopharm 4 mg retard PR4
comprimés à libération prolongée
orale
2/ 25
Titulaire de
Nom de fantaisie
Forme
Voie
État membre
l'autorisation de mise sur le marché
Demandeur
Dosage
pharmaceutique
d’ administration
Slovaquie
Ratiopharm GmBH Graf-Arco-Strasse 3 89079 Ulm, Allemagne Tél.:
0049 731 40202 Télécopieur:
0049 731 4027330
Doxazosin-ratiopharm 4 mg retard 4 mg
comprimés à libération prolongée
orale
Royaume-Uni
Ratiopharm GmBH Graf-Arco-Strasse 3 89079 Ulm, Allemagne Tél.:
0049 731 40202 Télécopieur:
0049 731 4027330
DoxaCard XL 4 mg 4 mg prolonged release tablets
comprimés à libération prolongée
orale
3/ 25 ANNEXE II
CONCLUSIONS SCIENTIFIQUES ET MOTIFS DE LA MODIFICATION DU (DES) RÉSUMÉ(S) DES CARACTÉRISTIQUES DU PRODUIT, DE L’ ÉTIQUETAGE AINSI QUE DE LA NOTICE PRÉSENTÉS PAR L’ EMEA
4/ 25 CONCLUSIONS SCIENTIFIQUES
RÉSUMÉ GÉNÉRAL DE L’ ÉVALUATION SCIENTIFIQUE DES comprimés à libération prolongée Cardoreg 4 mg et des dénominations associées – (voir annexe I)
Le CHMP a été d’ avis que la bioéquivalence est suffisamment établie après administration d’ une dose unique dans deux études différentes sur la bioéquivalence (étude 463/ 04 et 1995/ 04-05) et après administration de doses multiples (étude 5208/ 02-3) conformément aux lignes directrices du CHMP.
Les différences observées concernant le Tmax sont peu importantes et la Cmax du comprimé testé n’ est pas supérieure au comprimé innovateur.
Il est peu probable que ces différences provoquent des effets indésirables notables sur le plan clinique.
Le produit testé a montré une performance stable sous dose unique dans le cadre des études et l’ assurance que la stabilité des résultats soumis soit représentative des autres lots a été suffisante.
L’ étude sur l’ interaction avec les aliments n’ a pas été effectuée conformément aux lignes directrices du CHMP.
Cependant, les résultats de cette étude ont indiqué qu’ il n’ y avait pas de différences importantes sur le plan clinique entre les deux produits lorsqu’ ils sont administrés avec des aliments.
Depuis 2002, plus de 44 000 000 comprimés génériques de cette formulation ont fait leur apparition sur le marché et des milliers de sujets sont passés du produit d’ origine au produit générique.
Jusqu’ à présent, il n’ a pas été question d’ effets indésirables qui soient potentiellement liés à une libération plus rapide de doxazosine.
La société s’ est, en outre, engagée à réaliser une surveillance de post-commercialisation.
En conclusion, la similarité essentielle a été suffisamment démontrée.
Tout doute supplémentaire subsistant à propos de la similarité essentielle est levé par l’ engagement du demandeur à effectuer une surveillance de post-commercialisation.
Le CHMP est d’ avis que le produit ne diffère pas significativement du produit d’ origine en termes d’ efficacité et de sécurité.
MOTIFS DE LA MODIFICATION DU RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT, DE L’ ÉTIQUETAGE ET DE LA NOTICE
Considérant que
- la saisine était destinée à déterminer si les comprimés à libération prolongée Cardoreg 4 mg
diffèrent considérablement, quant au profil de libération, du produit d’ origine, avec la possibilité d’ une augmentation de l’ incidence d’ effets indésirables, tels que vertiges et hypotension, s’ il y a des différences significatives de performance parmi les lots de produits testés observées durant la phase de dose unique des études 5208 et 1995 et si le demandeur s’ est écarté des lignes directrices du CHMP concernant le modèle des études de bioéquivalence, en particulier, s’ agissant de l’ effet que les aliments peuvent avoir sur la sensibilité nécessaire pour détecter une différence entre les produits,
- il est peu probable que les différences potentielles observées entre le produit de référence et
les versions génériques influencent les informations contenues dans le résumé des caractéristiques du produit (RCP),
- le RCP, l’ étiquetage et la notice proposés par le demandeur ont été évalués sur la base de la
documentation présentée, de la discussion scientifique au sein du comité et du nouveau texte proposé dans la directive mise à jour sur le résumé des caractéristiques du produit en date d'octobre 2005 ainsi que du dernier modèle CQD,
le CHMP a recommandé l’ octroi de(s) (l’ )autorisation(s) de mise sur le marché pour laquelle (lesquelles) le résumé des caractéristiques du produit, l’ étiquetage et la notice sont présentés à l’ annexe III pour les comprimés à libération prolongée Cardoreg 4 mg et les dénominations associées (voir annexe I).
5/ 25 ANNEXE III
RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT, ÉTIQUETAGE ET NOTICE
6/ 25 RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT
7/ 25 1 DÉNOMINATION DU MÉDICAMENT Cardoreg 4 mg comprimés à libération prolongée et dénominations associées [voir annexe I]
2 COMPOSITION QUALITATIVE ET QUANTITATIVE Un comprimé à libération prolongée contient 4 mg de doxazosine (sous forme de mésilate).
Pour tous les excipients, voir rubrique 6.1.
3 FORME PHARMACEUTIQUE Comprimé à libération prolongée Comprimés blancs, ronds, biconvexes, portant la mention « DL » sur une face.
4 DONNÉES CLINIQUES
4.1 Indications thérapeutiques Hypertension essentielle Traitement symptomatique de l’ hyperplasie bénigne de la prostate.
4.2 Posologie et mode d’ administration Cardoreg 4 mg comprimés à libération prolongée et dénominations associées peut être absorbé en même temps que des aliments ou seul.
Les comprimés doivent être avalés entiers avec une boisson en quantité suffisante.
Les comprimés à libération prolongée ne doivent être ni mâchés, ni divisés, ni écrasés.
La dose maximale recommandée est de 8 mg de doxazosine une fois par jour.
Hypertension essentielle:
Adulte: la dose habituelle est de 4 mg de doxazosine une fois par jour.
Si nécessaire, elle peut être augmentée à 8 mg de doxazosine une fois par jour.
Cardoreg 4 mg comprimés à libération prolongée et dénominations associées peut être utilisé seul ou en association avec une autre spécialité comme un diurétique thiazidique, un bêtabloquant, un antagoniste du calcium ou un inhibiteur de l’ ECA.
Traitement symptomatique de l’ hyperplasie bénigne de la prostate:
Adulte: la dose habituelle est de 4 mg de doxazosine une fois par jour.
Si nécessaire, elle peut être augmentée à 8 mg de doxazosine une fois par jour.
Cardoreg 4 mg comprimés à libération prolongée et dénominations associées peut être utilisé chez les patients présentant une hyperplasie bénigne de la prostate (HBP) hypertendus ou normotendus, les variations de tension artérielle chez les patients normotendus étant cliniquement non significatives.
Chez les patients hypertendus, les deux affections sont traitées de manière concomitante.
Personnes âgées: même dose que chez l’ adulte.
Patients présentant une insuffisance rénale:
8/ 25 Patients présentant une insuffisance hépatique:
Cardoreg 4 mg comprimés à libération prolongée et dénominations associées doit être administré avec prudence chez les insuffisants hépatiques.
Du fait de l’ absence de données cliniques chez les sujets atteints d’ insuffisance hépatique aigue, les comprimés à libération prolongée de doxazosine ne doivent pas être utilisés chez ces patients (voir rubrique 4.4).
Enfants et adolescents:
Ce médicament ne doit pas être utilisé chez les patients de moins de 18 ans.
4.3 Contre-indications
•
Hypersensibilité à la substance active, à d’autres quinazolines (comme la prazosine, la térazosine) ou à l’un des excipients
•
Hyperplasie bénigne concomitante à une congestion de l’appareil urinaire supérieur, infections des voies urinaires chroniques ou calculs de la vessie
• •
Miction par regorgement, anurie ou insuffisance rénale progressive Antécédents d’obstruction gastro-intestinale ou œsophagienne, ou de rétrécissement de la lumière gastro-intestinale
•
Allaitement
4.4 Mises en garde spéciales et précautions d’emploi
Troubles cardiaques aigus:
Cardoreg 4 mg comprimés à libération prolongée et dénominations associées doit être administré avec précaution chez les patients présentant des troubles cardiaques de type: œdème pulmonaire secondaire à une sténose aortique ou mitrale, insuffisance cardiaque à haut débit, insuffisance cardiaque droite due à une embolie pulmonaire ou à un épanchement péricardique et insuffisance ventriculaire gauche avec faible pression de remplissage.
Chez les patients hypertendus présentant un ou plusieurs facteurs de risque supplémentaires de maladie cardiovasculaire, la doxazosine ne doit pas être utilisée seule en traitement de première intention de l’hypertension du fait des risques éventuels de développer une insuffisance cardiaque.
En début de traitement ou en cas d’augmentation de la dose, le patient doit être soumis à une surveillance afin de minimiser les effets posturaux éventuels de type hypotension et syncope.
Chez les patients traités pour une hyperplasie bénigne de la prostate et ne présentant pas d’hypertension, les variations moyennes de tension artérielle sont peu élevées, mais une hypotension, des étourdissements et une fatigue se produisent chez 10 à 20% des patients, des œdèmes et dyspnées se produisent chez moins de 5% des patients.
Des précautions particulières doivent être prises chez les patients hypotendus ou dont on sait qu’ils présentent des troubles orthostatiques suivant un traitement par comprimés à libération prolongée de doxazosine en traitement de l’hyperplasie bénigne de la prostate (HBP).
Ces patients doivent être informés des risques de blessure éventuels et des mesures de précaution à prendre en vue de réduire au minimum les symptômes orthostatiques.
Patients présentant une insuffisance hépatique:
Cardoreg 4 mg comprimés à libération prolongée et dénominations associées doit être administré avec précaution chez les patients présentant des signes d’insuffisante hépatique légère à modérée (voir rubrique 5.2): compte tenu de l’absence de données cliniques concernant les sujets présentant une insuffisance hépatique aigue, cette spécialité ne doit pas être utilisée chez ces patients.
Il est également recommandé d’être prudent lorsque la doxazosine est administrée en même temps que des spécialités susceptibles d’influencer le métabolisme hépatique (la cimétidine par exemple).
Cardoreg 4 mg comprimés à libération prolongée et dénominations associées doit être administré avec précaution chez les patients présentant une neuropathie diabétique autonome.
9/25 Cardoreg 4 mg comprimés à libération prolongée et dénominations associées est susceptible d’influencer la réninémie et l’excrétion urinaire d’acide vanylmandélique.
Il faut en tenir compte lors de l’interprétation des données de laboratoire.
4.5 Interactions avec d’autres médicaments et autres formes d’interaction La liaison aux protéines plasmatiques de la doxazosine est élevée (98%).
Les données plasmatiques humaines obtenues in vitro indiquent que la doxazosine n’a aucun effet sur la liaison protéique de la digoxine, de la warfarine, de la phénytoïne ou de l’indométacine.
La doxazosine a été administrée en même temps que des diurétiques thiazidiques, du furosémide, des bêtabloquants, des antibiotiques, des hypoglycémiants oraux, des uricosuriques et des anticoagulants, sans donner lieu à des interactions médicamenteuses.
La doxazosine accroît l’effet hypotenseur des autres antihypertenseurs.
Les antirhumatismaux non-stéroïdiens et les œstrogènes sont susceptibles de réduire l’effet antihypertenseur de la doxazosine.
Les sympathomimétiques sont susceptibles de réduire l’effet antihypertenseur de la doxazosine; la doxazosine peut faire baisser la tension artérielle et les réactions vasculaires à la dopamine, l’éphédrine, l’épinéphrine, le métaraminol, la méthoxamine et la phényléphrine.
Aucune étude n’a été réalisée sur les interactions avec les substances ayant une influence sur le métabolisme hépatique.
4.6 Grossesse et allaitement Il n’existe pas de données suffisamment pertinentes concernant l’utilisation de doxazosine en comprimés à libération prolongée chez la femme enceinte.
Les études sur l’animal ont mis en évidence un taux de survie fœtale réduit aux doses élevées (voir rubrique 5.3).
Cardoreg 4 mg comprimés à libération prolongée et dénominations associées ne doit pas être administré pendant la grossesse, sauf en cas de nécessité absolue.
Cardoreg 4 mg comprimés à libération prolongée et dénominations associées est contre-indiqué pendant l’allaitement, la spécialité s’accumulant dans le lait des rates allaitant (voir rubrique 5.3) et on ne dispose d’aucune information concernant le passage de la substance dans le lait maternel humain.
Si un traitement par Cardoreg 4 mg comprimés à libération prolongée et dénominations associées est inévitable, l’allaitement doit être interrompu.
4.7 Effets sur l’aptitude à conduire des véhicules et à utiliser des machines Cardoreg 4 mg comprimés à libération prolongée et dénominations associées a une influence modérée sur l’aptitude à conduire des véhicules et à utiliser des machines, notamment en début de traitement.
4.8 Effets indésirables La fréquence des effets indésirables tient principalement aux propriétés pharmacologiques de la spécialité.
La majorité de ces effets étaient passagers.
Le profil des effets indésirables constaté lors des essais cliniques chez les patients présentant une hyperplasie bénigne de la prostate correspondait à celui observé dans l’hypertension.
Les effets indésirables considérés comme au moins éventuellement en rapport avec le traitement sont indiqués dans la liste ci-dessous, selon les classes de systèmes d’organes et par fréquence absolue.
Les effets indésirables sont définis de la manière suivante: très fréquent (≥1/10); fréquent (> 1/100 à < 1/10); peu fréquent (> 1/1000 à < 1/100); rare (> 1/10 000 à < 1/1000); très rare (< 1/10 000).
Affections hématologiques et du système lymphatique:
Très rare: diminution des érythrocytes, des leucocytes et des thrombocytes
10/25 Troubles du métabolisme et de la nutrition:
Peu fréquent: soif, hypokaliémie, goutte Rare: hypoglycémie Très rare: augmentation de l’urée sérique.
Affections psychiatriques:
Fréquent: apathie Peu fréquent: cauchemars, amnésie, instabilité émotionnelle Rare: dépression, agitation
Affections du système nerveux:
Fréquent: crampes musculaires, fatigue, malaise, céphalées, somnolence Peu fréquent: tremblements, raideur musculaire Rare: paresthésie
Affections oculaires:
Fréquent: troubles de l’accommodation Peu fréquent: larmoiement, photophobie Rare: vision floue
Affections de l'oreille et du labyrinthe:
Peu fréquent: acouphène
Affections cardiaques:
Fréquent: palpitations, douleurs de poitrine Peu fréquent: arythmie, angine de poitrine, bradycardie, tachycardie, infarctus du myocarde
Affections vasculaires:
Fréquent: vertiges, étourdissements, œdème, troubles orthostatiques Peu fréquent: hypotension posturale, ischémie périphérique, syncope Rare: troubles cérébrovasculaires
Affections respiratoires, thoraciques et médiastinales:
Fréquent: dyspnée, rhinite Peu fréquent: épistaxis, bronchospasmes, toux, pharyngite Rare: œdème laryngé
Affections gastro-intestinales:
Fréquent: constipation, dyspepsie Peu fréquent: anorexie, accroissement de l’appétit, troubles du goût Rare: troubles abdominaux, diarrhée, vomissements
Affections hépatobiliaires:
Rare: ictère, augmentation des paramètres hépatiques
Affections de la peau et du tissu sous-cutané:
Peu fréquent: alopécie, œdème du visage / œdème généralisé Rare: rash, prurit, purpura
Affections musculo-squelettiques et systémiques:
Peu fréquent: douleurs musculaires, tuméfactions articulaires / arthralgies, faiblesse musculaire
Affections du rein et des voies urinaires:
11/25 Fréquent: désir fréquent d’uriner, miction accrue, éjaculation tardive Peu fréquent: incontinence, troubles de la miction, dysurie Rare: impuissance, priapisme Très rare: augmentation de la créatinine sérique.
Troubles généraux et anomalies au site d'administration:
Fréquent: asthénie Peu fréquent: rougeurs, fièvre/frissons, pâleur Rare: température corporelle faible chez les personnes âgées
Précautions particulières:
Une hypotension posturale et, dans de rares cas, une syncope peuvent survenir en début de traitement, en particulier à des doses très élevées, mais également lorsque le traitement reprend après une interruption.
4.9 Surdosage
Symptômes:
Céphalée, étourdissements, inconscience, syncope, dyspnée, hypotension, palpitations, tachycardie, arythmie.
Nausée, vomissements.
Éventuellement hypoglycémie, hypokaliémie.
Traitement:
Traitement symptomatique.
Surveillance étroite de la tension artérielle.
Compte tenu de la forte liaison de la doxazosine aux protéines plasmatiques, une dialyse n’est pas indiquée.
5 PROPRIÉTÉS PHARMACO LOGIQUES
5.1 Propriétés pharmacodynamiques Classe pharmacothérapeutique: antagonistes alpha-adrénergiques Code ATC:
C02CA04
Hypertension:
L’administration de Cardoreg 4 mg comprimés à libération prolongée et dénominations associées chez les patients hypertendus entraîne une baisse cliniquement significative de la tension artérielle secondaire à une réduction de la résistance vasculaire systémique.
On pense que cet effet résulte d’un blocage sélectif des récepteurs adrénergiques alpha-1 situés dans les vaisseaux.
Avec une administration une fois par jour, on obtient une baisse cliniquement significative de la tension artérielle tout au long de la journée et 24 heures après l’administration.
La majorité des patients sont contrôlés lors de l’administration de la première dose de 4 mg de Cardoreg 4 mg comprimés à libération prolongée et dénominations associées.
Chez les patients hypertendus, la baisse de la tension artérielle pendant le traitement par Cardoreg 4 mg comprimés à libération prolongée et dénominations associées était similaire en positions assise et debout.
Les patients traités contre l’hypertension par doxazosine en comprimés à libération immédiate peuvent être traités par Cardoreg 4 mg comprimés à libération prolongée et dénominations associées et la dose accrue selon les besoins, tout en conservant les effets de la substance et la tolérance à la substance.
Aucune accoutumance n’a été observée au cours d’un traitement à long-terme par doxazosine.
De rares cas d’augmentation de la réninémie et de tachycardie ont été observés dans le cadre de traitements à long-terme.
La doxazosine a des effets positifs sur les lipides sanguins, à savoir une augmentation significative du rapport HDL / cholestérol total (env.
4 à 13% du taux initial) et une réduction significative des
12/25 triglycérides totaux et du cholestérol total.
La signification clinique de ces résultats n’est pas encore connue.
La signification clinique de ces observations est encore incertaine.
D’autre part, la doxazosine améliore la sensibilité à l’insuline des patients présentant des troubles dans ce domaine, mais l’importance de ces observations cliniques est encore incertaine également.
Il est établi que la doxazosine est exempte d’effets indésirables métaboliques et peut être administrée à des patients souffrant également d’asthme, de diabète, d’un dysfonctionnement ventriculaire gauche ou de goutte.
Hyperplasie de la prostate:
L’administration de Cardoreg 4 mg comprimés à libération prolongée et dénominations associées à des patients atteints d’hyperplasie de la prostate entraîne une amélioration significative de l’urodynamique et des symptômes du fait d’un blocage sélectif des récepteurs adrénergiques alpha situés dans le stroma musculaire prostatique, la capsule prostatique et le col de la vessie.
La plupart des patients atteints d’hyperplasie de la prostate sont contrôlés à la dose initiale.
Il est établi que la doxazosine bloque efficacement les récepteurs adrénergiques alpha de sous-type 1A qui représentent plus de 70% des sous-types de récepteurs adrénergiques dans la prostate.
Dans la plage des doses recommandées, Cardoreg 4 mg comprimés à libération prolongée et dénominations associées n’a que des effets mineurs ou aucun effet sur la tension artérielle chez les patients normotendus atteints d’hyperplasie bénigne de la prostate (HBP).
5.2 Propriétés pharmacocinétiques
Absorption:
Après administration orale de doses thérapeutiques, la doxazosine contenue dans Cardoreg 4 mg comprimés à libération prolongée et dénominations associées est bien absorbée, avec des pics sanguins atteints progressivement 6 à 8 heures après administration.
Les pics plasmatiques correspondent approximativement à un tiers de ceux de la même dose de comprimés à libération immédiate.
Les concentrations minimales au bout de 24 heures, toutefois, sont similaires.
Les propriétés pharmacocinétiques de la doxazosine dans Cardoreg 4 mg comprimés à libération prolongée et dénominations associées entraînent de faibles variations des taux plasmatiques.
Le rapport des concentrations maximales/minimales de Cardoreg 4 mg comprimés à libération prolongée et dénominations associées correspond à moins de la moitié de celui de la doxazosine en comprimés à libération immédiate.
Au plateau d’équilibre, la biodisponibilité relative de la doxazosine dans Cardoreg 4 mg comprimés à libération prolongée et dénominations associées par rapport à la forme à libération immédiate était de 54% à la dose de 4 mg et de 59% à la dose de 8 mg.
Distribution:
98%.
Biotransformation:
La métabolisation de la doxazosine est extensive, < 5% de la substance étant excrétés inchangés.
La doxazosine est métabolisée principalement par O-déméthylation et hydroxylation.
Élimination:
L’élimination plasmatique est biphasique, avec une demi-vie d’élimination terminale de 22 heures, ce qui permet une administration quotidienne unique.
13/25 Personnes âgées:
Les études de pharmacocinétique sur la doxazosine chez les personnes âgées n’ont mis aucune altération significative en évidence par rapport aux patients plus jeunes.
Insuffisance rénale:
Les études de pharmacocinétique sur la doxazosine menées auprès de patients présentant une insuffisance rénale n’ont mis aucune altération significative en évidence par rapport aux sujets ayant une fonction rénale normale.
Insuffisance hépatique:
On ne dispose que de données limitées concernant les patients présentant une insuffisance hépatique et les effets des spécialités dont on sait qu’elles ont une influence sur le métabolisme hépatique (par ex. la cimétidine).
40%.
Le traitement par doxazosine chez les insuffisants hépatiques exige une certaine prudence (voir rubrique 4.4.).
5.3 Données de sécurité précliniques
Les données précliniques issues des études conventionnelles de pharmacologie de sécurité, toxicologie en administration répétée, génotoxicité et cancérogénèse n’ont pas révélé de risque particulier pour l’homme.
Des études sur la lapine et la rate gravides à des doses quotidiennes donnant lieu à des concentrations plasmatiques 4 et 10 fois supérieures à l’exposition humaine (Cmax et ASC) n’ont mis en évidence, respectivement, aucun effet nocif pour le fœtus.
Une posologie de 82 mg/kg/jour (8 fois supérieure à l’exposition humaine) était associée à un taux de survie fœtal réduit.
Des études sur la rate allaitant ayant reçu une dose orale unique de doxazosine radioactive ont indiqué une accumulation dans le lait maternel à une concentration maximale d’environ 20 fois la concentration plasmatique maternelle.
On a constaté que la radioactivité passait la barrière placentaire suite à une administration orale de doxazosine marquée à des rates gravides.
6 DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Noyau du comprimé:
Macrogol Cellulose, microcristalline Povidone K 29-32 Butylhydroxytoluène (E321) α-tocophérol Silice, colloïdale anhydre Fumarate de stéaryle sodique
Enrobage du comprimé:
Copolymère d’acide méthacrylique et d’acrylate d’éthyle (1:1) dispersion à 30 pour cent Silice, colloïdale anhydre Macrogol 1300-1600 Dioxyde de titane (E171)
6.2 Incompatibilités
14/25 Sans objet.
6.3 Durée de conservation
3 ans
6.4 Précautions particulières de conservation
Pas de précautions particulières de conservation.
6.5 Nature et contenu de l’emballage extérieur
Plaquette thermoformée PVC/PVDC/aluminium.
Présentations:
20, 28, 30, 50, 98, 100 et 500 comprimés à libération prolongée (plaquette thermoformée normale:
20, 30, 50, 100, 500; plaquette thermoformée avec impression des jours de la semaine:
28, 98; plaquette thermoformée de doses uniques:
30 x 1, 50 x 1 et 100 x 1)
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’élimination
Pas d'exigences particulières
7 TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHÉ
[À remplir selon les pays]
8 NUMÉRO(S) D’AUTORISATION DE MISE SUR LE MARCHÉ
[À remplir selon les pays]
9 DATE DE PREMIÈRE AUTORISATION/DE RENOUVELLEMENT DE L’AUTORISATION
[À remplir selon les pays]
10 DATE DE MISE À JOUR DU TEXTE
[À remplir selon les pays]
15/25 ÉTIQUETAGE
16/25 MENTIONS DEVANT FIGURER SUR L’EMBALLAGE EXTÉRIEUR
BOÎTE
1.
DÉNOMINATION DU MÉDICAMENT
Cardoreg 4 mg comprimés à libération prolongée et dénominations associées [voir annexe I] Doxazosine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé à libération prolongée contient 4 mg de doxazosine (sous forme de mésilate).
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
20 comprimés à libération prolongée 28 comprimés à libération prolongée 30 comprimés à libération prolongée 50 comprimés à libération prolongée 98 comprimés à libération prolongée 100 comprimés à libération prolongée 500 comprimés à libération prolongée
5.
MODE ET VOIE(S) D‘ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
EXP
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
10.
PRÉCAUTIONS PARTICULIÈRES D’ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’IL Y A LIEU
17/25 11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHÉ
[À remplir selon les pays]
12.
NUMÉRO(S) D’AUTORISATION DE MISE SUR LE MARCHE
[À remplir selon les pays]
13.
NUMÉRO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
[À remplir selon les pays]
15.
INDICATIONS D’UTILISATION
16.
INFORMATIONS EN BRAILLE
[À remplir selon les pays]
18/25 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMÉES OU LES FILMS THERMOSOUDÉS
PLAQUETTE THERMOFORMÉE
1.
DÉNOMINATION DU MÉDICAMENT
Cardoreg 4 mg comprimés à libération prolongée et dénominations associées [voir annexe I] Doxazosine
2.
NOM DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHÉ
[À remplir selon les pays]
3.
DATE DE PÉREMPTION
EXP
4.
NUMÉRO DE LOT
Lot
5.
AUTRES
19/25 NOTICE
INFORMATION DE L’UTILISATEUR
Cardoreg 4 mg comprimés à libération prolongée et dénominations associées [voir annexe I] Doxazosine
Veuillez lire attentivement l’intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d’informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
NE le donnez JAMAIS à quelqu’un
d’autre, même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez-en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu’est-ce que Cardoreg 4 mg comprimés à libération prolongée et dénominations associées et dans quel cas est-il utilisé.
Quelles sont les informations à connaître avant de prendre Cardoreg 4 mg comprimés à libération prolongée et dénominations associées 3.
Comment prendre Cardoreg 4 mg comprimés à libération prolongée et dénominations associées 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Cardoreg 4 mg comprimés à libération prolongée et dénominations associées 6.
Informations supplémentaires
1 QU’EST-CE QUE CARDOREG 4 MG COMPRIMÉS À LIBÉRATION PROLONGÉE ET DÉNOMINATIONS ASSOCIÉES ET DANS QUEL CAS EST-IL UTILISÉ
Votre médecin peut vous avoir prescrit Cardoreg 4 mg comprimés à libération prolongée et dénominations associées parce que vous souffrez d’hypertension, qui, si elle n’est pas contrôlée, accroît les risques de maladie ou de crise cardiaque.
La substance active contenue dans vos comprimés, la doxazosine, fait partie d’un groupe de médicaments appelés alpha-bloquants.
Ces médicaments agissent en dilatant les vaisseaux sanguins, permettant ainsi au cœur de pomper le sang plus facilement à l’intérieur, ce qui contribue à faire baisser la tension artérielle.
Il se peut également que le médecin vous ait prescrit Cardoreg 4 mg comprimés à libération prolongée et dénominations associées à cause d’un grossissement de la glande prostatique (hyperplasie de la prostate), ce qui entraîne des difficultés à uriner.
La glande prostatique est située juste en-dessous de la vessie chez l’homme.
Cardoreg 4 mg comprimés à libération prolongée et dénominations associées agit en relaxant le muscle situé à la sortie de la vessie et de la prostate, permettant ainsi à l’urine de s’écouler plus facilement.
2 QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE CARDOREG 4 MG COMPRIMES A LIBERATION PROLONGEE ET DENOMINATIONS ASSOCIEES 21/25 Ne prenez jamais Cardoreg 4 mg comprimés à libération prolongée et dénominations associées • si vous êtes allergique à la doxazosine ou à l’un des autres composants • si vous savez que vous êtes hypersensible aux quinazolines (comme la prazosine, térazosine), la famille chimique de médicaments à laquelle appartient la doxazosine • si vous avez ou avez eu une forme d’obstruction du système digestif quelle qu’elle soit • si vous avez une infection ou une obstruction des voies urinaires, ou encore des calculs de la vessie • si vous avez des problèmes rénaux, une incontinence par regorgement (vous ne sentez pas le besoin d’uriner) ou une anurie (votre organisme ne produit pas d’urine) • si vous allaitez
Faites attention avec Cardoreg 4 mg comprimés à libération prolongée et dénominations associées • si vous avez des problèmes de foie • si vous avez une maladie du cœur aigue comme un œdème pulmonaire ou une insuffisance cardiaque
Prise d’autres médicaments Informez toujours votre médecin si vous prenez des médicaments quels qu’ils soient, qu’il s’agisse de médicaments que vous avez achetés vous-même ou qui vous ont été prescrits par un médecin.
Certains médicaments sont susceptibles d’interagir avec Cardoreg 4 mg comprimés à libération prolongée et dénominations associées.
À savoir: • Les anti-inflammatoires non-stéroïdiens (AINSI) • D’autres médicaments utilisés pour traiter la tension artérielle élevée • Les œstrogènes • La dopamine, l’éphédrine, l’adrénaline, le métaraminol, la méthoxamine, la phényléphrine (des médicaments utilisés dans le traitement de problèmes cardiaques)
Aliments et boissons Cardoreg 4 mg comprimés à libération prolongée et dénominations associées peut être absorbé en même temps que des aliments ou après.
Grossesse et allaitement Ne prenez pas Cardoreg 4 mg comprimés à libération prolongée et dénominations associées si vous êtes enceinte ou si vous allaitez.
Parlez-en avec votre médecin d’abord.
Conduite de véhicules et utilisation de machines Cardoreg 4 mg comprimés à libération prolongée et dénominations associées peut donner envie de dormir.
Il faut être particulièrement prudent au début du traitement.
Si cela se produit, ne conduisez pas de véhicule et n'utilisez pas de machine.
3 COMMENT PRENDRE CARDOREG 4 MG COMPRIMES A LIBERATION PROLONGEE ET DENOMINATIONS ASSOCIEES
Respectez toujours la posologie indiquée par votre médecin.
En cas d’incertitude, consultez votre médecin ou votre pharmacien.
Les comprimés doivent être avalés entiers avec un verre d’eau.
Ne les croquez pas et ne les écrasez pas.
Adultes et personnes âgées:
La dose de Cardoreg 4 mg comprimés à libération prolongée et dénominations associées est la même, que vous la preniez contre l’hypertension ou contre les symptômes de l’hyperplasie de la prostate.
La dose habituelle est de un comprimé par jour.
Votre médecin pourra éventuellement augmenter la dose à la dose maximale recommandée de deux comprimés par jour.
22/25 Si vous avez pris plus de Cardoreg 4 mg comprimés à libération prolongée et dénominations associées que vous n’auriez dû Si vous prenez trop de comprimés, les symptômes les plus probables sont une sensation d’étourdissements ou de vertiges du fait d’une chute de tension.
Dans ce cas, allongez-vous avec les pieds plus hauts que la tête.
Contactez les urgences les plus proches ou informez votre médecin ou votre pharmacien immédiatement.
Emportez cette notice et les médicaments qui vous restent de manière que le médecin sache ce que vous avez pris.
Si vous oubliez de prendre Cardoreg 4 mg comprimés à libération prolongée et dénominations associées Essayez de prendre vos comprimés chaque jour comme cela vous a été prescrit.
Toutefois, si vous oubliez une prise, prenez vos comprimés dès que vous vous en souvenez.
Ne prenez jamais deux doses à la fois.
Si vous arrêtez de prendre Cardoreg 4 mg comprimés à libération prolongée et dénominations associées N’arrêtez pas le traitement sans consulter votre médecin.
Si vous avez d’autres questions sur l’utilisation de ce médicament, demandez plus d’informations à votre médecin ou à votre pharmacien.
4 QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS
Comme tous les médicaments, Cardoreg 4 mg comprimés à libération prolongée et dénominations associées est susceptible d'avoir des effets indésirables, bien que tous n’y soient pas sujets.
Les effets indésirables fréquents susceptibles de se produire (chez plus de 1 personne sur 10 et moins de 1 sur 100) sont: crampes musculaires, fatigue, somnolence, sensation générale de malaise, mal de tête
Les effets indésirables peu fréquents susceptibles de se produire (chez plus de 1 personne sur 100 et moins de 1 sur 1000) sont: soif, taux de potassium sanguins faibles, goutte
23/25 Les effets indésirables rares susceptibles de se produire (chez plus de 1 personne sur 1000 et moins de 1 sur 10 000) sont: taux de glucose sanguins faibles (hypoglycémie)
fourmillements des mains et des pieds
vision floue
-
incapacité à avoir une érection, érections persistantes douloureuses.
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin.
5 COMMENT CONSERVER CARDOREG 4 MG COMPRIMES A LIBERATION PROLONGEE ET DENOMINATIONS ASSOCIEES
Ne pas laisser à la portée des enfants.
Ne pas utiliser après la date de péremption mentionnée sur la boîte et la plaquette thermoformée.
Cette spécialité n’exige aucune précaution de conservation particulière.
Les médicaments ne doivent pas être jetés au tout-à-l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien que faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
6 INFORMATIONS SUPPLÉMENTAIRES
Que contient Cardoreg 4 mg comprimés à libération prolongée et dénominations associées:
- La substance active est la doxazosine (sous forme de mésilate).
Un comprimé à libération prolongée contient 4,85 mg de mésilate de doxazosine correspondant à 4 g de doxazosine.
- Les autres composants sont: oxyde de polyéthylène, cellulose microcristalline, povidone, α-
tocophérol, silice colloïdale anhydre, fumarate de stéaryle sodique, copolymère d’acide méthacrylique et d’acrylate d’éthyle (1:1), macrogol et dioxyde de titane (E171).
Cardoreg 4 mg comprimés à libération prolongée et dénominations associées se présente sous la forme de comprimés blancs, ronds, biconvexes, portant la mention « DL » sur une face.
Ils sont conditionnés en boîtes de plaquettes thermoformées en PVC/PVDC/aluminium de 28 comprimés [20, 30, 50, 98, 100 et 500 comprimés].
Titulaire de l’autorisation de mise sur le marché et fabricant:
[À remplir selon les pays]
Une autorisation de mise sur le marché a été délivrée pour ce médicament dans les pays membres de l’EEE sous les dénominations suivantes:
24/25 [À remplir une fois la procédure achevée]
La dernière date à laquelle cette notice a été approuvée est [À remplir selon les pays].
25/25
European Medicines Agency Evaluation of Medicines for Human Use
Londres, le 11/ 10/ 2006 EMEA/ CHMP/ 422351/ 2006
COMITE DES MEDICAMENTS A USAGE HUMAIN (CHMP)
AVIS SUITE À SAISINE FORMÉE SUR LE FONDEMENT DE L’ ARTICLE 29, PARAGRAPHE 2 Doxagamma 4 mg, comprimés à libération prolongée, et dénominations associées Dénomination commune internationale (DCI):
Doxazosine
INFORMATION SUR LE PRODUIT
Doxagamma 4 mg, comprimés à libération prolongée, et dénominations associées (doxazosine), est un agent bloquant des récepteurs alpha utilisé dans le traitement des patients atteints d’ hypertension essentielle et dans le traitement symptomatique des patients atteints d’ hyperplasie bénigne de la prostate.
Generics Ltd. a soumis des demandes de reconnaissance mutuelle de Doxagamma 4 mg, comprimés à libération prolongée, et dénominations associées sur la base de l’ autorisation de mise sur le marché accordée par le Danemark le 30 septembre 2002.
La procédure de reconnaissance mutuelle a débuté le 25 mai 2005.
République tchèque, Hongrie, Pologne, Slovaquie et Royaume Uni.
Ces États membres ne sont pas parvenus à un accord concernant la reconnaissance mutuelle de l’ autorisation de mise sur le marché accordée par l’ État membre de référence.
Le Danemark a rapporté les motifs de ces divergences à l’ EMEA le 3 mars 2006.
La saisine était destinée à déterminer si les comprimés à libération prolongée Doxagamma 4 mg diffèrent considérablement, quant au profil de libération, du produit d’ origine, avec la possibilité d’ une augmentation de l’ incidence d’ effets indésirables, tels que vertiges et hypotension, s’ il y a des différences significatives de performance parmi les lots de produits testés observées durant la phase de dose unique des études 5208 et 1995 et si le demandeur s’ est écarté des lignes directrices du CHMP concernant le modèle des études de bioéquivalence, en particulier, s’ agissant de l’ effet des aliments.
La procédure de saisine a débuté le 23 mars 2006.
Le CHMP a désigné le Dr J. F. F.
Lekkerkerker (Pays-Bas) en tant que rapporteur et le Dr Hudson (Royaume-Uni) en tant que co-rapporteur.
Le titulaire de l’ autorisation de mise sur le marché a fourni des explications écrites le 8 avril 2006.
Des explications orales ont été données par le titulaire de l’ autorisation de mise sur le marché le 27 juin 2006.
Lors de la réunion de juin 2006, le CHMP, prenant en compte l’ ensemble des données soumises et la discussion scientifique au sein même du comité, a considéré que le rapport bénéfice/ risque est favorable pour Doxagamma 4 mg, comprimés à libération prolongée et dénominations associées, que les objections soulevées ne doivent pas faire entrave à la délivrance d’ une autorisation de mise sur le marché et que le résumé des caractéristiques du produit, l’ étiquetage et la notice de l’ État membre de référence doivent être modifiés.
Un avis positif a été adopté le 28 juin 2006.
La liste des dénominations concernées est fournie en annexe I.
Les conclusions scientifiques sont présentées en annexe II et le résumé des caractéristiques du produit en annexe III.
L’ avis définitif est devenu décision de la Commission européenne en date du 11/ 10/ 2006.
7 Westferry Circus, Canary Wharf, Londres, E14 4HB, Royaume-Uni Tél.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 13 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2006 Reproduction et/ ou distribution du présent document autorisée à des fins non commerciales uniquement moyennant mention de l’ EMEA
ANNEX I
LISTE DE NOMS, FORMES PHARMACEUTIQUES, DOSAGES DES MEDICAMENTS, VOIES D’ ADMINISTRATION, DEMANDEURS, TITULAIRES D’ AMM DANS LES ETATS MEMBRES
1 Etat Membre
Titulaire de l’ autorisation de mise sur le marché
Demandeur
Nom
Dosage
Forme pharmaceutique
Voie d’ administration
Allemagne
Sandoz GmbH
-
Ceftriaxon Tyrol Pharma 1g Pulver 1 g
Poudre pour solution
Voie intramusculaire et
injectable ou pour perfusion intraveineuse
Allemagne
Sandoz GmbH Biochemiestrasse 10 6250 Kundl, Autriche
-
Ceftriaxon Tyrol Pharma 2g Pulver 2 g zur Herstellung einer Infusionslösung
Poudre pour solution pour Voie intraveineuse perfusion
Finlande
-
Sandoz A/ S C. F.
Tietgens Boulevard 40 5220 Odense SØ, Danemark
Lendacin 1 g injektio- / infuusiokuiva-aine, liuosta varten
1g
Poudre pour solution injectable ou pour perfusion
Voie intramusculaire et intraveineuse
Finlande
-
Sandoz A/ S C. F.
Tietgens Boulevard 40 5220 Odense SØ, Danemark
Lendacin 2 g infuusiokuiva-aine, liuosta varten
2g
Poudre pour solution pour perfusion
Voie intraveineuse
Royaume
-Uni -
Sandoz Limited Woolmer way Bordon, Hants, GU35 9QE Royaume-Uni
Ceftriaxone 1g powder for solution 1 g for injection/ infusion
Poudre pour solution injectable ou pour perfusion
Voie intramusculaire et intraveineuse
Royaume
-Uni -
Sandoz Limited Woolmer way Bordon, Hants, GU35 9QE Royaume-Uni
Ceftriaxone 2 g powder for solution 2 g for infusion
Poudre pour solution pour perfusion
Voie intraveineuse
2 ANNEXE II
CONCLUSIONS SCIENTIFIQUES ET MOTIFS DE LA MODIFICATION DES RÉSUMÉS DES CARACTÉRISTIQUES DU PRODUIT, DE L’ ÉTIQUETAGE ET DE LA NOTICE PRÉSENTÉS PAR L’ EMEA
3 CONCLUSIONS SCIENTIFIQUES
RÉSUMÉ GÉNÉRAL DE L’ ÉVALUATION SCIENTIFIQUE DE CEFTRIAXONE TYROL PHARMA ET DES DÉNOMINATIONS ASSOCIÉES (voir annexe I)
La ceftriaxone est un antibiotique, une céphalosporine semi-synthétique de la troisième génération.
La ceftriaxone a une activité bactéricide contre une large gamme de bactéries Gram-négatives et Gram-positives résultant de l’ inhibition de la synthèse des mucopeptides dans la paroi bactérienne.
Son efficacité sur plusieurs infections cliniquement importantes a été établie par plus de dix ans d’ utilisation thérapeutique.
Après administration parentérale, la substance pénètre dans presque tous les tissus de l’ organisme, notamment le liquide céphalorachidien.
La ceftriaxone est principalement distribuée dans l’ eau extracellulaire, présente une fixation à l’ albumine dépendant de la concentration et chez les adultes normaux, a une demi-vie biologique relative longue (t 1/ 2) et est éliminée de façon égale par filtration glomérulaire et sécrétion biliaire.
Il a été demandé au demandeur/ TAMM d’ examiner le rapport bénéfice-risque des différentes posologies recommandées pour les nouveau-nés, en particulier en ce qui concerne la distinction entre les nouveau-nés jusqu’ à 14 jours entre 15 et 28 jours et en ce qui concerne l’ utilisation d’ une dose supérieure à 50 mg/ kg/ jour.
Le demandeur a présenté plusieurs publications de la littérature afin de justifier la déviation par rapport à la directive ICH CPMP/ ICH/ 2711/ 99 « Clinical Investigation of Medicinal Products in the Paediatric Population » et le fondement de la distinction entre les catégories 0-14 et 15-28 jours au lieu de la définition plus générale du terme nouveau-né, à savoir « jusqu’ à 28 jours après la naissance », ainsi que les différentes posologies utilisées.
Questions relatives au rapport bénéfice/ risque
La majorité des études ont utilisé une dose de 50 mg/ kg/ jour chez les nouveau-nés pour le traitement des infections.
Un nombre très limité de données a été présenté sur l’ utilisation de doses supérieures à 50 mg / kg/ jour chez les nouveau-nés pour des pathologies autres que la méningite.
Pendant les toutes premières semaines de vie, la capacité à éliminer la ceftriaxone change, mais le moment exact de ce changement n’ a pas encore été réellement déterminé.
En dépit du nombre limité de données scientifiques, souvent anciennes, les recherches intensives menées par le demandeur n’ ont pas permis d’ établir de preuve scientifique rendant nécessaire la modification de ces recommandations posologiques qui sont autorisées depuis des années sans problème de sécurité dans plusieurs États membres.
L’ OMS recommande même 80 mg/ kg/ jour respectivement 2 x 50 mg/ kg/ toutes les 12 heures (dose unique maximale de 4 g) en cas de méningite chez les nouveau-nés de 7 jours à 2 mois.
La plage posologique proposée comprise entre 20-50-80 mg/ kg/ jour permet la poursuite d’ une expérience thérapeutique à long terme soutenue par les recommandations des sociétés de recherche.
Néanmoins, il a été convenu que la ceftriaxone devait être contre-indiquée chez les nouveau-nés et les prématurés hyperbilirubinémiques; en effet, des études in vitro ont montré que la ceftriaxone peut déplacer la bilirubine de ses sites de fixation à l’ albumine sérique et provoquer une éventuelle encéphalopathie liée à l’ hyperbilirubinémie chez ces patients.
De plus, suite à la description de certains cas d’ évolution fatale, il a été convenu de contre-indiquer la ceftriaxone chez les nouveau-nés devant recevoir un traitement calcique concomitant en raison des rares réactions indésirables sévères signalées chez les nouveau-nés et les prématurés, parfois fatales.
Ces nouveau-nés avaient reçu par voie intraveineuse de la ceftriaxone et du calcium, parfois à différents moments et par différentes voies d’ abord intraveineux.
L’ autopsie de ces prématurés a révélé la présence de précipités de ceftriaxone calcique dans les poumons et les reins, probablement liés au faible volume sanguin des nouveau-nés, augmentant le risque de précipitation.
En outre, la demi-vie de la ceftriaxone est plus longue que chez l’ adulte.
Compte tenu de la longue expérience clinique en termes d’ efficacité et de sécurité avec la posologie proposée, d'autres études cliniques n'ont pas été jugées nécessaires.
Le CHMP a donc décidé d'établir la recommandation posologique suivante:
4 Posologie normale La dose habituelle est de 1 à 2 g de ceftriaxone, administrés une fois par jour (toutes les 24 heures).
En cas d’ infections graves ou dues à des micro-organismes modérément sensibles, la posologie peut être augmentée à 4 g, administrés une fois par jour par voie intraveineuse.
Nouveau-nés (0 à 14 jours):
20 à 50 mg par kg de poids corporel, par voie intraveineuse, administrés une fois par jour (toutes les 24 heures).
Dans les infections sévères, ne pas excéder la dose journalière de 50 mg par kg de poids corporel.
Enfants âgés de 15 jours à 12 ans et pesant < 50 kg:
20 à 80 mg par kg de poids corporel, par voie intraveineuse, une fois par jour (toutes les 24 heures).
Dans les infections sévères, ne pas excéder la dose journalière de 80 mg par kg de poids corporel, sauf en cas de méningite (voir: recommandations particulières).
Les enfants pesant au moins 50 kg doivent recevoir la posologie habituelle chez l’ adulte en une seule injection (voir ci-dessus).
Recommandations particulières Méningite:
Le traitement est instauré à 100 mg par kg de poids corporel une fois par jour, sans dépasser 4 g par jour.
Après avoir établi la sensibilité de l’ agent pathogène, la posologie peut être réduite en conséquence.
Chez le nouveau-né de 0 à 14 jours, la posologie ne doit pas dépasser 50 mg/ kg/ 24 h.
Le CHMP convient également des modifications suivantes du RCP:
4.3 Contre-indications
Les nouveau-nés ou prématurés hyperbilirubinémiques ne doivent pas être traités par ceftriaxone.
Des études in vitro ont en effet montré que la ceftriaxone peut déplacer la bilirubine de ses sites de fixation à l’ albumine sérique et provoquer une éventuelle encéphalopathie liée à l’ hyperbilirubinémie.
Administration de calcium en raison du risque de formation d’ un précipité de ceftriaxone calcique chez le nouveau-né à terme.
4.4 Mises en garde spéciales et précautions d’ emploi
La ceftriaxone peut précipiter dans la vésicule biliaire et les reins; elle devient alors détectable sous forme d’ ondes sur l’ échographie (voir section 4.8).
Cette situation peut se produire quel que soit l’ âge mais est plus probable chez le nourrisson et le petit enfant, qui reçoivent généralement une dose de ceftriaxone plus importante par rapport à leur poids.
Chez l’ enfant, il convient d’ éviter d’ administrer des doses supérieures à 80 mg/ kg, sauf en cas de méningite, en raison du risque accru de calculs biliaires.
L’ apparition d’ une lithiase biliaire ou d’ une cholécystite aiguë chez l’ enfant ou le nourrisson traité par ceftriaxone n’ ayant pas été prouvée clairement, un traitement conservateur est recommandé en présence de précipité de ceftriaxone dans la vésicule biliaire.
Section 4.8
Des réactions indésirables sévères, parfois fatales, ont été décrites dans de rares cas chez les nouveau-né à terme et le prématuré.
Ces nouveau-nés avaient reçu par voie intraveineuse de la ceftriaxone et du calcium, parfois à différents moments et par différentes voies d’ abord intraveineux.
L’ autopsie de ces prématurés a révélé la présence de précipités de ceftriaxone calcique dans les poumons et les reins, probablement liés au faible volume sanguin des nouveau-nés, augmentant le risque de précipitation.
En outre, la demi-vie de la ceftriaxone est plus longue que chez l’ adulte.
5 MOTIFS DE LA MODIFICATION DES RÉSUMÉS DES CARACTÉRISTIQUES DU PRODUIT, DE L’ ÉTIQUETAGE ET DE LA NOTICE
Considérant que
L’ objet de la saisine était d’ examiner le rapport bénéfice-risque des différentes recommandations posologiques pour le nouveau-né, en particulier en ce qui concerne la distinction entre les nouveau-nés jusqu’ à 14 jours et de 15 à 27 jours et l’ utilisation d’ une dose supérieure à 50 mg/ kg/ jour Le résumé des caractéristiques du produit, l’ étiquetage et la notice proposés par le demandeur ont été évalués en se fondant sur la documentation fournie et sur la discussion scientifique au sein du comité. le CHMP a recommandé à la majorité la délivrance des autorisations de mise sur le marché pour lesquelles le résumé des caractéristiques du produit, l’ étiquetage et la notice sont définis à l’ annexe III pour Ceftriaxone Tyrol Pharma et ses dénominations associées (voir annexe I).
6 ANNEXE III
RESUME DES CARACTERISTIQUES DU PRODUIT, ETIQUETAGE ET NOTICE
Remarque:
Les documents joints ici (RCP, étiquetage et notice) correspondent à ceux qui étaient annexés à la décision rendue par la Commission quant à cette saisine formée sur le fondement de l’ article 29 et relative à des médicaments contenant de la ceftriaxone.
Le texte était valable à l’ époque.
Une fois la décision de la Commission connue, les autorités compétentes des États membres mettront à jour les informations relatives au produit, conformément à celle -ci.
Il est donc possible que les présents textes du RCP, de l’ étiquetage et de la notice ne correspondent pas aux libellés actuels.
7 RESUME DES CARACTERISTIQUES DU PRODUIT
8 1.
DENOMINATION DU MEDICAMENT
Ceftriaxone Tyrol Pharma et autres dénominations (voir Annexe I) 1 g, poudre pour solution injectable ou pour perfusion [voir Annexe I – A compléter dans chaque pays]
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque flacon de 1 g contient 1 g de ceftriaxone (sous forme disodique hydratée).
3.
FORME PHARMACEUTIQUE
Poudre à diluer pour injection ou perfusion
Poudre cristalline sèche, presque blanche ou jaunâtre
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Ceftriaxone est indiqué dans le traitement des infections suivantes, lorsqu’ elles sont dues à des micro- organismes sensibles à la ceftriaxone et si un traitement parentéral est nécessaire (voir rubrique 5.1):
• • • • •
Ceftriaxone est indiqué en traitement prophylactique peropératoire chez les patients ayant un certain risque d’infections postopératoires sévères (voir rubrique 4.4).
Selon le type d’intervention et d’agents pathogènes attendus, la ceftriaxone doit être associée à un produit antimicrobien approprié permettant une couverture anaérobie plus large.
Il importe de respecter les recommandations officielles en vigueur concernant l’utilisation appropriée des agents antibactériens.
4.2 Posologie et mode d’administration
Voie et mode d’administration
Ceftriaxone Tyrol Pharma et autres dénominations (voir Annexe I) 1 g, poudre pour solution injectable ou pour perfusion, peut être administré en bolus intraveineux, par perfusion intraveineuse ou injection intramusculaire après reconstitution de la solution conformément aux instructions ci-dessous (voir rubrique 6.6).
La posologie et le mode d’administration doivent être déterminés en fonction de la sévérité et du site de l’infection, de la sensibilité du micro-organisme responsable, ainsi que de l’âge et de l’état du patient.
L’injection intraveineuse doit être administrée en 2 à 4 minutes et peut être effectuée directement dans la veine ou par l’intermédiaire de la tubulure d’une perfusion intraveineuse.
9 L’administration par voie intramusculaire doit être réservée aux cas exceptionnels (voir rubrique 4.3), après une évaluation soigneuse du rapport bénéfices/risques.
En cas d’injection intramusculaire, il convient de suivre les conseils ci-dessous ainsi que ceux de la rubrique 6.6
Pour être administré par voie intramusculaire, Ceftriaxone Tyrol Pharma et autres dénominations (voir Annexe I) 1 g, poudre pour solution injectable, doit être dissous dans une solution de chlorhydrate de lidocaïne puis injecté profondément dans le muscle grand fessier.
La dose de ceftriaxone injectée dans chaque fesse ne doit pas dépasser 1 g.
La dose journalière maximale par voie intramusculaire ne doit pas dépasser 2 g.
Il convient également de prendre en considération le résumé des caractéristiques du produit relatif au chlorhydrate de lidocaïne à 1% m/v.
Posologie normale
Adultes et adolescents âgés de plus de 12 ans et pesant > 50 kg:
La dose habituelle est de 1 à 2 g de ceftriaxone, administrés en une seule injection (toutes les 24 heures).
En cas d’infections graves ou dues à des micro-organismes modérément sensibles, la posologie peut être augmentée à 4 g, administrés en une seule injection par voie intraveineuse.
Nouveau-nés (0 à 14 jours):
20 à 50 mg par kg de poids corporel, par voie intraveineuse, en une seule injection (toutes les 24 heures).
Dans les infections sévères, ne pas excéder la dose journalière de 50 mg par kg.
Enfants âgés de 2 semaines à 12 ans et pesant < 50 kg:
20 à 80 mg par kg de poids corporel, par voie intraveineuse, en une seule injection (toutes les 24 heures).
Dans les infections sévères, ne pas excéder la dose journalière de 80 mg par kg, sauf en cas de méningite (voir rubrique 4.2.:
Recommandations posologiques particulières).
Les enfants pesant au moins 50 kg doivent recevoir la posologie habituelle chez l’adulte en une seule injection (voir ci-dessus).
Sujets âgés:
Pour les patients âgés, les recommandations posologiques sont les mêmes que pour les adultes – sans changement.
Groupe d’âges Nouveau-nés (0 à 14 jours)
Posologie normale 20 à 50 mg/ kg maximum:
50 mg/kg
Fréquence une fois par jour
Enfants âgés de 2 semaines à 12 ans et pesant < 50 kg
20 à 80 mg/ kg maximum:
80 mg/kg
une fois par jour
Adolescents de plus de 12 et moins de 17 ans, ≥ 50 kg
1à2g maximum:
4 g
une fois par jour
Adultes ≥ 17 ans
1à2g maximum:
4 g
une fois par jour
Sujets âgés
1à2g maximum:
4 g
une fois par jour
10 Recommandations posologiques particulières
Méningites:
Le traitement est instauré à 100 mg par kg une fois par jour, sans dépasser 4 g par jour.
Après avoir établi la sensibilité de l’agent pathogène, la posologie peut être réduite en conséquence.
Chez le nouveau-né de 0 à 14 jours, la posologie ne doit pas dépasser 50 mg/kg/24 h.
Prophylaxie peropératoire:
La dose journalière normale de ceftriaxone doit être administrée 30 à 90 minutes avant l’intervention chirurgicale.
Une seule administration est généralement suffisante.
Insuffisance rénale:
En cas de troubles de la fonction rénale, il n’est pas nécessaire d’adapter la posologie de la ceftriaxone si la fonction hépatique est normale.
Dans l’insuffisance rénale avec diminution de la clairance de la créatinine < 10 ml/min, la dose journalière de ceftriaxone ne doit pas dépasser 2 g chez l’adulte.
Insuffisance hépatique:
Il n’est pas nécessaire de modifier la posologie en cas d’atteinte hépatique si la fonction rénale est normale (voir rubrique 4.8).
Dans les insuffisances rénales et hépatiques sévères concomitantes, il importe de surveiller régulièrement les taux sanguins de ceftriaxone et d’adapter la posologie de manière appropriée chez l’enfant et l’adulte (voir les rubriques 4.4 et 5.2).
Hémodialyse ou dialyse péritonéale
Comme la ceftriaxone n’est que très peu dialysable, il n’est pas nécessaire d’administrer une dose supplémentaire de ceftriaxone après la dialyse.
Les concentrations sanguines devront néanmoins être contrôlées pour déterminer la nécessité éventuelle d’une adaptation posologique, puisque le taux d’élimination peut être réduit chez ces patients.
Chez les patients sous dialyse péritonéale ambulatoire continue (DPAC), la ceftriaxone peut être administrée par voie intraveineuse ou peut être ajoutée directement à la solution de dialyse en cas d’infections liées à la DAPC (par exemple, 1 à 2 g de ceftriaxone dans le premier liquide de dialyse du jour du traitement) (voir rubrique 6.6).
Durée du traitement
La durée normale du traitement dépend des caractéristiques de l’infection.
Généralement, l’administration de ceftriaxone doit être poursuivie pendant au moins 48 à 72 heures après la normalisation de la température corporelle et l’obtention de preuves d’éradication bactérienne.
Il convient également de prendre en considération les recommandations posologiques relatives aux indications particulières.
4.3 Contre-indications
Hypersensibilité à la substance active, à d’autres céphalosporines ou à l’un des excipients.
Antécédents de réaction d’hypersensibilité immédiate et/ou sévère à une pénicilline ou tout autre bêta- lactamine (voir rubrique 4.4).
11 Nouveau-nés ou prématurés hyperbilirubinémiques.
Des études in vitro ont en effet montré que la ceftriaxone peut déplacer la bilirubine de ses sites de fixation à l’albumine sérique et provoquer une éventuelle encéphalopathie liée à l’hyperbilirubinémie.
Administration de calcium (risque de formation d’un précipité de ceftriaxone calcique chez le nouveau- né à terme).
L’injection intramusculaire du médicament est contre-indiquée dans les cas suivants: • enfant de moins de 2 ans • grossesse et allaitement
4.4 Mises en garde spéciales et précautions d’emploi
Dans les infections à Pseudomonas aeruginosa suspectées ou prouvées, il convient de prendre en compte les taux de résistance importants (> 60%) vis-à-vis de la ceftriaxone dans au moins quelques pays européens (voir rubrique 5.1).
Dans les infections dues à Pseu domonas aeruginosa ayant une sensibilité prouvée à la ceftriaxone, il est conseillé d’associer des aminosides pour éviter l’apparition d’une résistance secondaire.
Dans les infections dues à d’autres bactéries chez les patients souffrant de fièvre neutropénique, le traitement d’intervention consiste à administrer la ceftriaxone avec un aminoside.
Il est essentiel de déterminer l’existence éventuelle d’autres types de réactions d’hypersensibilité à la pénicilline ou d’autres bêta-lactamines car il existe alors un risque d’hypersensibilité à la ceftriaxone (allergie croisée).
Les réactions d’hypersensibilité vis-à-vis de la ceftriaxone sont plus probables chez les patients ayant d’autres types de réactions d’hypersensibilité ou un asthme.
En cas de diathèse allergique, les injections par ceftriaxone doivent être effectuées avec une extrême prudence en raison du risque d’apparition rapide de réactions d’hypersensibilité et d’évolution plus sévère après injection intraveineuse (voir rubrique 4.8).
Les réactions d’hypersensibilité peuvent avoir plusieurs degrés de sévérité, jusqu’au choc anaphylactique (voir rubrique 4.8).
En cas d’insuffisance rénale sévère accompagnée d’une insuffisance hépatique, une réduction posologique est indispensable, conformément à ce qui est indiqué dans la rubrique 4.2.
En cas de troubles concomitants des fonctions rénale et hépatique, il convient de contrôler régulièrement les taux sériques de ceftriaxone.
L’administration d’antibiotiques peut provoquer l’apparition d’agents pathogènes résistants à la substance active.
Il convient donc de rechercher des signes d’infections secondaires dues à ce type d’agents pathogènes (y compris, candida et champignons), pour les traiter en conséquence (voir rubrique 5.1).
L’apparition d’une colite pseudomembraneuse a été décrite avec presque tous les antibiotiques, notamment la ceftriaxone.
Ce diagnostic doit être envisagé si une diarrhée apparaît pendant ou après le traitement par ceftriaxone (voir rubrique 4.8).
Le traitement à long terme nécessite une surveillance régulière des fonctions rénale et hépatique, ainsi que des paramètres hématologiques (voir rubrique 4.8).
La ceftriaxone peut précipiter dans la vésicule biliaire et les reins; elle devient alors détectable sous forme d’ondes sur l’échographie (voir rubrique 4.8).
Cette situation peut se produire quel que soit l’âge mais est plus probable chez le nourrisson et le petit enfant, qui reçoivent généralement une dose de ceftriaxone plus importante par rapport à leur poids.
12 80 mg/kg – sauf en cas de méningite – en raison du risque accru de calculs biliaires.
L’apparition d’une lithiase biliaire ou d’une cholécystite aiguë chez l’enfant ou le nourrisson traité par ceftriaxone n’ayant pas été prouvée clairement, un traitement conservateur est recommandé en présence de précipité de Ceftriaxone dans la vésicule biliaire.
Les patients ayant des facteurs de risque de stase/boue biliaire, par exemple avant un traitement majeur, une pathologie sévère et une nutrition parentérale totale, sont plus exposés au risque de pancréatite (voir rubrique 4.8).
Le rôle déclenchant des précipités biliaires liés à la ceftriaxone ne peut être écarté.
Les médicaments de la famille des céphalosporines ont tendance à être absorbés à la surface membranaire des globules rouges et à réagir avec les antibiotiques dirigés contre le médicament pour produire un test de Coombs positif et parfois une anémie hémolytique assez légère.
À cet égard, une réactivité croisée avec les pénicillines est possible.
Ce médicament contient 3,6 mmol (ou 83 mg) de sodium par dose, ce qui doit être pris en considération en cas de régime désodé.
4.5 Interactions avec d’autres médicaments et autres formes d’interaction
Aminosides:
L’administration concomitante de céphalosporines et d’aminosides présente un risque accru d’ototoxicité et de néphrotoxicité, pouvant nécessiter une adaptation posologique.
En outre, ces médicaments doivent être administrés séparément pour éviter toute incompatibilité physicochimique entre la ceftriaxone et l’aminoside.
Les antibiotiques bactériostatiques, comme le chloramphénicol et les tétracyclines, peuvent avoir un effet antagoniste sur l’activité de la ceftriaxone, en particulier dans les infections aiguës accompagnées d’une prolifération rapide de micro-organismes.
L’utilisation simultanée de ceftriaxone et d’antibiotiques bactériostatiques n’est donc pas recommandée
Ceftriaxone / probénécide:
Contrairement à d’autres céphalosporines, le probénécide n’inhibe pas la sécrétion tubulaire de ceftriaxone.
Contraceptifs oraux:
La ceftriaxone peut diminuer l’efficacité des contraceptifs hormonaux; il est donc conseillé d’utiliser des moyens contraceptifs non-hormonaux.
Autres:
Analyses biologiques Dans de rares cas, le test de Coombs peut devenir faussement positif sous ceftriaxone (voir rubrique 4.4).
Les méthodes non-enzymatiques de dosage de la glycosurie peuvent avoir des résultats faussement positifs.
Sous traitement par ceftriaxone, il convient alors d’utiliser des méthodes de dosage enzymatiques.
La ceftriaxone peut induire des résultats de galactosémie faussement positifs.
13 4.6 Grossesse et allaitement
Il n'existe pas de données suffisamment pertinentes concernant l'utilisation de la ceftriaxone chez la femme enceinte.
La ceftriaxone traverse la barrière placentaire.
Des études effectuées chez l’animal n’ont mis en évidence aucune toxicité sur la reproduction (voir rubrique 5.3.) Par mesure de précaution, la ceftriaxone ne doit être utilisée pendant la grossesse qu’après une évaluation soigneuse du rapport bénéfices/risques, notamment au cours du premier trimestre.
La ceftriaxone est excrétée à faibles concentrations dans le lait maternel.
La prudence s’impose en cas de prescription de ceftriaxone pendant l’allaitement.
Une diarrhée et une infection fongique des muqueuses peuvent apparaître chez l’enfant au sein, pouvant nécessiter un arrêt de l’allaitement.
La possibilité d’une sensibilisation ne doit pas être écartée.
Poudre pour solution injectable – administration intramusculaire:
L’utilisation de ceftriaxone et de lidocaïne est contre-indiquée pendant la grossesse et l’allaitement (voir rubrique 4.3).
4.7 Effets sur l’aptitude à conduire des véhicules et à utiliser des machines
La ceftriaxone n’a qu’un effet négligeable, voire aucun effet, sur l’aptitude à conduire des véhicules et à utiliser des machines.
La survenue d’événements indésirables comme une hypotension ou un vertige (voir rubrique 4.8) doit néanmoins être prise en considération.
4.8 Effets indésirables
Des réactions indésirables sévères, parfois fatales, ont été décrites dans de rares cas chez le nouveau-né à terme et le prématuré.
Ces nouveau-nés avaient reçu par voie intraveineuse de la ceftriaxone et du calcium, parfois à différents moments et par différentes voies d’abord intraveineux.
L’autopsie de ces prématurés a révélé la présence de précipités de ceftriaxone calcique dans les poumons et les reins, probablement liés au faible volume sanguin des nouveau-nés, augmentant le risque de précipitation.
En outre, la demi-vie de la ceftriaxone est plus longue que chez l’adulte.
L’utilisation de ceftriaxone a été associée aux réactions indésirables suivantes, qui disparaissent spontanément ou à l’arrêt du traitement.
Dans cette rubrique, les effets indésirables sont définis de la façon suivante:
Fréquents Peu fréquents Rares Très rares, y compris les cas isolés
(> 1/10) (> 1/100, < 1/10) (> 1/1000, < 1/100) (> 1/10 000, < 1/1000) (< 1/10 000)
Infections et infestations Peu fréquents:
Mycose génitale.
Surinfections dues à des micro-organismes non sensibles.
Affections hématologiques et du système lymphatique Rares:
Eosinophilie, leucopénie, granulocytopénie.
Très rares, y compris les cas isolés:
14 Agranulocytose (< 500/mm3), surtout après un traitement de 10 jours et une dose totale de 20 g de ceftriaxone et plus; troubles de la coagulation, thrombocytopénie.
Allongement mineur du temps de prothrombine.
Anémie (y compris hémolytique)
Affections du système immunitaire Fréquents:
Réactions cutanées allergiques (par exemple, dermatite, urticaire, exanthème), prurit, œdème de la peau et des articulations
Rares:
Réactions d’hypersensibilité aiguës sévères, jusqu’au choc anaphylactique.
Syndrome de Lyell/épidermolyse toxique, syndrome de Stevens-Johnson ou érythème polymorphe.
Les réactions d’hypersensibilité aiguës sévères et le choc anaphylactique nécessitent un arrêt immédiat de l’administration de ceftriaxone et l’instauration des mesures d’urgence appropriées.
Affections du système nerveux Peu fréquents:
Céphalées, sensations vertigineuses, vertige.
Affections gastro-intestinales Peu fréquents:
Stomatite, glossite, anorexie, nausées, vomissements, douleur abdominale, selles molles ou diarrhée.
Ces effets indésirables sont généralement discrets et disparaissent souvent pendant le traitement ou à l’arrêt du traitement.
Très rares:
Entérocolite pseudomembraneuse (voir rubrique 4.4).
La présence d’une diarrhée sévère persistante pendant ou après le traitement doit faire évoquer une colite pseudomembraneuse, qui est une complication grave, voire fatale, surtout due à Clostridium difficile.
Il convient alors d’envisager l’arrêt du traitement par la ceftriaxone en fonction de l’indication et d’instaurer des mesures de traitement appropriées, par exemple une antibiothérapie/chimiothérapie spécifique d’efficacité prouvée.
Les antipéristaltiques sont contre-indiqués.
Affections hépatobiliaires Très fréquents:
Chez l’enfant, formation de précipités symptomatiques de ceftriaxone calcique dans la vésicule biliaire/cholélithiase réversible.
Ce trouble est rare chez l’adulte (voir ci-dessous).
Fréquents:
Elévation des taux sanguins des enzymes hépatiques (ASAT, ALAT, phosphatases alcalines).
Rares:
Pancréatite (voir rubrique 4.4).
Elévation des enzymes hépatiques.
Formation de précipités symptomatiques de ceftriaxone calcique dans la vésicule biliaire chez l’adulte, disparaissant après l’arrêt transitoire ou définitif de la ceftriaxone.
Ces opacités n’apparaissent généralement qu’après l’administration de doses plus élevées que celles recommandées.
Dans les rares cas dans lesquels les précipités s’accompagnent de symptômes cliniques douloureux, des mesures symptomatiques sont recommandées et l’arrêt du traitement doit être envisagé (voir rubrique 4.4).
Affections du rein et des voies urinaires Peu fréquents:
Oligurie, augmentation de la créatininémie.
15 Rares:
Formation de précipités de ceftriaxone dans les reins chez l’enfant, surtout l’enfant de plus de 3 ans recevant des doses journalières élevées (par exemple, au moins 80 mg/kg par jour) ou des doses totales supérieures à 10 g de ceftriaxone et présentant plusieurs facteurs de risque (par exemple, apports hydriques limités).
Cette symptomatologie disparaît cependant à l’arrêt de la ceftriaxone.
Troubles généraux et anomalies au site d’administration Fréquents:
Phlébite après administration intraveineuse.
Ce risque peut être réduit en pratiquant une injection lente (pendant 2 à 4 minutes).
Douleur au point d’injection.
L’ injection intraveineuse rapide peut provoquer des réactions d’intolérance sous forme de sensation de chaleur ou de nausées, ce qui peut être évité par injection lente (pendant 2 à 4 minutes).
L’injection intramusculaire s’accompagne souvent d’une douleur et d’une induration tissulaire au site d’injection.
4.9 Surdosage
Aucun cas de surdosage n’a été rapporté.
Symptômes d’intoxication
Les signes typiques de surdosage correspondent généralement au profil des réactions indésirables.
En présence d’une néphropathie ou d’une cholélithiase, des coliques apparaissent très rarement à fortes doses, administrées plus fréquemment et plus rapidement que selon les recommandations.
Traitement de l’intoxication
L’hémodialyse ou la dialyse péritonéale ne sont d’aucune aide pour diminuer la concentration sanguine excessive en ceftriaxone.
Il n’existe aucun antidote spécifique.
Des mesures thérapeutiques symptomatiques sont indiquées.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Céphalosporines et substances apparentées, code ATC:
J01DD04
Mécanisme d’action La ceftriaxone a une activité bactéricide résultant de l’inhibition de la synthèse de la paroi bactérienne.
La ceftriaxone est très stable en présence de β-lactamases produites par les bactéries Gram-négatives et Gram-positives.
Des effets synergiques de la ceftriaxone et des aminosides sur certaines bactéries Gram-négatives ont été remarqués in vitro.
Mécanisme de résistance La ceftriaxone est active contre les organismes produisant certains types de bêta-lactamases, par exemple TEM-1.
Il est entendu que la ceftriaxone ne peut pas être
16 aussi active contre la majorité des bactéries ayant des protéines de fixation de la pénicilline mais une affinité réduite pour les médicaments à base de bêta-lactamases.
La résistance peut également être due à une imperméabilité bactérienne ou à la présence de pompes bactériennes expulsant le médicament.
Le même micro-organisme peut posséder plusieurs de ces quatre moyens de résistance.
Limites Les limites des concentrations minimales inhibitrices (CMI, selon l’Institut al lemand de normalisation DIN 58940) sont de 4 mg/l, – (sensible) et 32 mg/l (résistant).
Les limites des CMI selon le Clinical and Laboratory Standards Institute (Institut des normes cliniques et biologiques), précédemment National Committee for Clinical Laboratory Standards (Comité national des normes biologiques cliniques) sont de 8 µg/ml (sensible), 16-32 µg/ml (intermédiaire) et 64 µg/ml (résistant) pour les entérobactéries et les staphylocoques.
Les valeurs respectives pour Streptococcus pneumoniae sont de 0,5 µg/ml (sensible), 1 µg/ml (intermédiaire) et 2 µg/ml (résistant).
La limite de sensibilité est de 2 µg/ml pour Haemophilus spp. et 0,25 µg/ml pour Neisseria gonorrhoea.
Les valeurs respectives pour les anaérobies sont de 16 µg/ml (sensible), 32 µg/ml (intermédiaire) et 64 µg/ml (résistant).
Microbiologie La prévalence des résistances acquises peut varier géographiquement et avec le temps selon les espèces et il est donc conseillé de disposer d’informations locales sur les résistances, notamment pour le traitement des infections sévères.
Si nécessaire, on demandera l’avis d’un spécialiste dès lors que la prévalence locale des résistances est telle que l’utilité de l’agent dans certains types d’infections reste douteuse.
Espèces généralement sensibles
Aérobies Gram +
Staphylococcus aureus*(MSSA) Streptococcus agalactiae Streptococcus bovis Streptococcus pyogenes* Streptococcus pneumoniae*
Anaérobies Gram +
Peptococcus niger Peptostreptococcus spp.
Aérobies Gram -
Citrobacter koseri1 Escherichia coli*1 Haemophilus influenzae* Haemophilus parainfluenzae* Klebsiella pneumoniae* 1 Klebsiella oxytoca* 1 Moraxella catarrhalis* Morganella morganii1 Neisseria meningitidis*
Espèces pour lesquelles une résistance acquise peut être un problème
Aérobies Gram +
Staphylococcus epidermidis*$ (MSSE)
Aérobies Gram -
Citrobacter freundii 1 Enterobacter spp.
1,3 Pseudomonas aeruginosa $2
Espèces résistantes de façon inhérente
Aérobies Gram +
Enterococcus faecalis Enterococcus faecium Listeria monocytogenes Staphylococcus aureus MRSA Staphylococcus epidermidis MRSE
Anaérobies Gram +
Clostridium difficile
Aérobies Gram -
Acinetobacter spp.
Achromobacter spp.
Aeromonas spp.
Alcaligenes spp.
Flavobacterium spp.
Legionella gormanii
Anaérobies Gram -
Bacteroides spp.
Autres
18 Chlamydia spp.
Chlamydophila spp.
Mycobacterium spp.
Mycoplasma spp.
Rickettsia spp.
Ureaplasma urealyticum
* L’efficacité clinique a été démontrée sur des souches sensibles dans des indications cliniques approuvées $Espèces ayant une sensibilité intermédiaire naturelle
1 Certaines souches produisent des céphalosporinases chromosomiques inductibles ou à dérépression stable et des bêta-lactamases à spectre étendu (BLSE) et sont donc cliniquement résistantes aux céphalosporines.
2 Dans l’infection suspectée ou prouvée à Pseudomonas, l’association à un aminoside est nécessaire.
3 L’efficacité clinique a été démontrée sur des isolats sensibles d’Enterobacter cloacae et d’Enterobacter aerogenes dans des indications cliniques approuvées.
5.2 Propriétés pharmacocinétiques
La ceftriaxone est une céphalosporine à usage parentéral.
Elle n’est pas absorbée après administration orale.
Après une dose de 1 à 2 g, les concentrations restent supérieures aux CMI pour la plupart des agents pathogènes responsables d’infection pendant plus de 24 heures dans plus de 60 tissus différents (y compris les poumons, le cœur, les voies biliaires, le foie, les amygdales, l’oreille moyenne, les muqueuses nasales, les os) et de nombreux liquides tissulaires (notamment le liquide céphalorachidien, le liquide pleural et les liquides prostatique et synovial).
Absorption La ceftriaxone est complètement absorbée après administration intramusculaire et des concentrations plasmatiques maximales (environ 80 mg/l) sont atteintes 2 à 3 heures après l’administration.
Distribution La ceftriaxone est bien distribuée dans différents compartiments et franchit la barrière placentaire.
Le volume moyen de distribution chez l’adulte en bonne santé est de 0,13 l/kg.
La ceftriaxone est liée de façon réversible à l’albumine.
Sa fixation est de 95% à des concentrations plasmatiques inférieures à 100 mg/l et diminue avec l’augmentation de la concentration (jusqu’à 85% à des concentrations plasmatiques de ceftriaxone de 300 µg/ml).
Taux sanguins 1,5, 4, 12 et 24 heures après le début d’une perfusion intraveineuse de 1 g de ceftriaxone en 30 minutes, les taux sanguins atteints ont été de respectivement 123,2 µg/ml, 94,81, 57,8, 20,2 et 4,6 µg/ml.
Après une injection intramusculaire de 1 g de ceftriaxone, les concentrations plasmatiques ont atteint 79,2 µg/ml au bout de 1,5 heures, puis respectivement 58,2, 35,5 et 7,8 µg/ml à 4, 12 et 24 heures.
La ceftriaxone pénètre dans les méninges inflammatoires du nouveau-né, du nourrisson et de l’enfant.
Dans le LCR, les concentrations maximales sont de 18 mg/l après l’administration intraveineuse de 50 à 100 mg/kg en quatre heures environ.
Dans la méningite chez l’adulte, les concentrations thérapeutiques sont atteintes 2 à 24 heures après l’administration de 50 mg/kg.
La ceftriaxone traverse le placenta et est excrété dans le lait maternel à faibles concentrations.
19 Biotransformation La ceftriaxone ne subit pas de métabolisme systémique mais est dégradée dans l’intestin grêle sous l’effet des bactéries.
Elimination Sur une plage de doses de 0,15 à 3 g, la demi-vie d’élimination est comprise entre 6 et 9 heures, la clairance plasmatique totale entre 0,6 et 1,4 l/h et la clairance rénale entre 0,3 et 0,7 l/h.
Au total, 50 à 60% de la ceftriaxone sont éliminés sous forme inchangée dans l’urine alors que le reste est excrété sous forme microbiologiquement inactive dans la bile puis les fèces.
La ceftriaxone se concentre dans l’uri ne, les concentrations urinaires étant 5 à 10 fois supérieures à celles trouvées dans le plasma.
La ceftriaxone ne peut pas être éliminée par dialyse (aussi bien hémodialyse que dialyse péritonéale).
L’excrétion urinaire est due à une filtration glomérulaire et il n’y a pas d’excrétion tubulaire.
Par conséquent, l’administration concomitante de probénécide ne doit pas augmenter les concentrations plasmatiques de ceftriaxone, ce qui a été vérifié même à doses élevées de probénécide (jusqu’à 1 à 2 g).
Non-linéarité La pharmacocinétique de la ceftriaxone est non linéaire par rapport à la dose.
Cette non-linéarité est expliquée par une diminution dose-dépendante de la liaison aux protéines plasmatiques, qui conduit à une augmentation de la distribution et de l’élimination.
A l’exception de la demi-vie d’élimination, tous les paramètres pharmacocinétiques sont dépendants de la dose.
L’administration répétée de 0,5 à 2 g de ceftriaxone conduit à une accumulation de 15 à 36% au- dessus des valeurs observées après administration d’une dose unique.
Groupes particuliers de patients
Sujet âgé de plus de 75 ans:
La demi-vie d’élimination plasmatique de la ceftriaxone est environ 2 à 3 fois plus élevée que celle de l’adulte jeune.
Chez le nouveau-né âgé de 3 jours, la demi-vie sérique de la ceftriaxone est d’environ 16 heures, contre environ 9 heures chez le nouveau-né âgé de 9 à 30 jours.
Insuffisant rénal et/ou hépatique:
L’insuffisance rénale s’accompagne d’une augmentation de l’excrétion biliaire de la ceftriaxone, alors que l’insuffisance hépatique est associée à une augmentation de l’excrétion rénale.
La demi-vie d’élimination plasmatique de la ceftriaxone n’est presque pas augmentée chez ces patients.
Lorsqu’il existe une insuffisance rénale associée à une insuffisance hépatique, la demi-vie d’élimination plasmatique de la ceftriaxone peut être augmentée.
En cas d’insuffisance rénale au stade terminal, la demi-vie est nettement plus élevée et atteint environ 14 heures.
5.3 Données de sécurité précliniques
Chez l’animal, les réactions indésirables (par exemple troubles gastro-intestinaux et néphrotoxicité) associées aux fortes doses parentérales de céphalosporines peuvent disparaître après administration répétée.
A fortes doses de ceftriaxone, on a observé une diarrhée, des calculs biliaires dans la vésicule et une néphropathie chez le singe et le chien.
La ceftriaxone n’a pas d’effet sur la fertilité et la reproduction.
Elle n’a pas non plus d’effet mutagène.
20 6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Néant
6.2 Incompatibilités
Ce médicament ne doit pas être mélangé avec d’autres médicaments, à l’exception de ceux mentionnés dans la rubrique 6.6.
La ceftriaxone n’est notamment pas compatible avec les solutions contenant du calcium comme la solution de Hartmann ou la solution de Ringer.
D’après les données de la littérature, la ceftriaxone n’est pas compatible avec l’amsacrine, la vancomycine, le fluconazole, les aminosides et le labétalol.
6.3 Durée de conservation
Flacon non ouvert:
2 ans.
Après ouverture & reconstitution:
La stabilité chimique et physique en cours d’utilisation est de 24 heures à une température de 2 à 8 oC.
D’un point de vue microbiologique, le produit doit être utilisé de façon extemporanée.
Si cela n’est pas le cas, les durées et conditions de conservation avant utilisation relèvent de la responsabilité de l’utilisateur et ne doivent pas dépasser 24 heures à 2-8oC; au delà, il convient d’éliminer la partie non utilisée de la solution.
6.4 Précautions particulières de conservation
Flacon non ouvert:
Conserver le flacon dans son emballage extérieur de façon à le protéger de la lumière.
Concernant les conditions de conservation du médicament reconstitué, voir la rubrique 6.3.
6.5 Nature et contenu de l’emballage extérieur
Flacons en verre transparent de type III (15 ml), munis d’un bouchon en caoutchouc d’isoprène/isobutène halogéné et d’une capsule en aluminium avec une partie détachable en plastique.
Tailles des conditionnements:
1, 5, 10 flacons.
Conditionnements hospitaliers:
10, 25, 50 100 flacons.
Il se peut que toutes ces présentations ne soient pas commercialisées.
6.6 Précautions particulières d’élimination
Les produits non utilisés ou les déchets doivent être éliminés conformément à la réglementation locale en vigueur.
Instructions pour l’utilisation et la manipulation
Injection intraveineuse Ceftriaxone Tyrol Pharma et autres dénominations (voir Annexe I) 1 g, poudre pour solution injectable ou pour perfusion doit être dissous dans 10 ml d’eau pour préparations injectables (pour un volume final de 10,8 ml, concentration 93 mg/ml).
L’injection intraveineuse doit être administrée en 2 à 4 minutes et peut
21 être effectuée directement dans la veine ou par l’intermédiaire de la tubulure d’une perfusion intraveineuse (voir rubrique 4.2).
Voir également les informations mentionnées dans la rubrique 6.2 La reconstitution de la solution prête à l’emploi doit être effectuée en deux temps pour permettre de reconstituer le volume nécessaire de solution pour perfusion:
1.
Ceftriaxone Tyrol Pharma et autres dénominations (voir Annexe I) 1 g, poudre pour solution injectable ou pour perfusion est reconstitué en injectant 10 ml de l’un des liquides intraveineux compatibles dans son flacon.
Cette solution doit ensuite être transférée dans une poche de perfusion appropriée, en respectant des conditions aseptiques contrôlées et validées.
2.
Cette solution doit ensuite être diluée dans 9 ml supplémentaires de diluant, pour un volume final de 20,5 ml et une concentration de 49 mg/ml.
Ce volume de 20,5 ml de solution reconstituée pour perfusion doit être administré immédiatement sous forme de perfusion courte, de 30 minutes.
Il convient de calculer proportionnellement les quantités plus faibles, correspondant à des doses plus faibles en mg/kg.
Injection intramusculaire Ceftriaxone Tyrol Pharma et autres dénominations (voir Annexe I) 1 g, poudre pour solution injectable ou pour perfusion doit être dissous dans 3,5 ml d’une solution injectable de chlorhydrate de lidocaïne à 1% (m/v).
La solution (pour un volume final de 4,2 ml et une concentration de 238 mg/ml) doit être administrée par injection intramusculaire profonde.
Les posologies supérieures à 1 g doivent être réparties sur plusieurs sites d’injection, puisque l’injection unilatérale de ceftriaxone ne doit pas dépasser 1 g.
Les solutions dissoutes dans la lidocaïne ne doivent pas être administrées par voie intraveineuse (voir rubrique 4.4).
La ceftriaxone ne doit pas être mélangée dans la même seringue avec des médicaments autres que la solution de chlorhydrate de lidöcaïne à 1% (m/v) (pour injection intramusculaire uniquement).
La solution reconstituée doit être agitée pendant 60 secondes pour garantir la dissolution complète de la ceftriaxone.
Après reconstitution de la solution injectable par voie intramusculaire ou intraveineuse, la poudre blanche à jaunâtre donne une solution de couleur jaune pâle à ambre.
Les solutions reconstituées doivent être soigneusement examinées puisque seules les solutions limpides dépourvues de particules doivent être utilisées.
Le produit reconstitué est destiné à un usage unique et toute solution non utilisée doit être éliminée.
7.
TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
[voir Annexe I – A compléter dans chaque pays]
8.
NUMERO(S) D’AUTORISATION DE MISE SUR LE MARCHE
22 [A compléter dans chaque pays.]
9.
DATE DE PREMIERE AUTORISATION/DE RENOUVELLEMENT DE L’AUTORISATION
[A compléter dans chaque pays.]
10.
DATE DE MISE A JOUR DU TEXTE
[A compléter dans chaque pays.]
23 1.
DENOMINATION DU MEDICAMENT
Ceftriaxone Tyrol Pharma et autres dénominations (voir Annexe I) 2 g, poudre pour solution pour perfusion [voir Annexe I – A compléter dans chaque pays]
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque flacon de 2 g contient 2 g de ceftriaxone (sous forme disodique hydratée).
3.
FORME PHARMACEUTIQUE
Poudre à diluer pour perfusion
Poudre cristalline sèche, presque blanche ou jaunâtre
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Ceftriaxone est indiqué dans le traitement des infections suivantes, lorsqu’elles sont dues à des micro- organismes sensibles à la ceftriaxone et si un traitement parentéral est nécessaire (voir rubrique 5.1):
• • • • •
Ceftriaxone est indiqué en traitement prophylactique peropératoire chez les patients ayant un certain risque d’infections postopératoires sévères (voir rubrique 4.4).
Selon le type d’intervention et d’agents pathogènes attendus, la ceftriaxone doit être associée à un produit antimicrobien approprié permettant une couverture anaérobie plus large.
Il importe de respecter les directives locales en vigueur concernant l’utilisation appropriée des agents antibactériens.
4.2 Posologie et mode d’administration
Voie et mode d’administration
Ceftriaxone Tyrol Pharma et autre dénominations (voir Annexe I) 2 g, poudre pour solution pour perfusion, doit être administré en perfusion intraveineuse après reconstitution de la solution conformément aux instructions ci-dessous (voir la rubrique 6.6).
La posologie doit être déterminée en fonction de la sévérité et du site de l’infection, de la sensibilité du micro-organisme responsable, ainsi que de l’âge et de l’état du patient.
Pour d’autres voies d’administration, d’autres dosages de Ceftriaxone sont disponibles.
Posologie normale
Adultes et adolescents âgés de plus de 12 ans et pesant > 50 kg:
24 La dose habituelle est de 1 à 2 g de ceftriaxone, administrés une fois par jour (toutes les 24 heures).
En cas d’infections graves ou dues à des micro-organismes modérément sensibles, la posologie peut être augmentée à 4 g, administrés une fois par jour par voie intraveineuse.
Nouveau-nés (0 à 14 jours):
20 à 50 mg par kg de poids corporel, par voie intraveineuse, une fois par jour (toutes les 24 heures).
Dans les infections sévères, ne pas excéder la dose journalière de 50 mg par kg.
Enfants âgés de 2 semaines à 12 ans et pesant < 50 kg:
20 à 80 mg par kg de poids corporel, par voie intraveineuse, une fois par jour (toutes les 24 heures).
Dans les infections sévères, ne pas excéder la dose journalière de 80 mg par kg, sauf en cas de méningite (voir la rubrique 4.2.:
Recommandations particulières).
Les enfants pesant au moins 50 kg doivent recevoir la posologie habituelle chez l’adulte en une seule injection (voir ci-dessus).
Sujets âgés:
Pour les patients âgés, les recommandations sont les mêmes que pour les adultes – sans changement.
Groupe d’âges Nouveau-nés (0 à 14 jours)
Posologie normale 20 à 50 mg/kg maximum:
50 mg/kg
Fréquence une fois par jour
Enfants âgés de 2 semaines à 12 ans et pesant < 50 kg
20 à 80 mg/kg maximum:
80 mg/kg
une fois par jour
Adolescents de plus de 12 et moins de 17 ans, ≥ 50 kg
1à2g maximum:
4 g
une fois par jour
Adultes ≥ 17 ans
1à2g maximum:
4 g
une fois par jour
Sujets âgés
1à2g maximum:
4 g
une fois par jour
Recommandations particulières
Méningites:
Le traitement est instauré à 100 mg/kg une fois par jour, sans dépasser 4 g par jour.
Après avoir établi la sensibilité de l’agent pathogène, la posologie peut être réduite en conséquence.
Chez le nouveau-né de 0 à 14 jours, la posologie ne doit pas dépasser 50 mg/kg/24 h.
Prophylaxie peropératoire:
La dose journalière normale de ceftriaxone doit être administrée 30 à 90 minutes avant l’intervention chirurgicale.
Une seule administration est généralement suffisante.
Insuffisance rénale:
En cas de troubles de la fonction rénale, il n’est pas nécessaire d’adapter la posologie de la ceftriaxone si la fonction hépatique est normale.
En cas d’insuffisance rénale avec diminution de la clairance de la créatinine < 10 ml/min, la dose journalière de ceftriaxone ne doit pas dépasser 2 g chez l’adulte.
25 Insuffisance hépatique:
Il n’est pas nécessaire de modifier la posologie en cas d’atteinte hépatique si la fonction rénale est normale (voir la rubrique 4.8).
Dans les insuffisances rénales et hépatiques sévères concomitantes, il importe de surveiller régulièrement les taux sanguins de ceftriaxone et d’adapter la posologie de manière appropriée chez l’enfant et l’adulte (voir les rubriques 4.4 et 5.2).
Hémodialyse ou dialyse péritonéale
Comme la ceftriaxone n’est que très peu dialysable, il n’est pas nécessaire d’administrer une dose supplémentaire de ceftriaxone après la dialyse.
Les concentrations sanguines devront néanmoins être contrôlées pour déterminer la nécessité éventuelle d’une adaptation posologique, puisque le taux d’élimination peut être réduit chez ces patients.
Chez les patients sous dialyse péritonéale ambulatoire continue (DPAC), la ceftriaxone peut être administrée par voie intraveineuse ou peut être ajoutée directement à la solution de dialyse en cas d’infections liées à la DAPC (par exemple, 1 à 2 g de ceftriaxone dans le premier liquide de dialyse du jour du traitement) (voir la rubrique 6.6).
Durée du traitement
La durée normale du traitement dépend des caractéristiques de l’infection.
Généralement, l’administration de la ceftriaxone doit être poursuivie pendant au moins 48 à 72 heures après la normalisation de la température corporelle et l’obtention de preuves d’éradication bactérienne.
Il convient également de prendre en considération les recommandations de posologie relatives aux indications particulières.
4.3 Contre-indications
Hypersensibilité à la substance active, à d’autres céphalosporines ou à l’un des excipients.
Antécédents de réaction d’hypersensibilité immédiate et/ou sévère à une pénicilline ou tout autre bêta- lactamine (voir rubrique 4.4).
Nouveau-nés ou prématurés hyperbilirubinémiques.
Des études in vitro ont en effet montré que la ceftriaxone peut déplacer la bilirubine de ses sites de fixation à l’albumine sérique et provoquer une éventuelle encéphalopathie liée à l’hyperbilirubinémie.
Administration de calcium (risque de formation d’un précipité de ceftriaxone calcique chez le nouveau- né à terme).
4.4 Mises en garde spéciales et précautions d’emploi
Dans les infections à Pseudomonas aeruginosa suspectées ou prouvées, il convient de prendre en compte les taux de résistance importants (> 60%) vis-à-vis de la ceftriaxone dans au moins quelques pays européens (voir rubrique 5.1).
Dans les infections dues à Pseudomonas aeruginosa ayant une sensibilité prouvée à la ceftriaxone, il est conseillé d’associer des aminosides pour éviter l’apparition d’une résistance secondaire.
Dans les infections dues à d’autres bactéries chez les patients souffrant de fièvre neutropénique, le traitement d’intervention consiste à administrer la ceftriaxone avec un aminoside.
Il est essentiel de déterminer l’existence éventuelle d’autres types de réactions d’hypersensibilité à la pénicilline ou d’autres bêta-lactamines car il existe alors un risque d’hypersensibilité à la ceftriaxone (allergie croisée).
26 Les réactions d’ hypersensibilité vis-à-vis de la ceftriaxone sont plus probables chez les patients ayant d’autres types de réactions d’hypersensibilité ou un asthme.
En cas de diathèse allergique, les injections par ceftriaxone doivent être effectuées avec une extrême prudence en raison du risque d’apparition rapide de réactions d’hypersensibilité et d’évolution plus sévère après injection intraveineuse (voir rubrique 4.8).
Les réactions d’hypersensibilité peuvent avoir plusieurs degrés de sévérité, jusqu’au choc anaphylactique (voir rubrique 4.8).
En cas d’insuffisance rénale sévère accompagnée d’une insuffisance hépatique, une réduction posologique est indispensable, conformément à ce qui est indiqué dans la rubrique 4.2.
En cas de troubles concomitants des fonctions rénale et hépatique, il convient de contrôler régulièrement les taux sériques de ceftriaxone.
L’administration d’antibiotiques peut provoquer l’ apparition d’agents pathogènes résistants à la substance active.
Il convient donc de rechercher des signes d’infections secondaires dues à ce type d’agents pathogènes (y compris, candida et champignons), pour les traiter en conséquence (voir rubrique 5.1).
L’apparition d’une colite pseudomembraneuse a été décrite avec presque tous les antibiotiques, notamment la ceftriaxone.
Ce diagnostic doit être envisagé si une diarrhée apparaît pendant ou après le traitement par ceftriaxone (voir rubrique 4.8).
Le traitement à long terme nécessite une surveillance régulière des fonctions rénale et hépatique, ainsi que des paramètres hématologiques (voir rubrique 4.8).
La ceftriaxone peut précipiter dans la vésicule biliaire et les reins; elle devient alors détectable sous forme d’ondes sur l’échographie (voir rubrique 4.8).
Cette situation peut se produire quel que soit l’âge mais est plus probable chez le nourrisson et le petit enfant, qui reçoivent généralement une dose de ceftriaxone plus importante par rapport à leur poids.
Chez l’enfant, il convient d’éviter d’administrer des doses supérieures à 80 mg/kg – sauf en cas de méningite – en raison du risque accru de calculs biliaires.
L’apparition d’une lithiase biliaire ou d’une cholécystite aiguë chez l’enfant ou le nourrisson traité par ceftriaxone n’ayant pas été prouvée clairement, un traitement conservateur est recommandé en présence de précipité de Ceftriaxone dans la vésicule biliaire.
Les patients ayant des facteurs de risque de stase/boue biliaire, par exemple avant un traitement majeur, une pathologie sévère et une nutrition parentérale totale, sont plus exposés au risque de pancréatite (voir rubrique 4.8).
Le rôle déclenchant des précipités biliaires liés à la ceftriaxone ne peut être écarté.
Les médicaments de la famille des céphalosporines ont tendance à être absorbés à la surface membranaire des globules rouges et à réagir avec les antibiotiques dirigés contre le médicament pour produire un test de Coombs positif et parfois une anémie hémolytique assez légère.
À cet égard, une réactivité croisée avec les pénicillines est possible.
Ce médicament contient 7,2 mmol (ou 166 mg) de sodium par dose, ce qui doit être pris en considération en cas de régime désodé.
4.5 Interactions avec d’autres médicaments et autres formes d’interaction
Aminosides:
L’administration concomitante de céphalosporines et d’aminosides présente un risque accru d’ototoxicité et de néphrotoxicité, pouvant nécessiter une adaptation posologique.
En outre, ces médicaments doivent
27 être administrés séparément pour éviter toute incompatibilité physicochimique entre la ceftriaxone et l’aminoside.
Les antibiotiques bactériostatiques, comme le chloramphénicol et les tétracyclines, peuvent avoir un effet antagoniste sur l’activité de la ceftriaxone, en particulier dans les infections aiguës accompagnées d’une prolifération rapide de micro-organismes.
L’utilisation simultanée de ceftriaxone et d’antibiotiques bactériostatiques n’est donc pas recommandée
Ceftriaxone / probénécide:
Contrairement à d’autres céphalosporines, le probénécide n’inhibe pas la sécrétion tubulaire de ceftriaxone.
Contraceptifs oraux:
La ceftriaxone peut diminuer l’efficacité des contraceptifs hormonaux; il est donc conseillé d’utiliser des moyens contraceptifs non-hormonaux.
Autres:
Analyses biologiques Dans de rares cas, le test de Coombs peut devenir faussement positif sous ceftriaxone (voir rubrique 4.4).
Les méthodes non-enzymatiques de dosage de la glycosurie peuvent avoir des résultats faussement positifs.
Sous traitement par ceftriaxone, il convient alors d’utiliser des méthodes de dosage enzymatiques.
La ceftriaxone peut induire des résultats de galactosémie faussement positifs.
4.6 Grossesse et allaitement
Il n'existe pas de données suffisamment pertinentes concernant l'utilisation de la ceftriaxone chez la femme enceinte.
La ceftriaxone traverse la barrière placentaire.
Des études effectuées chez l’animal n’ont mis en évidence aucune toxicité sur la reproduction (voir rubrique 5.3.) Par mesure de précaution, la ceftriaxone ne doit être utilisée pendant la grossesse qu’après une évaluation soigneuse du rapport bénéfices/risques, notamment au cours du premier trimestre.
La ceftriaxone est excrétée à faibles concentrations dans le lait maternel.
La prudence s’impose en cas de prescription de ceftriaxone pendant l’allaitement.
Une diarrhée et une infection fongique des muqueuses peuvent apparaître chez l’enfant au sein, pouvant nécessiter un arrêt de l’allaitement.
La possibilité d’une sensibilisation ne doit pas être écartée.
Poudre pour solution injectable – administration intramusculaire:
L’utilisation de ceftriaxone et de lidocaïne est contre-indiquée pendant la grossesse et l’allaitement (voir rubrique 4.3).
4.7 Effets sur l’aptitude à conduire des véhicules et à utiliser des machines
La ceftriaxone n’a qu’un effet négligeable, voire aucun effet, sur l’aptitude à conduire des véhicules et à utiliser des machines.
La survenue d’événements indésirables comme une hypotension ou un vertige (voir rubrique 4.8) doit néanmoins être prise en considération.
28 4.8 Effets indésirables
Des réactions indésirables sévères, parfois fatales, ont été décrites dans de rares cas chez le nouveau-né à terme et le prématuré.
Ces nouveau-nés avaient reçu par voie intraveineuse de la ceftriaxone et du calcium, parfois à différents moments et par différentes voies d’abord intraveineux.
L’autopsie de ces prématurés a révélé la présence de précipités de ceftriaxone calcique dans les poumons et les reins, probablement liés au faible volume sanguin des nouveau-nés, augmentant le risque de précipitation.
En outre, la demi-vie de la ceftriaxone est plus longue que chez l’adulte.
L’utilisation de ceftriaxone a été associée aux réactions indésirables suivantes, qui disparaissent spontanément ou à l’arrêt du traitement.
Dans cette rubrique, les effets indésirables sont définis de la façon suivante:
Fréquents Peu fréquents Rares Très rares, y compris les cas isolés
(> 1/10) (> 1/100, < 1/10) (> 1/1000, < 1/100) (> 1/10 000, < 1/1000) (< 1/10 000)
Infections et infestations Peu fréquents:
Mycose génitale.
Surinfections dues à des micro-organismes non sensibles.
Affections hématologiques et du système lymphatique Rares:
Eosinophilie, leucopénie, granulocytopénie.
Très rares, y compris les cas isolés:
Agranulocytose (< 500/mm3), surtout après un traitement de 10 jours et une dose totale de 20 g de ceftriaxone et plus; troubles de la coagulation, thrombocytopénie.
Allongement mineur du temps de prothrombine.
Anémie (y compris hémolytique)
Affections du système immunitaire Fréquents:
Réactions cutanées allergiques (par exemple, dermatite, urticaire, exanthème), prurit, œdème de la peau et des articulations
Rares:
Réactions d’hypersensibilité aiguës sévères, jusqu’au choc anaphylactique.
Syndrome de Lyell/épidermolyse toxique, syndrome de Stevens-Johnson ou érythème polymorphe.
Les réactions d’hypersensibilité aiguës sévères et le choc anaphylactique nécessitent un arrêt immédiat de l’administration de ceftriaxone et l’instauration des mesures d’urgence appropriées.
Affections du système nerveux Peu fréquents:
Céphalées, sensations vertigineuses, vertige.
Affections gastro-intestinales Peu fréquents:
29 Stomatite, glossite, anorexie, nausées, vomissements, douleur abdominale, selles molles ou diarrhée.
Ces effets indésirables sont généralement discrets et disparaissent souvent pendant le traitement ou à l’arrêt du traitement.
Très rares:
Entérocolite pseudomembraneuse (voir rubrique 4.4).
La présence d’une diarrhée sévère persistante pendant ou après le traitement doit faire évoquer une colite pseudomembraneuse, qui est une complication grave, voire fatale, surtout due à Clostridium difficile.
Il convient alors d’envisager l’arrêt du traitement par la ceftriaxone en fonction de l’indication et d’instaurer des mesures de traitement appropriées, par exemple une antibiothérapie/chimiothérapie spécifique d’efficacité prouvée.
Les antipéristaltiques sont contre-indiqués.
Affections hépatobiliaires Très fréquents:
Chez l’enfant, formation de précipités symptomatiques de ceftriaxone calcique dans la vésicule biliaire/cholélithiase réversible.
Ce trouble est rare chez l’adulte (voir ci-dessous).
Fréquents:
Elévation des taux sanguins des enzymes hépatiques (ASAT, ALAT, phosphatases alcalines).
Rares:
Pancréatite (voir rubrique 4.4).
Elévation des enzymes hépatiques.
Formation de précipités symptomatiques de ceftriaxone calcique dans la vésicule biliaire chez l’adulte, disparaissant après l’arrêt transitoire ou définitif de la ceftriaxone.
Ces opacités n’apparaissent généralement qu’après l’administration de doses plus élevées que celles recommandées.
Dans les rares cas dans lesquels les précipités s’accompagnent de symptômes cliniques douloureux, des mesures symptomatiques sont recommandées et l’arrêt du traitement doit être envisagé (voir rubrique 4.4).
Affections du rein et des voies urinaires Peu fréquents:
Oligurie, augmentation de la créatininémie.
Rares:
Formation de précipités de ceftriaxone dans les reins chez l’enfant, surtout l’enfant de plus de 3 ans recevant des doses journalières élevées (par exemple, au moins 80 mg/kg par jour) ou des doses totales supérieures à 10 g de ceftriaxone et présentant plusieurs facteurs de risque (par exemple, apports hydriques limités).
Cette symptomatologie disparaît cependant à l’arrêt de la ceftriaxone.
Troubles généraux et anomalies au site d’administration Fréquents:
Phlébite après administration intraveineuse.
Ce risque peut être réduit en pratiquant une injection lente (pendant 2 à 4 minutes).
Douleur au site d’injection.
L’injection intraveineuse rapide peut provoquer des réactions d’intolérance sous forme de sensation de chaleur ou de nausées, ce qui peut être évité par injection lente (pendant 2 à 4 minutes).
L’injection intramusculaire s’accompagne souvent d’une douleur et d’une induration tissulaire au site d’injection.
4.9 Surdosage
Aucun cas de surdosage n’a été rapporté.
30 Symptômes d’intoxication
Les signes typiques de surdosage correspondent généralement au profil des réactions indésirables.
En présence d’une néphropathie ou d’une cholélithiase, des coliques apparaissent très rarement à fortes doses, administrées plus fréquemment et plus rapidement que selon les recommandations.
Traitement de l’intoxication
L’hémodialyse ou la dialyse péritonéale ne sont d’aucune aide pour diminuer la concentration sanguine excessive en ceftriaxone.
Il n’existe aucun antidote spécifique.
Des mesures thérapeutiques symptomatiques sont indiquées.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Céphalosporines et substances apparentées, code ATC:
J01DD04
Mécanisme d’action La ceftriaxone a une activité bactéricide résultant de l’inhibition de la synthèse de la paroi bactérienne.
La ceftriaxone est très stable en présence de β-lactamases produites par les bactéries Gram-négatives et Gram-positives.
Des effets synergiques de la ceftriaxone et des aminosides sur certaines bactéries Gram-négatives ont été remarqués in vitro.
Mécanisme de résistance La ceftriaxone est active contre les organismes produisant certains types de bêta-lactamases, par exemple TEM-1.
Elle est cependant inactivée par les bêta-lactamases ayant la capacité d’hydrolyser efficacement les céphalosporines, comme bon nombre de bêta-lactamases à spectre étendu et de céphalosporinases chromosomiques, comme les enzymes de type AmpC.
Il est entendu que la ceftriaxone ne peut pas être aussi active contre la majorité des bactéries ayant des protéines de fixation de la pénicilline mais une affinité réduite pour les médicaments à base de bêta-lactamases.
La résistance peut également être due à une imperméabilité bactérienne ou à la présence de pompes bactériennes expulsant le médicament.
Le même micro-organisme peut posséder plusieurs de ces quatre moyens de résistance.
Limites Les limites des concentrations minimales inhibitrices (CMI, selon l’Institut allemand de normalisation DIN 58940) sont de 4 mg/l, – (sensible) et 32 mg/l (résistant).
Les limites des CMI selon le Clinical and Laboratory Standards Institute (Institut des normes cliniques et biologiques), précédemment National Committee for Clinical Laboratory Standards (Comité national des normes biologiques cliniques) sont de 8 µg/ml (sensible), 16-32 µg/ml (intermédiaire) et 64 µg/ml (résistant) pour les entérobactéries et les staphylocoques.
Les valeurs respectives pour Streptococcus pneumoniae sont de 0,5 µg/ml (sensible), 1 µg/ml (intermédiaire) et 2 µg/ml (résistant).
La limite de sensibilité est de 2 µg/ml pour Haemophilus spp. et 0,25 µg/ml pour Neisseria gonorrhoea.
Les valeurs respectives pour les anaérobies sont de 16 µg/ml (sensible), 32 µg/ml (intermédiaire) et 64 µg/ml (résistant).
Microbiologie La prévalence des résistances acquises peut varier géographiquement et avec le temps selon les espèces et il est donc conseillé de disposer d’informations locales sur les résistances, notamment pour le traitement des infections sévères.
Si nécessaire, on demandera l’avis d’un spécialiste dès lors que la prévalence locale des résistances est telle que l’utilité de l’agent dans certains types d’infections reste douteuse.
31 Espèces généralement sensibles
Aérobies Gram +
Staphylococcus aureus*(MSSA) Streptococcus agalactiae Streptococcus bovis Streptococcus pyogenes* Streptococcus pneumoniae*
Anaérobies Gram +
Peptococcus niger Peptostreptococcus spp.
Aérobies Gram -
Citrobacter koseri2 Escherichia coli*1 Haemophilus influenzae* Haemophilus parainfluenzae* Klebsiella pneumoniae* 1 Klebsiella oxytoca* 1 Moraxella catarrhalis* Morganella morganii1 Neisseria meningitidis* Proteus mirabilis*1 Proteus vulgaris1 Providencia spp.1 Salmonella spp.1 Serratia spp.1 Shigella spp.
Espèces pour lesquelles une résistance acquise peut être un problème
Aérobies Gram +
Staphylococcus epidermidis*$ (MSSE)
Aérobies Gram -
Citrobacter freundii 1 Enterobacter spp.
1,3 Pseudomonas aeruginosa $2
32 Espèces résistantes de façon inhérente
Aérobies Gram +
Enterococcus faecalis Enterococcus faecium Listeria monocytogenes Staphylococcus aureus MRSA Staphylococcus epidermidis MRSE
Anaérobies Gram +
Clostridium difficile
Aérobies Gram -
Acinetobacter spp.
Achromobacter spp.
Aeromonas spp.
Alcaligenes spp.
Flavobacterium spp.
Legionella gormanii
Anaérobies Gram -
Bacteroides spp.
Autres
Chlamydia spp.
Chlamydophila spp.
Mycobacterium spp.
Mycoplasma spp.
Rickettsia spp.
Ureaplasma urealyticum
* L’efficacité clinique a été démontrée sur des souches sensibles dans des indications cliniques approuvées $Espèces ayant une sensibilité intermédiaire naturelle
1 Certaines souches produisent des céphalosporinases chromosomiques inductibles ou à dérépression stable et des bêta-lactamases à spectre étendu (BLSE) et sont donc cliniquement résistantes aux céphalosporines.
2 Dans l’infection suspectée ou prouvée à Pseudomonas, l’association à un aminoside est nécessaire.
3 L’efficacité clinique a été démontrée sur des isolats sensibles d’Enterobacter cloacae et d’Enterobacter aerogenes dans des indications cliniques approuvées.
5.2 Propriétés pharmacocinétiques
La ceftriaxone est une céphalosporine à usage parentéral.
Elle n’est pas absorbée après administration orale.
Après une dose de 1 à 2 g, les concentrations restent supérieures aux CMI pour la plupart des agents pathogènes responsables d’infection pendant plus de 24 heures dans plus de 60 tissus différents (y
Absorption La ceftriaxone est complètement absorbée après administration intramusculaire et des concentrations plasmatiques maximales (environ 80 mg/l) sont atteintes 2 à 3 heures après l’administration.
Distribution La ceftriaxone est bien distribuée dans différents compartiments et franchit la barrière placentaire.
Le volume moyen de distribution chez l’adulte en bonne santé est de 0,13 l/kg.
La ceftriaxone est liée de façon réversible à l’albumine.
Sa fixation est de 95% à des concentrations plasmatiques inférieures à 100 mg/l et diminue avec l’augmentation de la concentration (jusqu’à 85% à des concentrations plasmatiques de ceftriaxone de 300 µg/ml).
Taux sanguins 1,5, 4, 12 et 24 heures après le début d’une perfusion intraveineuse de 1 g de ceftriaxone en 30 minutes, les taux sanguins atteints ont été de respectivement 123,2 µg/ml, 94,81, 57,8, 20,2 et 4,6 µg/ml.
Après une injection intramusculaire de 1 g de ceftriaxone, les concentrations plasmatiques ont atteint 79,2 µg/ml au bout de 1,5 heures, puis respectivement 58,2, 35,5 et 7,8 µg/ml à 4, 12 et 24 heures.
La ceftriaxone pénètre dans les méninges inflammatoires du nouveau-né, du nourrisson et de l’enfant.
Dans le LCR, les concentrations maximales sont de 18 mg/l après l’administration intraveineuse de 50 à 100 mg/kg en quatre heures environ.
Dans la méningite chez l’adulte, les concentrations thérapeutiques sont atteintes 2 à 24 heures après l’administration de 50 mg/kg.
La ceftriaxone traverse le placenta et est excrété dans le lait maternel à faibles concentrations.
Biotransformation La ceftriaxone ne subit pas de métabolisme systémique mais est dégradée dans l’intestin grêle sous l’effet des bactéries.
Elimination Sur une plage de doses de 0,15 à 3 g, la demi-vie d’élimination est comprise entre 6 et 9 heures, la clairance plasmatique totale entre 0,6 et 1,4 l/h et la clairance rénale entre 0,3 et 0,7 l/h.
Au total, 50 à 60% de la ceftriaxone sont éliminés sous forme inchangée dans l’urine alors que le reste est excrété sous forme microbiologiquement inactive dans la bile puis les fèces.
La ceftriaxone se concentre dans l’urine, les concentrations urinaires étant 5 à 10 fois supérieures à celles trouvées dans le plasma.
La ceftriaxone ne peut pas être éliminée par dialyse (aussi bien hémodialyse que dialyse péritonéale).
L’excrétion urinaire est due à une filtration glomérulaire et il n’y a pas d’excrétion tubulaire.
Par conséquent, l’administration concomitante de probénécide ne doit pas augmenter les concentrations plasmatiques de ceftriaxone, ce qui a été vérifié même à doses élevées de probénécide (jusqu’à 1 à 2 g).
Non-linéarité La pharmacocinétique de la ceftriaxone est non linéaire par rapport à la dose.
Cette non-linéarité est expliquée par une diminution dose-dépendante de la liaison aux protéines plasmatiques, qui conduit à une augmentation de la distribution et de l’élimination.
A l’exception de la demi-vie d’élimination, tous les paramètres pharmacocinétiques sont dépendants de la dose.
L’administration répétée de 0,5 à 2 g de ceftriaxone conduit à une accumulation de 15 à 36% au- dessus des valeurs observées après administration d’une dose unique.
34 Groupes particuliers de patients
Sujet âgé de plus de 75 ans:
La demi-vie d’élimination plasmatique de la ceftriaxone est environ 2 à 3 fois plus élevée que celle de l’adulte jeune.
Chez le nouveau-né âgé de 3 jours, la demi-vie sérique de la ceftriaxone est d’environ 16 heures, contre environ 9 heures chez le nouveau-né âgé de 9 à 30 jours.
Insuffisant rénal et/ou hépatique:
L’insuffisance rénale s’accompagne d’une augmentation de l’excrétion biliaire de la ceftriaxone, alors que l’insuffisance hépatique est associée à une augmentation de l’excrétion rénale.
La demi-vie d’élimination plasmatique de la ceftriaxone n’est presque pas augmentée chez ces patients.
Lorsqu’il existe une insuffisance rénale associée à une insuffisance hépatique, la demi-vie d’élimination plasmatique de la ceftriaxone peut être augmentée.
En cas d’insuffisance rénale au stade terminal, la demi-vie est nettement plus élevée et atteint environ 14 heures.
5.3 Données de sécurité précliniques
Chez l’animal, les réactions indésirables (par exemple troubles gastro-intestinaux et néphrotoxicité) associées aux fortes doses parentérales de céphalosporines peuvent disparaître après administration répétée.
A fortes doses de ceftriaxone, on a observé une diarrhée, des calculs biliaires dans la vésicule et une néphropathie chez le singe et le chien.
La ceftriaxone n’a pas d’effet sur la fertilité et la reproduction.
Elle n’a pas non plus d’effet mutagène.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Néant
6.2 Incompatibilités
Ce médicament ne doit pas être mélangé avec d’autres médicaments, à l’exception de ceux mentionnés dans la rubrique 6.6.
La ceftriaxone n’est notamment pas compatible avec les solutions contenant du calcium comme la solution de Hartmann ou la solution de Ringer.
D’après les données de la littérature, la ceftriaxone n’est pas compatible avec l’amsacrine, la vancomycine, le fluconazole, les aminosides et le labétalol.
6.3 Durée de conservation
Flacon non ouvert:
2 ans.
Après ouverture & reconstitution:
La stabilité chimique et physique en cours d’utilisation est de 24 heures à une température de 2 à 8 oC.
D’un point de vue microbiologique, le produit doit être utilisé de façon extemporanée.
Si cela n’est pas le cas, les durées et conditions de conservation avant utilisation relèvent de la responsabilité de l’utilisateur et ne doivent pas dépasser 24 heures à 2-8oC; au delà, il convient d’éliminer la partie non utilisée de la solution.
35 6.4 Précautions particulières de conservation
Flacon non ouvert:
Conserver le flacon dans son emballage extérieur de façon à le protéger de la lumière.
Concernant les conditions de conservation du médicament reconstitué, voir la rubrique 6.3.
6.5 Nature et contenu de l’emballage extérieur
Flacons en verre transparent de type II (50 ml) munis d’un bouchon en caoutchouc d’isoprène/isobutène halogéné et d’une capsule en aluminium avec une partie détachable en plastique.
Tailles des conditionnements:
1, 5, 10 flacons.
Conditionnements hospitaliers:
10, 25, 50 100 flacons.
Il se peut que toutes ces présentations ne soient pas commercialisées.
6.6 Précautions particulières d’élimination
Les produits non utilisés ou les déchets doivent être éliminés conformément à la réglementation locale en vigueur.
Instructions pour l’utilisation et la manipulation
Perfusion intraveineuse Ceftriaxone Tyrol Pharma et autres dénominations (voir Annexe I) 2 g, poudre pour perfusion doit être dissous dans 40 ml de l’une des solutions sans calcium suivantes: solution de chlorure de sodium à 0,9%, solution de chlorure de sodium à 0,45% et de glucose à 2,5%, solution de glucose à 5% ou 10%, dextran 6% dans une solution de glucose à 5%, solution d’hydroxyéthylamidon de 6 à 10% (volume final de 41,0 ml, concentration 49 mg/ml).
Voir également les informations mentionnées dans la rubrique 6.2.
La perfusion doit être administrée en 30 minutes minimum.
La solution reconstituée doit être agitée pendant 60 secondes pour garantir la dissolution complète de la ceftriaxone.
Après reconstitution de la solution pour perfusion intraveineuse, la poudre blanche à jaunâtre donne une solution de couleur jaune pâle à ambre.
Les solutions reconstituées doivent être soigneusement examinées puisque seules les solutions limpides dépourvues de particules doivent être utilisées.
Le produit reconstitué est destiné à un usage unique et toute solution non utilisée doit être éliminée.
7.
TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
[voir Annexe I – A compléter dans chaque pays]
8.
NUMERO(S) D’AUTORISATION DE MISE SUR LE MARCHE
[A compléter dans chaque pays.]
9.
DATE DE PREMIERE AUTORISATION/DE RENOUVELLEMENT DE L’AUTORISATION
36 [A compléter dans chaque pays.]
10.
DATE DE MISE A JOUR DU TEXTE
[A compléter dans chaque pays.]
37 ETIQUETAGE
38 MENTIONS DEVANT FIGURER SUR L’EMBALLAGE EXTERIEUR
Boîte en carton
1.
DENOMINATION DU MEDICAMENT
Ceftriaxone Tyrol Pharma et dénominations associées 1 g (voir Annexe I), poudre pour solution injectable ou pour perfusion [voir Annexe I – A compléter dans chaque pays]
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque flacon de 1 g contient 1g de ceftriaxone (sous forme disodique hydratée). teneur en sodium de la poudre:
83 mg, équivalent à 3,6 mmol).
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
Poudre pour solution injectable ou pour perfusion
5.
MODE ET VOIE(S) D‘ADMINISTRATION
Les solutions reconstituées doivent être utilisées de façon extemporanée.
Seules les solutions limpides doivent être utilisées.
Lire la notice avant utilisation.
Pour voie intramusculaire et intraveineuse
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
39 Conserver le flacon dans son emballage extérieur.
10.
PRECAUTIONS PARTICULIERES D’ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTSS’IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
[voir Annexe I – A compléter dans chaque pays]
12.
NUMERO(S) D’AUTORISATION DE MISE SUR LE MARCHE
[A compléter dans chaque pays.]
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’UTILISATION
[A compléter dans chaque pays.]
16.
INFORMATIONS EN BRAILLE
[A compléter dans chaque pays.]
40 MENTIONS DEVANT FIGURER SUR LE CONDITIONNEMENT PRIMAIRE
Flacon
1.
DENOMINATION DU MEDICAMENT
Ceftriaxone Tyrol Pharma et autre dénominations (voir Annexe I) 1 g, poudre pour solution injectable ou pour perfusion [voir Annexe I – A compléter dans chaque pays]
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque flacon de 1 g contient 1g de ceftriaxone (sous forme disodique hydratée). teneur en sodium de la poudre:
83 mg, équivalent à 3,6 mmol).
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
Poudre pour solution injectable ou pour perfusion
5.
MODE ET VOIE(S) D‘ADMINISTRATION
Les solutions reconstituées doivent être utilisées de façon extemporanée.
Seules les solutions limpides doivent être utilisées.
Lire la notice avant utilisation.
Pour voie intramusculaire et intraveineuse
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
41 Conserver le flacon dans son emballage extérieur.
10.
PRECAUTIONS PARTICULIERES D’ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
[voir Annexe I – A compléter dans chaque pays]
12.
NUMERO(S) D’AUTORISATION DE MISE SUR LE MARCHE
[A compléter dans chaque pays.]
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’UTILISATION
[A compléter dans chaque pays.]
16.
INFORMATIONS EN BRAILLE
[A compléter dans chaque pays.]
42 MENTIONS DEVANT FIGURER SUR L’EMBALLAGE EXTERIEUR
Boîte en carton
1.
DENOMINATION DU MEDICAMENT
Ceftriaxone Tyrol Pharma et autres dénominations (voir Annexe I) 2 g, poudre pour solution pour perfusion [voir Annexe I – A compléter dans chaque pays]
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque flacon de 2 g contient 2 g de ceftriaxone (sous forme disodique hydratée). teneur en sodium de la poudre:
166 mg, équivalent à 7,2 mmol).
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
Poudre pour solution pour perfusion
5.
MODE ET VOIE(S) D‘ADMINISTRATION
Les solutions reconstituées doivent être utilisées de façon extemporanée.
Seules les solutions limpides doivent être utilisées.
Lire la notice avant utilisation.
Pour voie intraveineuse
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
Conserver le flacon dans son emballage extérieur.
43 10.
PRECAUTIONS PARTICULIERES D’ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTSS’IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
[voir Annexe I – A compléter dans chaque pays]
12.
NUMERO(S) D’AUTORISATION DE MISE SUR LE MARCHE
[A compléter dans chaque pays.]
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’UTILISATION
[A compléter dans chaque pays.]
16.
INFORMATIONS EN BRAILLE
[A compléter dans chaque pays.]
44 MENTIONS DEVANT FIGURER SUR LE CONDITIONNEMENT PRIMAIRE
Flacon
1.
DENOMINATION DU MEDICAMENT
Ceftriaxone Tyrol Pharma et dénominations associées 2 g (voir Annexe I), poudre pour solution pour perfusion [voir Annexe I – A compléter dans chaque pays]
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque flacon de 2 g contient 2 g de ceftriaxone (sous forme disodique hydratée). teneur en sodium de la poudre:
166 mg, équivalent à 7,2 mmol).
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
Poudre pour solution pour perfusion
5.
MODE ET VOIE(S) D‘ADMINISTRATION
Les solutions reconstituées doivent être utilisées de façon extemporanée.
Seules les solutions limpides doivent être utilisées.
Lire la notice avant utilisation.
Pour voie intraveineuse
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
45 Conserver le flacon dans son emballage extérieur.
10.
PRECAUTIONS PARTICULIERES D’ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
[voir Annexe I – A compléter dans chaque pays]
12.
NUMERO(S) D’AUTORISATION DE MISE SUR LE MARCHE
[A compléter dans chaque pays.]
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’UTILISATION
[A compléter dans chaque pays.]
16.
INFORMATIONS EN BRAILLE
[A compléter dans chaque pays.]
46 NOTICE
47 NOTICE:
INFORMATION POUR L’UTILISATEUR
Ceftriaxone Tyrol Pharma 1g, poudre pour solution injectable ou pour perfusion (ceftriaxone sodique)
Veuillez lire attentivement l’intégralité de cette notice avant d’utiliser ce médicament Gardez cette notice, vous pourriez avoir besoin de la relire.
Si vous avez d’autres questions, si vous avez un doute, demandez plus d’informations à votre médecin ou votre pharmacien.
Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’un d’autre, même en cas de symptômes identiques, cela pourrait lui être nocif.
Si l’un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez en à votre médecin, votre infirmière ou votre pharmacien.
Dans cette notice:
1.
Qu'est-ce que Ceftriaxone Tyrol Pharma 1g et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant d’utiliser Ceftriaxone Tyrol Pharma 1g 3.
Comment utiliser Ceftriaxone Tyrol Pharma 1g 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Ceftriaxone Tyrol Pharma 1g 6.
Informations supplémentaires
1.
Qu'est-ce que Ceftriaxone Tyrol Pharma 1g et dans quel cas est-il utilisé?
La ceftriaxone est bactéricide et peut être utilisée contre différents types d’infections.
Comme tous les antibiotiques, la ceftriaxone n’est efficace que contre certains types de bactéries et ne peut donc être utilisée que pour certains types d’ infection.
La ceftriaxone est indiquée pour traiter les infections suivantes: infection du sang (septicémie)
infection des méninges (méningite)
infections osseuses ou articulaires
infections des voies respiratoires
infections de la peau et des tissus mous
La ceftriaxone peut également être utilisée pour empêcher la survenue d’infections avant, pendant et après une intervention chirurgicale chez les patients présentant un risque d’infections sévères en cas d’opération.
Selon le type d’intervention et d’agents pathogènes attendus, la ceftriaxone doit être associée à un produit antimicrobien approprié permettant une couverture antibiotique plus large contre les agents pathogènes responsables de complications.
2.
Quelles sont les informations à connaître avant d’utiliser Ceftriaxone Tyrol Pharma 1g
Vous êtes allergique (hypersensible) à la ceftriaxone ou à l’un des autres composants de ce médicament
Ceftriaxone Tyrol Pharma 1g ne doit pas être utilisé chez le nouveau-né ayant une jaunisse (hyperbilirubinémie) ou un prématuré car la ceftriaxone, qui est la substance active de Ceftriaxone Tyrol Pharma 1g, peut conduire à des complications accompagnées de lésions cérébrales possibles chez ces patients.
Ceftriaxone Tyrol Pharma 1g ne doit pas être utilisé par injection intramusculaire o chez l’enfant de moins de 2 ans o pendant la grossesse et l’allaitement Ceftriaxone Tyrol Pharma 1g ne doit pas être utilisé avec un traitement à base de calcium en raison du risque de formation d’un précipité de ceftriaxone calcique chez le nouveau-né à terme.
Si vous avez un doute, demandez plus d’informations à votre médecin ou votre pharmacien.
Vous avez déjà eu une réaction allergique à un antibiotique; dans ce cas, signalez-le à votre médecin ou votre pharmacien avant de prendre ce médicament Vous avez déjà eu d’autre type de réactions allergiques ou de l’asthme.
Vous souffrez d’insuffisance rénale et/ ou hépatique Vous avez déjà eu des calculs biliaire ou rénal, ou vous avez une alimentation parentérale Vous avez déjà eu une inflammation intestinale, appelée colite, ou toute autre pathologie intestinale sévère Ce médicament peut modifier les résultats de certaines analyses sanguines (test de Coombs par exemple).
Si vous devez effectuer ces analyses, il est primordial que vous avertissiez le médecin que vous prenez ce médicament.
Utilisation d’autres médicaments Veuillez dire à votre médecin ou à votre pharmacien si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance.
Ce médicament peut être modifié par les médicaments éliminés par les reins, notamment ceux qui agissent sur le fonctionnement des reins.
Comme de nombreux médicaments sont dans ce cas, vous devez vérifier les possibilités d’interactions médicamenteuses avec votre médecin ou votre pharmacien avant de prendre ce médicament.
Vous devez en particulier signaler à votre médecin ou votre pharmacien si vous utilisez: d’autres antibiotiques anti-infectieux de type aminosides des contraceptifs oraux (« pilule »).
Il est alors conseillé d’utiliser d’autres moyens contraceptifs, non hormonaux. d’autres substances actives comme le probénécide.
Ce médicament peut modifier les résultats de certaines analyses sanguines (test de Coombs, ou mesure du taux sanguin de galactose, par exemple).
Si vous devez effectuer ces analyses, il est primordial que vous avertissiez le médecin que vous prenez ce médicament.
Ce médicament peut également modifier les résultats des dosages non enzymatiques du sucre dans l’urine (glycosurie).
Par conséquent, si vous êtes diabétique et que vous effectuez des contrôles réguliers de la glycosurie, signalez-le à votre médecin.
Vous devrez probablement recourir à d’autres types de dosages pour surveiller votre diabète pendant que vous prenez cet antibiotique.
49 Grossesse et allaitement Vous êtes enceinte ou vous pensez l’être?
Bien que ce médicament ne soit pas connu pour être nocif pour le fœtus, il ne doit être administré qu’en cas d’absolue nécessité pendant la grossesse.
Ce médicament ne doit pas être administré chez les femmes qui allaitent car de petites quantités peuvent pénétrer dans le lait et donc être ingérées par l’enfant nourri au sein.
Pendant la grossesse, l’administration intramusculaire est contre-indiquée en cas d’association de ce médicament avec la lidocaïne.
Demandez conseil à votre médecin ou votre pharmacien avant d’utiliser Ceftriaxone Tyrol Pharma 1g.
Conduite de véhicules et utilisation de machines Ce médicament peut provoquer des sensations vertigineuses, susceptibles de réduire votre capacité à conduire des véhicules ou à utiliser des machines.
Il est alors déconseillé de conduire ou d’utiliser des machines.
Informations importantes concernant certains composants de Ceftriaxone Tyrol Pharma 1g Ceftriaxone Tyrol Pharma 1g contient 83 mg (équivalent à environ 3,6 mmol) de sodium par dose.
Par conséquent, si vous devez suivre un régime limité en sel, signalez-le à votre médecin.
3.
Comment utiliser Ceftriaxone Tyrol Pharma 1g Utilisez toujours Ceftriaxone conformément aux instructions de votre médecin.
En cas de doute, n’hésitez pas à demander conseil à votre médecin ou votre pharmacien.
La ceftriaxone est normalement administrée par un médecin ou une infirmière Elle est administrée sous forme d’injection.
L’administration prend la forme d’une injection lente dans une veine ou d’une injection profonde dans un gros muscle.
La dose prescrite par votre médecin dépend du type d’infection et de sa sévérité, mais également de votre poids et du fonctionnement de vos reins.
Votre médecin vous en informera.
Les doses habituelles sont les suivantes:
Adultes, sujets âgés et enfants d’au moins 12 ans et pesant plus de 50 kg 1 à 2 g par jour en une fois Dans les infections graves, cette dose peut être augmentée à 4 g par jour, injectée par voie intraveineuse.
Nouveau-nés (jusqu’à 14 jours) 20-50 mg par kg de poids et par jour en une fois, par injection intraveineuse La dose ne doit pas dépasser 50 mg par kg, même en cas d’infections sévères.
Enfants âgés de 15 jours à 12 ans 20-80 mg par kg de poids et par jour en une fois, par injection intraveineuse La dose ne doit pas dépasser 80 mg par kg, même en cas d’infections sévères – excepté en cas de méningites.
Concernant les infections des méninges (méningites), le traitement doit commencer à 100 mg par jour en une fois (sans dépasser 4 g par jour).
Chez les nouveau-nés, la dose ne doit pas dépasser 50 mg/kg.
En chirurgie, la dose journalière normale est administrée 30 à 90 minutes avant l’opération, généralement en une seule fois.
Si l’insuffisance rénale est sévère (clearance de la créatinine < 10 ml/min.) la dose journalière de ceftriaxone ne doit pas dépasser 2 g chez l’adulte.
Il peut être poursuivi pendant 7 à 14 jours.
Si le patient est un enfant âgé de moins de 2 ans ou une femme en cours de grossesse ou d’allaitement, Ceftriaxone ne doit être administré qu’en injection intraveineuse lente.
Si vous avez utilisé plus de Ceftriaxone que vous n’auriez dû Si vous avez utilisé plus de Ceftriaxone que vous n’auriez dû, signalez-le immédiatement à votre médecin ou rendez vous au service des urgences le plus proche, en amenant le flacon dans son emballage pour que le personnel puisse contrôler la dose exacte utilisée.
Si vous arrêtez de prendre Ceftriaxone Il est essentiel que ce médicament soit utilisé durant toute la durée de traitement prescrite.
Le traitement ne doit pas être interrompu même si vous vous sentez mieux.
Si vous ne vous sentez pas bien à la fin du traitement ou si vous vous sentez mal durant le traitement, il faut le signaler à votre médecin.
Si vous avez d’autres questions sur l’utilisation de ce médicament, demandez plus d’informations à votre médecin ou à votre pharmacien.
4.
Quels sont les effets indésirables éventuels Comme tous les médicaments, Ceftriaxone est susceptible d'avoir des effets indésirables, bien que tous n’y soient pas sujets.
En cas d’apparition des effets indésirables graves suivants, arrêtez de prendre ce médicament et avertissez immédiatement votre médecin ou rendez vous au service des urgences le plus proche.
Les effets secondaires suivants sont rares (chez moins de 1 personne sur 1000)
- Réactions allergiques, de type sifflements respiratoires soudains et oppression thoracique, gonflement
des paupières, du visage ou des lèvres, éruptions cutanées sévères pouvant évoluer vers des vésicules et siéger au niveau des yeux, de la bouche, de la gorge et des organes génitaux, perte de conscience (évanouissement).
Les effets secondaires suivants sont très rares (chez moins de 1 personne sur 10 000)
- Diarrhée grave, prolongée ou contenant du sang, accompagnée de douleurs gastriques ou de fièvre.
Ces
manifestations peuvent être les signes d’une inflammation intestinale grave appelée « colite pseudomembraneuse »), pouvant survenir après un traitement par antibiotiques.
Effets indésirables très fréquents (moins de 1 personne sur 10):
Calculs biliaires chez les enfants Effets indésirables fréquents (moins de 1 personne sur 10):
51 réactions allergiques (éruption cutanée, démangeaisons, éruption urticante, oedème de la peau et des articulations) modifications des résultats des analyses sanguines explorant la fonction hépatique douleur et induration au point injection (muscle) douleur et rougeur au point d’injection (veine) Effets indésirables peu fréquents (moins de 1 personne sur 100): nausées, vomissements, douleurs gastriques, diarrhée irritations, inflammation de la langue, perte d’appétit maux de tête, sensations vertigineuses Infections:
Le traitement par ceftriaxone peut augmenter temporairement le risque d’infections liées à d’autres germes (muguet, par exemple).
Problèmes rénaux: modifications de la fonction rénale et diminution de la production d’urine Effets indésirables rares (moins de 1 personne sur 1 000): crampes abdominales sévères (dues à l’inflammation du pancréas) Calculs biliaires chez l’adulte diminution du nombre de globules blancs (parfois sévère, avec risque accru d’infection sévère) Calculs rénaux chez l’enfant Effets indésirables très rares (moins de 1 personne sur 10 000): diminution ou altération des cellules sanguines (risque accru de saignement, ecchymose (« bleu ») ou infection) type d’anémie pouvant être sévère et due à la destruction des globules rouges.
Si vous effectuez des analyses sanguines, signalez à la personne réalisant le prélèvement que vous prenez ce médicament car il peut interférer sur les résultats.
Si l’un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez en à votre médecin, votre infirmière ou votre pharmacien.
5.
Comment conserver Ceftriaxone Tyrol Pharma 1g Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Ceftriaxone après la date de péremption mentionnée sur l’emballage.
La date d’expiration fait référence au dernier jour du mois.
Conserver le flacon dans son emballage extérieur de façon à le protéger de la lumière.
Les solutions doivent être utilisées immédiatement après leur reconstitution.
Seules les solutions limpides doivent être utilisées.
Après ouverture du flacon, le contenu doit être utilisé immédiatement.
Toute solution injectable non utilisée doit être éliminée.
Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien que faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
6.
Informations supplémentaires Que contient Ceftriaxone Tyrol Pharma 1g:
Ceftriaxone Tyrol Pharma 1g La substance active est la ceftriaxone disodique 3,5 H2O.
52 Chaque flacon de 1 g contient 1g de ceftriaxone (sous forme disodique hydratée).
Il n’y a pas d’autres composants.
A quoi ressemble Ceftriaxone Tyrol Pharma 1 g et contenu de l’emballage extérieur
Ceftriaxone Tyrol Pharma 1g: poudre pour solution injectable ou pour perfusion
Ceftriaxone Tyrol Pharma 1 g est une poudre cristalline blanche à jaunâtre.
Les solutions prêtes à l’emploi sont de couleur jaune pâle à ambre.
Ne pas utiliser Ceftriaxone Tyrol Pharma 1 g dans les cas suivants: la solution n’est pas limpide.
Ceftriaxone Tyrol Pharma 1g, poudre pour solution injectable ou pour perfusion est fourni en conditionnements de 1, 5 et 10 flacons, ainsi qu’en conditionnements hospitaliers.
Titulaire de l'Autorisation de mise sur le marché et fabricant
Sandoz GmbH Biochemiestraße 10 A-6250 Kundl Autriche
La dernière date à laquelle cette notice a été approuvée est {MM/AAAA}
-------------------------------------------------------------------------------------------------------
Les informations suivantes sont destinées exclusivement aux professionnels de santé:
Méthode et voie d’administration de Ceftriaxone Tyrol Pharma 1g, poudre pour solution injectable ou pour perfusion
Ceftriaxone Tyrol Pharma 1g est injecté par voie intraveineuse (administration dans une veine) ou intramusculaire (administration dans un muscle).
Injection intraveineuse (injection dans une veine)
Ceftriaxone Tyrol Pharma 1g pour injection IV est à dissoudre dans de l’eau pour préparations injectables (concentration 0,1 g/ml).
Dissoudre le contenu d’un flacon de 1 g dans 10 ml d’eau pour préparations injectables par agitation.
L’injection doit durer entre 2 et 4 minutes.
Perfusion intraveineuse (perfusion dans une veine) Ceftriaxone Tyrol Pharma 1g pour perfusion est administré sous forme de courte perfusion intraveineuse.
Le contenu du flacon est dissous par agitation, en faisant tourner le flacon, dans 10 ml d’une des solutions pour perfusion exempte de calcium suivantes, pour aboutir à une concentration finale de 0,1 g/ml: solution de chlorure de sodium à 0,9%, solution de chlorure de sodium (0,45%) et glucose (2,5%), solution de glucose à 5% ou 10%, dextran 6% dans une solution de glucose à 5%, solution
Il est encore dissous sous conditions aseptiques contrôlées et validées jusqu’à un volume final de 20,5 ml soit une concentration de 49 mg/ml.
Voir rubrique «Principales incompatibilités chimiques ».
La perfusion doit durer au moins 30 minutes.
Injection intramusculaire (injection dans un muscle)
Ceftriaxone Tyrol Pharma 1g peut être administré par voie intramusculaire.
Le contenu du flacon d’1g est complètement dissous par agitation dans 3,5 ml d’une solution injectable de chlorhydrate de lidocaïne à 1% (concentration 0,3 g/ml).
La solution est administrée par injection profonde dans un des muscles fessiers.
L’injection, unilatérale, ne doit pas dépasser la dose de 1 g de ceftriaxone.
Toute injection dans un vaisseau sanguin doit être strictement évitée..
(Veuillez lire attentivement les informations du fabricant concernant les risques liés au chlorhydrate de lidocaïne dans les documents d’information correspondants des préparations de lidocaïne).
Le traitement par injection intramusculaire ne se justifie que dans des cas exceptionnels, après une évaluation soigneuse du rapport bénéfices/risques.
Voir également la rubrique 2 « Faites attention avec Ceftriaxone Tyrol Pharma 1g ».
Pour d’autres voies d’administration, d’autres dosages de Ceftriaxone sont disponibles.
Miscibilité En principe, les solutions de ceftriaxone doivent toujours être administrées séparément des autres solutions pour perfusion.
Les solutions de ceftriaxone ne devront en aucun cas être mélangées à des solutions contenant du calcium.
Principales incompatibilités chimiques
Ceftriaxone Tyrol Pharma 1g ne doit jamais être mélangé avec les solutions suivantes:
- solutions contenant du calcium, comme les solutions de Hartmann et Ringer.
- aminosides (en cas de traitement concomitant, ces préparations doivent être administrées
- Ceftriaxone Tyrol Pharma 1g ne doit pas être administré dans la même seringue que d’autres
antibiotiques ou autres agents bactéricides.
- une incompatibilité chimique vis-à-vis de la ceftriaxone a également été rapportée avec l’amsacrine
(agent antitumoral), la vancomycine (antibiotique) et le fluconazole (fongicide).
54 NOTICE:
INFORMATION DE L’UTILISATEUR
Ceftriaxone Tyrol Pharma 2 g, poudre pour solution pour perfusion (ceftriaxone sodique)
Veuillez lire attentivement l’intégralité de cette notice avant d’utiliser ce médicament Gardez cette notice, vous pourriez avoir besoin de la relire.
Si vous avez d’autres questions, si vous avez un doute, demandez plus d’informations à votre médecin ou votre pharmacien.
Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’un d’autre, même en cas de symptômes identiques, cela pourrait lui être nocif.
Si l’un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez en à votre médecin, votre infirmière ou votre pharmacien.
Dans cette notice:
1.
Qu'est-ce que Ceftriaxone Tyrol Pharma 2 g et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant d’utiliser Ceftriaxone Tyrol Pharma 2 g 3.
Comment utiliser Ceftriaxone Tyrol Pharma 2 g 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Ceftriaxone Tyrol Pharma 2 g 6.
Informations supplémentaires
1.
Qu'est-ce que Ceftriaxone Tyrol Pharma 2 g et dans quel cas est-il utilisé?
La ceftriaxone est bactéricide et peut être utilisée contre différents types d’infections.
Comme tous les antibiotiques, la ceftriaxone n’est efficace que contre certains types de bactéries et ne peut donc être utilisée que pour certains types d’ infection.
La ceftriaxone est indiquée pour traiter les infections suivantes: infection du sang (septicémie)
infection des méninges (méningite)
infections osseuses ou articulaires
infections des voies respiratoires
infections de la peau et des tissus mous
La ceftriaxone peut également être utilisée pour empêcher la survenue d’infections avant, pendant et après une intervention chirurgicale chez les patients présentant un risque d’infections sévères en cas d’opération.
Selon le type d’intervention et d’agents pathogènes attendus, la ceftriaxone doit être associée à un produit antimicrobien approprié permettant une couverture antibiotique plus large contre les agents pathogènes responsables de complications.
2.
Quelles sont les informations à connaître avant d’utiliser Ceftriaxone Tyrol Pharma 2g
Vous êtes allergique (hypersensible) à la ceftriaxone ou à l’un des autres composants de ce médicament
Ceftriaxone Tyrol Pharma 2g ne doit pas être utilisé avec un traitement à base de calcium en raison du risque de formation d’un précipité de ceftriaxone calcique chez le nouveau-né à terme.
Si vous avez un doute, demandez plus d’informations à votre médecin ou votre pharmacien.
Vous avez déjà eu une réaction allergique à un antibiotique; dans ce cas, signalez-le à votre médecin ou votre pharmacien avant de prendre ce médicament Vous avez déjà eu d’autre type de réactions allergiques ou de l’asthme.
Vous souffrez d’une insuffisance rénale et/ou hépatique Vous avez déjà eu des calculs biliaire ou rénal, ou vous avez une alimentation parentérale Vous avez déjà eu une inflammation intestinale, appelée colite, ou toute autre pathologie intestinale sévère Ce médicament peut modifier les résultats de certaines analyses sanguines (test de Coombs par exemple).
Si vous devez effectuer ces analyses, il est primordial que vous avertissiez le médecin que vous prenez ce médicament.
Utilisation d’autres médicaments Veuillez dire à votre médecin ou à votre pharmacien si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance.
Ce médicament peut être modifié par les médicaments éliminés par les reins, notamment ceux qui agissent sur le fonctionnement des reins.
Comme de nombreux médicaments sont dans ce cas, vous devez vérifier les possibilités d’interactions médicamenteuses avec votre médecin ou votre pharmacien avant de prendre ce médicament.
Vous devez en particulier signaler à votre médecin ou votre pharmacien si vous utilisez: d’autres antibiotiques anti-infectieux de type aminosides des contraceptifs oraux (« pilule »).
Il est alors conseillé d’utiliser d’autres moyens contraceptifs, non hormonaux. d’autres substances actives comme le probénécide.
Ce médicament peut modifier les résultats de certaines analyses sanguines (test de Coombs ou mesure du taux sanguin de galactose, par exemple).
Si vous devez effectuer ces analyses, il est primordial que vous avertissiez le médecin que vous prenez ce médicament.
Ce médicament peut également modifier les résultats des dosages non enzymatiques du sucre dans l’urine (glycosurie).
Par conséquent, si vous êtes diabétique et que vous effectuez des contrôles réguliers de la glycosurie, signalez-le à votre médecin.
Vous devrez probablement recourir à d’autres types de dosages pour surveiller votre diabète pendant que vous prenez cet antibiotique.
Grossesse et allaitement Vous êtes enceinte ou vous pensez l’être?
Bien que ce médicament ne soit pas connu pour être nocif pour le fœtus, il ne doit être administré qu’en cas d’absolue nécessité pendant la grossesse.
Ce médicament ne doit pas être administré chez les femmes qui allaitent car de petites quantités peuvent pénétrer dans le lait et donc être ingérées par l’enfant nourri au sein.
Pendant la grossesse, l’administration intramusculaire est contre-indiquée en cas d’association de ce médicament avec la lidocaïne.
Demandez conseil à votre médecin ou votre pharmacien avant d’utiliser Ceftriaxone Tyrol Pharma 2g.
Conduite de véhicules et utilisation de machines Ce médicament peut provoquer des sensations vertigineuses, susceptibles de réduire votre capacité à conduire des véhicules ou à utiliser des machines.
Il est alors déconseillé de conduire ou d’utiliser des machines.
Informations importantes concernant certains composants de Ceftriaxone Tyrol Pharma 2g Ceftriaxone Tyrol Pharma 2g contient 166 mg (équivalent à environ 7,2 mmol) de sodium par dose.
Par conséquent, si vous devez suivre un régime limité en sel, signalez-le à votre médecin.
3.
Comment utiliser Ceftriaxone Tyrol Pharma 2g Utilisez toujours Ceftriaxone conformément aux instructions de votre médecin.
En cas de doute, n’hésitez pas à demander conseil à votre médecin ou votre pharmacien.
La ceftriaxone est normalement administrée par un médecin ou une infirmière Elle est administrée sous forme de perfusion.
La perfusion doit être administrée lentement.
La dose prescrite par votre médecin dépend du type d’infection et de sa sévérité, mais également de votre poids et du fonctionnement de vos reins.
Votre médecin vous en informera.
Les doses habituelles sont les suivantes:
Adultes, sujets âgés et enfants d’au moins 12 ans et pesant plus de 50 kg 1 à 2 g par jour en une fois Dans les infections graves, cette dose peut être augmentée à 4 g par jour, injectée par voie intraveineuse.
Nouveau-nés (jusqu’à 14 jours) 20-50 mg par kg de poids et par jour en une fois, par injection intraveineuse La dose ne doit pas dépasser 50 mg par kg, même en cas d’infections sévères.
Enfants âgés de 15 jours à 12 ans 20-80 mg par kg de poids et par jour en une fois, par injection intraveineuse La dose ne doit pas dépasser 80 mg par kg, même en cas d’infections sévères – excepté en cas de méningites.
Concernant les infections des méninges (méningites), le traitement doit commencer à 100 mg par jour en une fois (sans dépasser 4 g par jour).
Chez les nouveau-nés, la dose ne doit pas dépasser 50 mg/kg.
En chirurgie, la dose journalière normale est administrée 30 à 90 minutes avant l’opération, généralement en une seule fois.
Si vous êtes sous dialyse, le médecin effectuera des analyses pour vérifier que votre posologie est bien adaptée.
Le traitement doit être poursuivi au moins 2 jours après normalisation de la température corporelle Il peut être poursuivi pendant 7 à 14 jours.
Si le patient est un enfant âgé de moins de 2 ans ou une femme en cours de grossesse ou d’allaitement, Ceftriaxone ne doit être administré qu’en injection intraveineuse lente.
Si vous avez utilisé plus de Ceftriaxone que vous n’auriez dû Si vous avez utilisé plus de Ceftriaxone que vous n’auriez dû, signalez-le immédiatement à votre médecin ou rendez vous au service des urgences le plus proche, en amenant le flacon dans son emballage pour que le personnel puisse contrôler la dose exacte utilisée.
Si vous arrêtez de prendre Ceftriaxone Il est essentiel que ce médicament soit utilisé durant toute la durée de traitement prescrite.
Le traitement ne doit pas être interrompu même si vous vous sentez mieux.
Si vous ne vous sentez pas bien à la fin du traitement ou si vous vous sentez mal durant le traitement, il faut le signaler à votre médecin.
Si vous avez d’autres questions sur l’utilisation de ce médicament, demandez plus d’informations à votre médecin ou à votre pharmacien.
4.
Quels sont les effets indésirables éventuels Comme tous les médicaments, Ceftriaxone est susceptible d'avoir des effets indésirables, bien que tous n’y soient pas sujets.
En cas d’apparition des effets indésirables graves suivants, arrêtez de prendre ce médicament et avertissez immédiatement votre médecin ou rendez vous au service des urgences le plus proche.
Les effets secondaires suivants sont rares (chez moins de 1 personne sur 1000)
- Réactions allergiques, de type sifflements respiratoires soudains et oppression thoracique, gonflement
des paupières, du visage ou des lèvres, éruptions cutanées sévères pouvant évoluer vers des vésicules et siéger au niveau des yeux, de la bouche, de la gorge et des organes génitaux, perte de conscience (évanouissement).
Les effets secondaires suivants sont très rares (chez moins de 1 personne sur 10 000)
- Diarrhée grave, prolongée ou contenant du sang, accompagnée de douleurs gastriques ou de fièvre.
Ces
manifestations peuvent être les signes d’une inflammation intestinale grave appelée « colite pseudomembraneuse »), pouvant survenir après un traitement par antibiotiques.
Effets indésirables très fréquents (moins de 1 personne sur 10):
Calculs biliaires chez les enfants Effets indésirables fréquents (moins de 1 personne sur 10): réactions allergiques (éruption cutanée, démangeaisons, éruption urticante, oedème de la peau et des articulations) modifications des résultats des analyses sanguines explorant la fonction hépatique douleur et induration au point d’injection (muscle) douleur et rougeur au point d’injection (veine) Effets indésirables peu fréquents (moins de 1 personne sur 100): nausées, vomissements, douleurs abdominales, selles molles ou diarrhée irritations, inflammation de la langue, perte d’appétit maux de tête, sensations vertigineuses
Le traitement par ceftriaxone peut augmenter temporairement le risque d’infections liées à d’autres germes (muguet, par exemple).
Problèmes rénaux: modifications de la fonction rénale et diminution de la production d’urine Effets indésirables rares (moins de 1 personne sur 1 000): crampes sévères abdominales (dues à l’inflammation du pancréas) calculs biliaires chez l’adulte diminution du nombre de globules blancs (parfois sévère, avec risque accru d’infection sévère) Calculs rénaux chez l’enfant Effets indésirables très rares (moins de 1 personne sur 10 000): diminution ou altération des cellules sanguines (risque accru de saignement, ecchymose (« bleu ») ou infection) type d’anémie pouvant être sévère et due à la destruction des globules rouges.
Si vous effectuez des analyses sanguines, signalez à la personne réalisant le prélèvement que vous prenez ce médicament car il peut interférer sur les résultats.
Si l’un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez en à votre médecin, votre infirmière ou votre pharmacien.
5.
Comment conserver Ceftriaxone Tyrol Pharma 2g Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Ceftriaxone après la date de péremption mentionnée sur l’emballage.
La date d’expiration fait référence au dernier jour du mois.
Conserver le flacon dans son carton afin de le protéger de la lumière.
Les solutions doivent être utilisées immédiatement après leur reconstitution.
Seules les solutions limpides doivent être utilisées.
Après ouverture du flacon, le contenu doit être utilisé immédiatement.
Toute solution injectable non utilisée doit être éliminée.
Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien que faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
6.
Informations supplémentaires Que contient Ceftriaxone Tyrol Pharma 2g:
Ceftriaxone Tyrol Pharma 2g La substance active est la ceftriaxone disodique 3,5 H2O.
Chaque flacon de 2 g contient 2 g de ceftriaxone (sous forme disodique hydratée).
Il n’y a pas d’autres composants.
A quoi ressemble Ceftriaxone Tyrol Pharma 2 g et contenu de l’emballage extérieur
Ceftriaxone Tyrol Pharma 2g: poudre pour solution pour perfusion
Ceftriaxone Tyrol Pharma 2 g est une poudre cristalline blanche à jaunâtre.
Les solutions prêtes à l’emploi sont de couleur jaune pâle à ambre.
59 Ne pas utiliser Ceftriaxone Tyrol Pharma 2 g dans les cas suivants: la solution n’est pas limpide.
Ceftriaxone Tyrol Pharma 2g, poudre pour solution pour perfusion est fourni en conditionnements de 1, 5 et 10 flacons, ainsi qu’en conditionnements hospitaliers.
Titulaire de l'Autorisation de mise sur le marché et fabricant
Sandoz GmbH Biochemiestraße 10 A-6250 Kundl Autriche
La dernière date à laquelle cette notice a été approuvée est {MM/AAAA}
-------------------------------------------------------------------------------------------------------
Les informations suivantes sont destinées exclusivement aux professionnels de santé:
Méthode et voie d’administration de Ceftriaxone Tyrol Pharma 2g, poudre pour solution pour perfusion
Ceftriaxone Tyrol Pharma 2g est injecté dans une veine (administration par voie intraveineuse).
Perfusion intraveineuse (perfusion dans une veine) Ceftriaxone Tyrol Pharma 2g pour perfusion est administré lentement sous forme de perfusion intraveineuse de courte durée.
Le contenu du flacon est dissous par agitation, en faisant tourner le flacon, dans 40 ml d’une des solutions pour perfusion exempte de calcium suivantes, pour aboutir à une concentration finale de 0,05 g/ml: solution de chlorure de sodium à 0,9%, solution de chlorure de sodium (0,45%) et glucose (2,5%), solution de glucose à 5% ou 10%, dextran 6% dans une solution de glucose à 5%, solution d’hydroxyéthylamidon de 6 à 10%.
Voir rubrique «Principales incompatibilités chimiques ».
La perfusion doit durer au moins 30 minutes.
Pour d’autres voies d’administration, d’autres dosages de Ceftriaxone sont disponibles.
Miscibilité En principe, les solutions de ceftriaxone doivent toujours être administrées séparément des autres solutions pour perfusion.
Les solutions de ceftriaxone ne devront en aucun cas être mélangées à des solutions contenant du calcium.
Principales incompatibilités chimiques
Ceftriaxone Tyrol Pharma 2g ne doit jamais être mélangé avec les solutions suivantes:
- solutions contenant du calcium, comme les solutions de Hartmann et Ringer.
- aminosides (en cas de traitement concomitant, ces préparations doivent être administrées
- Ceftriaxone Tyrol Pharma 2g ne doit pas être administré dans la même seringue que d’autres
antibiotiques ou autres agents bactéricides.
- une incompatibilité chimique vis-à-vis de la ceftriaxone a également été rapportée avec l’amsacrine
(agent antitumoral), la vancomycine (antibiotique) et le fluconazole (fongicide).
61
European Medicines Agency Evaluation of Medicines for Human Use
Londres, le 21 août 2006 EMEA/ CHMP/ 212746/ 2006
COMITE DES MEDICAMENTS A USAGE HUMAIN (CHMP) AVIS SUITE À SAISINE FORMÉE SUR LE FONDEMENT DE L’ ARTICLE 29, PARAGRAPHE 2 1 Ceftriaxone Tyrol Pharma et dénominations associées Dénomination commune internationale (DCI):
Ceftriaxone
INFORMATION SUR LE PRODUIT
Ceftriaxone Tyrol Pharma et dénominations associées, 1 g et 2 g, poudre pour solution injectable ou pour perfusion, est un antibiotique, une céphalosporine de la troisième génération.
Il est indiqué dans le traitement des infections suivantes lorsqu’ elles sont dues à des micro-organismes sensibles à la Ceftriaxone et si un traitement parentéral est nécessaire: • septicémie • méningite bactérienne • infections des os ou des articulations • infections de la peau ou des tissus mous • pneumonie Le Ceftriaxone est indiqué en traitement prophylactique peropératoire chez les patients ayant un certain risque d’ infections postopératoires sévères.
Selon le type d’ intervention et d’ agents pathogènes attendus, la ceftriaxone doit être associée à un produit antimicrobien approprié permettant une couverture anaérobie plus large.
Sandoz GmbH a déposé des demandes de reconnaissance mutuelle de Ceftriaxone Tyrol Pharma et dénominations associées, 1 g et 2 g, poudre pour solution injectable ou pour perfusion, sur la base de l’ autorisation de mise sur le marché délivrée le 13 août 2002 par l’ Allemagne.
La procédure de reconnaissance mutuelle a débuté le 24 mars 2005.
L’ État membre de référence était l’ Allemagne et les États membres concernés étaient la Finlande et le Royaume-Uni.
Ces États membres ne sont pas parvenus à un accord concernant la reconnaissance mutuelle de l’ autorisation de mise sur le marché accordée par l’ État membre de référence.
Le Royaume-Uni a rapporté les motifs de ces divergences à l’ EMEA le 16 août 2005.
Des différences significatives entre le résumé des caractéristiques du produit (RCP) proposé et le RCP du produit de référence au Royaume-Uni ont été identifiées.
Ces différentes portent sur la recommandation détaillée de dosage pour les nouveau-nés et il a été estimé qu’ il s’ agissait d’ une importante question de santé publique.
La posologie pour les nouveau-nés proposait des dosages plus élevés pour les nouveau-nés âgés de 15 à 27 jours (80 mg/ kg), alors que la dose standard est de 20 à 50 mg/ kg au Royaume-Uni pour les nouveau-nés âgés de 0 à 28 jours.
La procédure d’ arbitrage a débuté le 15 septembre 2005 par l’ adoption d’ une liste de questions.
Le rapporteur était le Dr Broich et les co-rapporteurs étaient les Dr Hudson et Kuitunen.
Le titulaire de l’ autorisation de mise sur le marché a fourni des explications écrites le 28 novembre 2005.
Lors de la réunion de mai 2006, le CHMP, prenant en compte l’ ensemble des données soumises et la discussion scientifique au sein même du comité, a considéré que le rapport bénéfice/ risque est
1 Article 29, paragraphe 2, de la directive 2001/ 83/ CE, telle que modifiée.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 13 E-mail: mail@emea. eu. int http: / /www. emea. eu. int ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged favorable pour Ceftriaxone Tyrol Pharma et dénominations associées, que les objections soulevées par le Royaume-Uni ne doivent pas faire entrave à la délivrance d’ une autorisation de mise sur le marché et que le résumé des caractéristiques du produit, l’ étiquetage et la notice de l’ État membre de référence doivent être modifiés.
Un avis favorable a été adopté à une majorité des voix le 1er juin 2006.
La liste des dénominations concernées est fournie en annexe I.
Les conclusions scientifiques sont présentées en annexe II et le résumé des caractéristiques du produit en annexe III.
L’ avis définitif est devenu décision de la Commission européenne en date du 21 août 2006.
©EMEA 2006
2/ 2
LISTE DLES NOMS; FORME PHARMACEUTIQUE; DOSAGE DU MÉDICAMENT; VOIE D'ADMINISTRATION; DEMANDEUR; TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ DANS LES ÉTATS MEMBRES
1 Etat Membre
Titulaire de l’ Authorisation de Mise sur le Marché
Demandeur
Dénomination
Dosage
Forme Pharmaceutique
Voie d’ administratio n
Cefuroximaxetil 125, omhulde tabletten 125 mg
125 mg
Pays Bas
Sandoz B. V.
Veluwezoom 22 1327 Almere The Netherlands
Cefuroximaxetil 250, omhulde tabletten 250 mg Cefuroximaxetil 500, omhulde tabletten 500 mg
250 mg 500 mg
Comprimés enrobés
Voie orale
Estonie
1A Pharma GmbH
Cefuroxim 1A Pharma 125 mg
125 mg
Comprimés
Voie orale
Keltenring 1 + 3 D-82041 Oberhaching Germany
Cefuroxim 1A Pharma 250 mg Cefuroxim 1A Pharma 500 mg
250 mg 500 mg
enrobés
Grèce
Sandoz GmbH Biochemiestrasse 10 6250 Kundl Austria
Cefuroxime axetil Sandoz 250 mg Cefuroxime axetil Sandoz 500 mg
250 mg 500 mg
Comprimés enrobés
Voie orale
Portugal
Sandoz Farmacêutica Lda.
Alameda da Quinta da Beloura, Edifício 1-Esc.
15 2710-693 Sintra Portugal
CEFUROXIMA Sandoz 250 mg COMPRIMIDOS 250 mg CEFUROXIMA Sandoz 500 mg COMPRIMIDOS 500 mg
125 mg
Comprimés enrobés
Voie orale
Espagne
SANDOZ
Cefuroxima Sandoz 125 mg comprimidos
250 mg
Comprimés
Voie orale
FARMACÉUTICA, S. A.
recubiertos con película EFG
500 mg
enrobés
Gran Vía de les Corts Catalanes, 764 08013 Barcelona Spain
Cefuroxima Sandoz 250 mg comprimidos recubiertos con película EFG Cefuroxima Sandoz 500 mg comprimidos recubiertos con película EF
2 ANNEXE II
CONCLUSIONS SCIENTIFIQUES ET MOTIFS DE LA MODIFICATION DU RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT, DE L’ ÉTIQUETAGE AINSI QUE DE LA NOTICE PRÉSENTÉS PAR L’ EMEA
3 CONCLUSIONS SCIENTIFIQUES
RÉSUMÉ GÉNÉRAL DE L’ ÉVALUATION SCIENTIFIQUE DE CEFUROXIMAXETIL (voir Annexe I)
Le principe actif, céfuroxime axetil, doit son activité bactéricide in vivo au composé parent, le céfuroxime.
Toutes les céphalosporines (antibiotique β -lactam) inhibent la production de paroi cellulaire et sont des inhibiteurs sélectifs de la synthèse du peptidoglycane.
Dans l’ État membre de référence, les comprimés de céfuroxime axetil sont indiqués pour le traitement des infections légères à modérément graves dues à des micro-organismes sensibles au céfuroxime, notamment:
- infections des voies respiratoires supérieures: otite moyenne aiguë, sinusite, amygdalite et
- bronchite aiguë, exacerbations aiguës de la bronchite chronique
- infections urinaires basses sans complication: cystite
- infections cutanées et des tissus mous: furonculose, pyodermite et impétigo
- gonococcie sans complication: urétrite et cervicite
- traitement de la maladie de Lyme au stade précoce (stade I) et prévention ultérieure des
complications tardives chez les adultes et les enfants de plus de 12 ans.
Les directives officielles relatives à l’ utilisation appropriée des agents antibactériens doivent être prises en considération.
Au cours de la saisine du CMD (h), les États membres se sont mis d’ accord sur les indications, à l’ exception de celle concernant les infections gonococciques.
Au cours de l’ arbitrage du CHMP, le demandeur a été invité à compléter la justification de l’ indication « gonococcie sans complication: urétrite et cervicite ».
Le demandeur a été également invité à étudier la sécurité et l’ efficacité de céfuroximaxetil dans le traitement de la gonococcie sans complication et à donner ses conclusions sur l’ équilibre bénéfice-risque pour l’ indication concernée.
Pour répondre aux demandes du CHMP, le demandeur a présenté une étude détaillée de la littérature démontrant l’ efficacité du céfuroxime axetil dans le traitement de la gonococcie sans complication et plus précisément de la cervicite et de l’ urétrite.
L’ expérience dans le domaine du traitement par céfuroxime axetil d’ un nombre limité de patients souffrant de gonococcie anorectale sans complication ou de gonococcie pharyngée est insuffisante et l’ efficacité du produit n’ est pas démontrée; cette indication n’ est acceptable et ne peut donc être incluse dans les informations relatives au produit.
En faisant référence aux RCP d’ origine du céfuroxime axetil et aux recommandations issues de la littérature sur l’ utilisation du céfuroxime dans le traitement de la gonococcie sans complication, le demandeur a fait valoir que l’ inclusion de cette indication était tout à fait justifiée d’ un point de vue clinique et pharmacologique.
Des directives officielles doivent être établies pour son utilisation et ses données sur la résistance comme pour les autres antibiotiques recommandés pour cette indication.
Afin de se conformer à la directive NfG sur l’ évaluation des médicaments indiqués pour le traitement des infections bactériennes (CPMP/ EWP/ 558/ 95 rév.1), le demandeur a accepté de mettre à jour le RPC proposé dans le délai imparti pour y inclure les valeurs critiques de l’ EUCAST.
Le CHMP a néanmoins estimé que les données justifiant l’ efficacité optimale du céfuroxime axetil dans le traitement de la gonococcie sans complication, limitée à l’ urétrite et à la cervicite, étaient insuffisantes.
L’ efficacité du céfuroxime axetil sur d’ autres sites anatomiques (qui sont souvent asymptomatiques) est très douteuse; le traitement par céfuroxime axetil ne permet donc pas d’ écarter une transmission ultérieure de l’ infection.
Par conséquent, l’ inclusion de la maladie gonococcique sans complication est une question de santé publique préoccupante, au niveau individuel et communautaire.
4 MOTIFS DE LA MODIFICATION DU RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT, DE L’ ÉTIQUETAGE ET DE LA NOTICE
Considérant que
la saisine du CMD(h) a abouti à un accord sur toutes les indications thérapeutiques, à l’ exception de celle de la gonococcie sans complication: urétrite et cervicite; la saisine était destinée à étudier la sécurité et l’ efficacité du céfuroxime axetil dans le traitement de la gonococcie sans complication (cervicite et urétrite) et de définir l’ équilibre bénéfice-risque pour l’ indication concernée; le résumé des caractéristiques du produit, l’ étiquetage et la notice proposés par le demandeur ont été évalués sur la base de la documentation proposée et de la discussion scientifique au sein du comité; le CHMP a recommandé par consensus que l’ indication relative à la gonococcie sans complication (cervicite et urétrite) ne soit pas incluse dans les informations relatives au produit.
Par conséquent, le résumé des caractéristiques du produit et la notice doivent être modifiés conformément à l’ annexe III.
Les autorisations de mise sur le marché existantes doivent être modifiées et des demandes d’ autorisation de mise sur le marché en attente (voir annexe I) doivent être délivrées pour inclure ces modifications.
RESUME DES CARACTERISTIQUES DU PRODUIT, ETIQUETAGE ET NOTICE
6 RESUME DES CARACTERISTIQUES DU PRODUIT
7 1.
DENOMINATION DU MÉDICAMENT
Céfuroximaxétil 125, comprimés enrobés 125 mg
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Céfuroximaxétil 125 contient 150,36 mg de céfuroxime axétil, équivalents à 125 mg de céfuroxime par comprimé
Excipient:
Céfuroxime axétil 125 mg comprimé enrobé contient 0,2 mg d’ aspartame.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé enrobé
Céfuroximaxétil 125: comprimé oblong biconvexe blanc à légèrement jaunâtre
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Céfuroxime axétil est indiqué dans le traitement des infections de sévérité légère à modérée dues à des bactéries sensibles au céfuroxime, notamment:
- infections oto-rhino-laryngologiques et des voies respiratoires supérieures: otite moyenne
- bronchite aiguë, exacerbation aiguë de bronchite chronique
- infections urinaires basses non compliquées: cystite
- infections de la peau et des tissus mous: furonculose, pyodermite et impétigo
- traitement de la maladie de Lyme au stade précoce (stade I) et prévention des complications
tardives chez l’ adulte et l’ enfant de plus de 12 ans
Il convient de tenir compte des recommandations officielles concernant l’ utilisation appropriée des antibactériens.
4.2 Posologie et mode d’ administration
Les comprimés de céfuroxime axétil sont enrobés afin d'en neutraliser le goût: ils ne doivent pas être mâchés.
La durée habituelle du traitement est de sept jours (de 5 à 10 jours).
En cas de pharyngo-amygdalite due à Streptococcus pyogenes, la durée indiquée du traitement est de 10 jours.
La durée du traitement de la maladie de Lyme au stade précoce doit être de 20 jours.
Afin que l’ absorption soit maximale, les comprimés de céfuroxime axétil doivent être pris peu après un repas.
La posologie dépend de la sévérité de l’ infection.
Les formes parentérales du céfuroxime sont recommandées pour le traitement des infections sévères.
Dans les cas adéquats, le céfuroxime axétil est efficace quand il est administré à la suite d’ un traitement parentéral initial d’ une pneumonie ou d’ une exacerbation aiguë de bronchite chronique par céfuroxime sodique.
8 Posologie:
Adulte et enfant de plus de 12 ans Infections des voies respiratoires supérieures Infections des voies respiratoires basses Infections urinaires basses non compliquées Infections de la peau et des tissus mous Maladie de Lyme au stade précoce Enfant de 5 à 12 ans
Posologie 250 (– 500) mg deux fois par jour 500 mg deux fois par jour 125 – 250 mg deux fois par jour 250 – 500 mg deux fois par jour 500 mg deux fois par jour pendant 20 jours
Indications susmentionnées, si pertinentes pour cette tranche d’ âge
125 (– 250) mg deux fois par jour
Otite moyenne aiguë
250 mg deux fois par jour
Enfant de moins de 5 ans.:
Les comprimés de céfuroxime axétil ne sont pas adaptés au traitement des enfants de moins de cinq ans, chez lesquels il est conseillé d’ administrer une suspension buvable.
Il n’ existe aucune expérience chez l’ enfant de moins de trois mois.
Posologie chez les patients insuffisants rénaux, dialysés et âgés:
Aucune précaution particulière n’ est nécessaire chez les patients insuffisants rénaux ou âgés si la dose quotidienne n’ excède pas un gramme.
La posologie de céfuroxime axétil comprimé doit être déterminée avec prudence chez l’ insuffisant rénal dont la clairance de la créatinine est inférieure à 20 ml/ min.
Chez les patients dialysés, une dose supplémentaire de céfuroxime est nécessaire à la fin de chaque séance de dialyse.
4.3 Contre-indications
Hypersensibilité au céfuroxime, à d’ autres céphalosporines ou à l’ un des excipients.
Antécédents de réaction immédiate et/ ou sévère d’ hypersensibilité à une pénicilline ou à tout autre type de bêta-lactamine.
4.4 Mises en garde spéciales et précautions d’ emploi
En cas de réaction d’ hypersensibilité après prise de céfuroxime axétil, aucune autre administration ne doit avoir lieu et un traitement adéquat doit être instauré.
Une prudence particulière est indiquée chez les patients ayant des antécédents de réaction allergique à des pénicillines ou à d’ autres bêta-lactamines.
Comme avec les autres antibiotiques à large spectre, un traitement prolongé par le céfuroxime axétil peut résulter en la prolifération de micro-organismes non sensibles (par exemple candida, entérocoques et Clostridium difficile) ce qui peut nécessiter l’ arrêt du traitement.
Un risque de colite pseudomembraneuse potentiellement fatale doit être pris en compte en cas de survenue d’ une diarrhée sévère pendant ou au décours d’ un traitement par céfuroxime axétil.
L’ administration du céfuroxime axétil doit être arrêtée et un traitement adéquat doit être instauré.
L’ administration de préparations inhibant le péristaltisme intestinal est contre-indiquée (cf. rubrique 4.8) Le risque de survenue d’ une diarrhée est plus élevé lors du traitement d’ une maladie de Lyme pendant 20 jours.
Un traitement prolongé par le céfuroxime axétil accroît le risque d'émergence de souches bactériennes résistantes à cet antibiotique.
Il est très important de suivre étroitement le patient.
Des mesures adéquates doivent être prises en cas de surinfection au cours du traitement (cf. rubrique 4.8).
9 L’ administration du céfuroxime axétil n’ est pas recommandée chez les patients présentant des troubles intestinaux sévères accompagnés de vomissements et de diarrhée, car l’ absorption peut ne pas être suffisante dans ces situations.
L’ administration d’ une formulation parentérale du céfuroxime doit être envisagée.
Des réactions de Jarisch-Herxheimer ont été rapportées à la suite de traitements de la maladie de Lyme par le céfuroxime axétil.
Ces réactions résultent directement de l’ activité du céfuroxime axétil sur le spirochète Borrelia burgdorferi.
Les patients doivent être informés de cette réaction fréquente et le plus souvent spontanément résolutive et savoir qu’ il s’ agit d’ une conséquence du traitement antibiotique de la maladie de Lyme.
L’ administration conjointe de médicaments augmentant le pH gastrique n’ est pas recommandée (cf. rubrique 4.5).
Il n’ existe aucune expérience clinique de l’ administration du céfuroxime axétil chez l’ enfant de moins de trois mois.
Concernant le traitement de la maladie de Lyme au stade précoce, l’ expérience clinique a été uniquement acquise chez des adultes et des enfants de plus de 12 ans.
Une prudence particulière est nécessaire chez les patients phénylcétonuriques car l’ enrobage du comprimé contient de l’ aspartame.
Céfuroxime axétil 125 contient 0,2 mg d’ aspartame par comprimé
Une méthode à la glucose oxydase ou à l’ hexokinase est recommandée pour la mesure de la glycémie chez les patients traités par céfuroxime axétil.
Le céfuroxime axétil n’ interfère pas avec la mesure de la créatine par dosage au picrate alcalin (cf. rubrique 4.5).
Une perte de l’ audition légère à modérée est survenue chez certains enfants au cours d’ un traitement par céfuroxime axétil.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
L’ administration conjointe de médicaments augmentant le pH gastrique diminue la biodisponibilité du céfuroxime axétil et est donc déconseillée (voir rubrique 4.4).
Les antibiotiques bactériostatiques peuvent interférer avec l’ action bactéricide des céphalosporines et il est donc recommandé de ne pas associer une tétracycline, un macrolide ou le chloramphénicol au céfuroxime axétil.
L’ administration conjointe de probénécide peut accroître la demi-vie et la concentration sérique et biliaire du céfuroxime.
Le céfuroxime peut interférer avec la mesure de la glycosurie au moyen de réactifs contenant du cuivre (solution de Benedict ou de Fehling, Clinitest).
Une méthode à la glucose oxydase ou à l’ hexokinase est recommandée pour la détermination de la glycémie chez les patients traités par le céfuroxime axétil (cf. rubrique 4.4).
Un test de Coombs peut être faussement positif chez les patients traités par céfuroxime axétil, ce qui peut interférer avec les tests de compatibilité sanguine (cf. rubrique 4.8).
La prescription d’ une céphalosporine à dose élevée doit être prudente chez les patients recevant un diurétique puissant, un aminoside ou l'amphotéricine en raison d'un accroissement du risque de néphrotoxicité.
4.6 Grossesse et allaitement
10 Administration pendant la grossesse Les données disponibles ne sont pas suffisantes pour déterminer si l’ administration du céfuroxime axétil pendant la grossesse pourrait être nocive.
Les études menées chez l’ animal à ce jour n’ ont pas indiqué des signes de nocivité.
Le céfuroxime traverse la barrière placentaire.
Le céfuroxime axétil ne doit pas être administré au cours d’ une grossesse, sauf en cas de nécessité absolue.
Les femmes traitées par le céfuroxime axétil ne doivent pas allaiter.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Il n’ existe aucune étude de l’ effet du céfuroxime axétil sur l’ aptitude à conduire des véhicules et à utiliser des machines, mais un effet quelconque en ce domaine n’ est pas attendu.
4.8 Effets indésirables
Fréquents (≥ 1/ 100 à < 1/ 10) Peu fréquents (≥ 1/ 1 000 à < 1/ 100) Rares (≥ 1/ 10 000 à < 1/ 1000)) Très rares (< 1/ 10 000)
Infections et infestations:
Rare Colite pseudomembraneuse Comme avec les autres antibiotiques, un traitement prolongé peut aboutir à des surinfections secondaires dues à des micro-organismes non sensibles, par exemple candida, entérocoques et Clostridium difficile (cf. rubrique 4.4).
Très rare Anémie hémolytique
Affections du système immunitaire:
Fréquent Réaction de Jarisch-Herxheimer à la suite d’ un traitement de la maladie de Lyme par le céfuroxime axétil (cf. rubrique 4.4).
Rare Maladie sérique Très rare Anaphylaxie
Affections du système nerveux Peu fréquent Céphalées, sensations vertigineuses Très rare Agitation, nervosité, confusion
Affections gastro-intestinales Fréquent
11 Diarrhée, nausées et vomissements.
La fréquence des cas de diarrhée est liée à la dose administrée et peut atteindre jusqu’ à 10% avec les comprimés.
L’ incidence est encore plus élevée (environ 13%) lors des traitements de la maladie de Lyme pendant 20 jours.
Affections hépatobiliaires Rare Augmentation transitoire de la concentration d’ enzymes hépatiques (ASAT, ALAT et LDH) et de la bilirubinémie.
Très rare Ictère.
Affections de la peau et du tissu sous-cutané Fréquent Éruptions cutanées, urticaire, prurit.
Très rare Érythème polymorphe, syndrome de Stevens-Johnson, syndrome de Lyell
Affections du rein et des voies urinaires Fréquent Augmentation de la créatininémie et de la concentration sérique de l’ urée, particulièrement chez les insuffisants rénaux.
Peu fréquent Néphrite interstitielle aiguë
Troubles généraux et anomalies au site d’ administration Rare Fièvre médicamenteuse
Investigations Un test de Coombs peut être faussement positif chez les patients traités par céfuroxime axétil, ce qui peut interférer avec les résultats des tests de compatibilité sanguine (cf. rubrique 4.5 Interactions).
4.9 Surdosage
Un surdosage en une céphalosporine peut provoquer une irritation cérébrale aboutissant à des convulsions.
En cas de surdosage, la concentration sérique du céfuroxime axétil peut être réduite par une hémodialyse ou une dialyse péritonéale.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Groupe pharmacothérapeutique: céphalosporines et substances apparentées, code ATC:
J01D A06
Mode d’ action Le céfuroxime axétil doit son activité bactéricide in vivo à sa molécule mère, le céfuroxime.
Toutes les céphalosporines (antibiotiques bêta-lactamines) inhibent la production de la paroi bactérienne et sont des inhibiteurs sélectifs de la synthèse des peptidoglycanes.
L’ étape initiale de leur action se compose d’ une liaison à des récepteurs présents sur les bactéries et appelés protéines de liaison de la pénicilline.
Après la liaison d’ une bêta-lactamine à ces récepteurs, la réaction de transpeptidation est inhibée et la synthèse des peptidoglycanes est bloquée.
Il en résulte une lyse bactérienne.
Mécanisme des résistances
Le céfuroxime peut être efficacement hydrolysé par certaines bêta-lactamases à spectre étendu (BLSE) et par la bêta-lactamase chromosomique (AmpC), qui peut être induite ou déréprimée de façon stable chez certaines espèces de bactéries aérobies à Gram négatif. • diminution de l’ affinité des protéines de liaison à la pénicilline pour le céfuroxime axétil • imperméabilité de la membrane externe, ce qui restreint l’ accès du céfuroxime axétil aux protéines de liaison à la pénicilline des bactéries à Gram négatif. • pompes d’ efflux exportant l’ antibiotique hors de la bactérie
Les staphylocoques résistants à la méthicilline (SARM) résistent à toutes les bêta-lactamines actuellement disponibles, dont le céfuroxime.
Les souches pénicillinorésistantes de Streptococcus pneumoniae résistent de façon croisée aux céphalosporines telles que le céfuroxime par altération des protéines de liaison à la pénicilline.
Les souches de H. influenzae non productrices de bêta-lactamases et résistantes à l’ ampicilline doivent être considérées comme résistantes au céfuroxime malgré une apparente sensibilité in vitro.
Les souches d’ Enterobacteriaceæ, particulièrement les klebsielles et Escherichia coli producteurs de bêta-lactamases à spectre étendue (BLSE) peuvent être cliniquement résistantes aux céphalosporines malgré une apparente sensibilité in vitro et doivent être considérées comme résistantes.
Seuils de sensibilité:
Le NCCLS (National Committee on Clinical Laboratory Standards) a défini en 2001 les seuils de sensibilité suivants au céfuroxime axétil:
Enterobacteriaceæ: sensibilité, ≤ 4 µg/ ml; résistance, ≥ 32 µg/ ml; Staphylocoques: sensibilité, ≤ 4 µg/ ml; résistance, ≥ 32 µg/ ml Haemophilus: sensibilité, ≤ 4 µg/ ml; résistance, ≥ 16 µg/ ml Streptococcus pneumoniae: sensibilité, ≤ 1 µg/ ml; résistance, ≥ 4 µg/ ml; Streptocoques autres que S. pneumoniae:
Les isolats de streptocoques sensibles à la pénicilline (CMI90 ≤ 0,12 µg/ ml) peuvent être considérés comme sensible au céfuroxime.
Sensibilité:
La prévalent des résistances peut varier géographiquement et avec le temps pour des espèces particulières, et l’ obtention d’ informations locales sur les résistances est souhaitable, particulièrement pour le traitement d’ infections sévères.
Si nécessaire, un avis d’ expert doit être demandé quand la prévalence locale des résistances est telle que l'utilité de l'antibiotique peut être remise en cause, au moins dans certains types d’ infections.
Espèces habituellement sensibles
Aérobies à Gram positif Staphylococcus aureus (sensible à la méthicilline) Staphylocoques coagulase-négatifs (sensibles à la méthicilline) Streptococcus agalactiae Streptococcus pneumoniae Streptococcus pyogenes Aérobies à Gram négatif:
Escherichia coli Haemophilus influenzae Klebsiella
13 Moraxella catarrhalis Proteus mirabilis Proteus rettgeri Anaérobies Peptococcus Peptostreptococcus Autres espèces:
Borrelia burgdorferi.
Espèces pour lesquelles une résistance peut créer des difficultés Acinetobacter Citrobacter Enterobacter Morganella morganii Espèces résistantes:
Bacteroides fragilis Clostridium difficile Entérocoques Listeria monocytogenes Proteus vulgaris Pseudomonas Serratia
5.2 Propriétés pharmacocinétiques
Absorption:
Après administration orale, le céfuroxime axétil est absorbé dans les voies digestives et rapidement hydrolysé dans la muqueuse intestinale et le sang, ce qui libère le principe actif, le céfuroxime, dans la circulation.
L’ absorption est optimale (50-60%) quand le céfuroxime axétil est pris peu après un repas.
Dans ces circonstances, la concentration sérique atteint sa valeur maximale au bout de 2-3 heures.
Distribution:
Le céfuroxime se distribue largement dans l’ organisme, dont liquide pleural, expectoration, os, liquide synovial et humeur aqueuse, mais n’ atteint une concentration thérapeutique dans le LCR qu'en cas d’ inflammation méningée.
La liaison du céfuroxime aux protéines plasmatiques est d’ environ 50%.
Le céfuroxime traverse la barrière placentaire et a été détecté dans le lait.
Métabolisme:
Le céfuroxime n’ est pas métabolisé.
Élimination:
La plus grande partie d’ une dose de céfuroxime est excrétée sous forme inchangée.
Environ 50% sont excrétés par filtration glomérulaire et environ 50% par sécrétion tubulaire dans les 24 heures, la majorité étant éliminée dans les six heures.
La concentration urinaire est élevée.
Le probénécide entre en compétition avec le céfuroxime axétil pour la sécrétion tubulaire rénale, ce qui résulte en des concentrations plasmatiques plus élevées et plus prolongées du céfuroxime.
La demi-vie plasmatique est de 60 à 90 minutes et est plus longue chez l'insuffisant rénal et le nouveau-né.
Une dialyse diminue la concentration sérique du céfuroxime.
5.3 Données de sécurité précliniques
Les effets observés lors des études précliniques l’ ont été à des doses excédant largement les doses humaines et qui sont donc peu pertinentes pour l’ administration clinique du céfuroxime axétil.
14 6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Noyau: lauryl sulfate de sodium, copovidone, croscarmellose sodique (E468), stéarate de magnésium (E 470B), silice anhydre colloïdale (E551), mannitol granulé (E421), cellulose microcristalline (E460), crospovidone (E1202), talc (E553B).
Pelliculage: mannitol (E421), amidon soluble (pomme de terre), talc (E553B), dioxyde de titane (E171), aspartame (E951)
6.2 Incompatibilités
Non applicable
6.3 Durée de conservation
Strip Alu/ Alu:
Plaquette thermoformée Alu/ Alu
36 mois
6.4 Précautions particulières de conservation
Strip Alu/ Alu:
Conserver dans l’ emballage original.
Plaquette thermoformée Alu/ Alu:
Conserver dans l’ emballage original.
6.5.
Nature et contenu de l’ emballage extérieur
Conditionnement en strip Alu/ Alu Conditionnement en plaquettes thermoformées Alu/ Alu
Contenu des conditionnements:
125 mg:
8, 10, 12, 14, 24 comprimés
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
Pas d'exigences particulières.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ ET FABRICANT
[Voir annexe I - À compléter au niveau national.]
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
[A compléter au niveau national.]
9.
[A compléter au niveau national.]
15 10.
DATE DE MISE A JOUR DU TEXTE
[A compléter au niveau national.]
16 1.
DENOMINATION DU MÉDICAMENT
Céfuroximaxétil 250, comprimés enrobés 250 mg
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Céfuroximaxétil 250 contient 300,72 mg de céfuroxime axétil, équivalents à 250 mg de céfuroxime par comprimé
Excipient:
Céfuroxime axétil 250 mg comprimé enrobé contient 0,3 mg d’ aspartame.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé enrobé
Céfuroximaxétil 250: comprimé oblong biconvexe blanc à légèrement jaunâtre avec sillon de fractionnement des deux côtés
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Céfuroxime axétil est indiqué dans le traitement des infections de sévérité légère à modérée dues à des bactéries sensibles au céfuroxime, notamment:
- infections oto-rhino-laryngologiques et des voies respiratoires supérieures: otite moyenne
- bronchite aiguë, exacerbation aiguë de bronchite chronique
- infections urinaires basses non compliquées: cystite
- infections de la peau et des tissus mous: furonculose, pyodermite et impétigo
- traitement de la maladie de Lyme au stade précoce (stade I) et prévention des complications
tardives chez l’ adulte et l’ enfant de plus de 12 ans
Il convient de tenir compte des recommandations officielles concernant l’ utilisation appropriée des antibactériens.
4.2 Posologie et mode d’ administration
Les comprimés de céfuroxime axétil sont enrobés afin d'en neutraliser le goût: ils ne doivent pas être mâchés.
La durée habituelle du traitement est de sept jours (de 5 à 10 jours).
En cas de pharyngo-amygdalite due à Streptococcus pyogenes, la durée indiquée du traitement est de 10 jours.
La durée du traitement de la maladie de Lyme au stade précoce doit être de 20 jours.
Afin que l’ absorption soit maximale, les comprimés de céfuroxime axétil doivent être pris peu après un repas.
La posologie dépend de la sévérité de l’ infection.
Les formes parentérales du céfuroxime sont recommandées pour le traitement des infections sévères.
Dans les cas adéquats, le céfuroxime axétil
17 est efficace quand il est administré à la suite d’ un traitement parentéral initial d’ une pneumonie ou d’ une exacerbation aiguë de bronchite chronique par céfuroxime sodique.
Posologie:
Adulte et enfant de plus de 12 ans Infections des voies respiratoires supérieures Infections des voies respiratoires basses Infections urinaires basses non compliquées Infections de la peau et des tissus mous Maladie de Lyme au stade précoce Enfant de 5 à 12 ans
Posologie 250 (– 500) mg deux fois par jour 500 mg deux fois par jour 125 – 250 mg deux fois par jour 250 – 500 mg deux fois par jour 500 mg deux fois par jour pendant 20 jours
Indications susmentionnées, si pertinentes pour cette tranche d’ âge
125 (– 250) mg deux fois par jour
Otite moyenne aiguë
250 mg deux fois par jour
Enfant de moins de 5 ans.:
Les comprimés de céfuroxime axétil ne sont pas adaptés au traitement des enfants de moins de cinq ans, chez lesquels il est conseillé d’ administrer une suspension buvable.
Il n’ existe aucune expérience chez l’ enfant de moins de trois mois.
Posologie chez les patients insuffisants rénaux, dialysés et âgés:
Aucune précaution particulière n’ est nécessaire chez les patients insuffisants rénaux ou âgés si la dose quotidienne n’ excède pas un gramme.
La posologie de céfuroxime axétil comprimé doit être déterminée avec prudence chez l’ insuffisant rénal dont la clairance de la créatinine est inférieure à 20 ml/ min.
Chez les patients dialysés, une dose supplémentaire de céfuroxime est nécessaire à la fin de chaque séance de dialyse.
4.3 Contre-indications
Hypersensibilité au céfuroxime, à d’ autres céphalosporines ou à l’ un des excipients.
Antécédents de réaction immédiate et/ ou sévère d’ hypersensibilité à une pénicilline ou à tout autre type de bêta-lactamine.
4.4 Mises en garde spéciales et précautions d’ emploi
En cas de réaction d’ hypersensibilité après prise de céfuroxime axétil, aucune autre administration ne doit avoir lieu et un traitement adéquat doit être instauré.
Une prudence particulière est indiquée chez les patients ayant des antécédents de réaction allergique à des pénicillines ou à d’ autres bêta-lactamines.
Comme avec les autres antibiotiques à large spectre, un traitement prolongé par le céfuroxime axétil peut résulter en la prolifération de micro-organismes non sensibles (par exemple candida, entérocoques et Clostridium difficile) ce qui peut nécessiter l’ arrêt du traitement.
Un risque de colite pseudomembraneuse potentiellement fatale doit être pris en compte en cas de survenue d’ une diarrhée sévère pendant ou au décours d’ un traitement par céfuroxime axétil.
L’ administration du céfuroxime axétil doit être arrêtée et un traitement adéquat doit être instauré.
L’ administration de préparations inhibant le péristaltisme intestinal est contre-indiquée (cf. rubrique 4.8) Le risque de survenue d’ une diarrhée est plus élevé lors du traitement d’ une maladie de Lyme pendant 20 jours.
Un traitement prolongé par le céfuroxime axétil accroît le risque d'émergence de souches bactériennes résistantes à cet antibiotique.
Il est très important de suivre étroitement le patient.
Des mesures adéquates doivent être prises en cas de surinfection au cours du traitement (cf. rubrique 4.8).
18 L’ administration du céfuroxime axétil n’ est pas recommandée chez les patients présentant des troubles intestinaux sévères accompagnés de vomissements et de diarrhée, car l’ absorption peut ne pas être suffisante dans ces situations.
L’ administration d’ une formulation parentérale du céfuroxime doit être envisagée.
Des réactions de Jarisch-Herxheimer ont été rapportées à la suite de traitements de la maladie de Lyme par le céfuroxime axétil.
Ces réactions résultent directement de l’ activité du céfuroxime axétil sur le spirochète Borrelia burgdorferi.
Les patients doivent être informés de cette réaction fréquente et le plus souvent spontanément résolutive et savoir qu’ il s’ agit d’ une conséquence du traitement antibiotique de la maladie de Lyme.
L’ administration conjointe de médicaments augmentant le pH gastrique n’ est pas recommandée (cf. rubrique 4.5).
Il n’ existe aucune expérience clinique de l’ administration du céfuroxime axétil chez l’ enfant de moins de trois mois.
Concernant le traitement de la maladie de Lyme au stade précoce, l’ expérience clinique a été uniquement acquise chez des adultes et des enfants de plus de 12 ans.
Une prudence particulière est nécessaire chez les patients phénylcétonuriques car l’ enrobage du comprimé contient de l’ aspartame.
Céfuroxime axétil 250 contient 0,3 mg d’ aspartame par comprimé
Une méthode à la glucose oxydase ou à l’ hexokinase est recommandée pour la mesure de la glycémie chez les patients traités par céfuroxime axétil.
Le céfuroxime axétil n’ interfère pas avec la mesure de la créatine par dosage au picrate alcalin (cf. rubrique 4.5).
Une perte de l’ audition légère à modérée est survenue chez certains enfants au cours d’ un traitement par céfuroxime axétil.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
L’ administration conjointe de médicaments augmentant le pH gastrique diminue la biodisponibilité du céfuroxime axétil et est donc déconseillée (voir rubrique 4.4).
Les antibiotiques bactériostatiques peuvent interférer avec l’ action bactéricide des céphalosporines et il est donc recommandé de ne pas associer une tétracycline, un macrolide ou le chloramphénicol au céfuroxime axétil.
L’ administration conjointe de probénécide peut accroître la demi-vie et la concentration sérique et biliaire du céfuroxime.
Le céfuroxime peut interférer avec la mesure de la glycosurie au moyen de réactifs contenant du cuivre (solution de Benedict ou de Fehling, Clinitest).
Une méthode à la glucose oxydase ou à l’ hexokinase est recommandée pour la détermination de la glycémie chez les patients traités par le céfuroxime axétil (cf. rubrique 4.4).
Un test de Coombs peut être faussement positif chez les patients traités par céfuroxime axétil, ce qui peut interférer avec les tests de compatibilité sanguine (cf. rubrique 4.8).
La prescription d’ une céphalosporine à dose élevée doit être prudente chez les patients recevant un diurétique puissant, un aminoside ou l'amphotéricine en raison d'un accroissement du risque de néphrotoxicité.
19 4.6 Grossesse et allaitement
Administration pendant la grossesse Les données disponibles ne sont pas suffisantes pour déterminer si l’ administration du céfuroxime axétil pendant la grossesse pourrait être nocive.
Les études menées chez l’ animal à ce jour n’ ont pas indiqué des signes de nocivité.
Le céfuroxime traverse la barrière placentaire.
Le céfuroxime axétil ne doit pas être administré au cours d’ une grossesse, sauf en cas de nécessité absolue.
Les femmes traitées par le céfuroxime axétil ne doivent pas allaiter.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Il n’ existe aucune étude de l’ effet du céfuroxime axétil sur l’ aptitude à conduire des véhicules et à utiliser des machines, mais un effet quelconque en ce domaine n’ est pas attendu.
4.8 Effets indésirables
Fréquents (≥ 1/ 100 à < 1/ 10) Peu fréquents (≥ 1/ 1 000 à < 1/ 100) Rares (≥ 1/ 10 000 à < 1/ 1000)) Très rares (< 1/ 10 000)
Infections et infestations:
Rare Colite pseudomembraneuse Comme avec les autres antibiotiques, un traitement prolongé peut aboutir à des surinfections secondaires dues à des micro-organismes non sensibles, par exemple candida, entérocoques et Clostridium difficile (cf. rubrique 4.4).
Très rare Anémie hémolytique
Affections du système immunitaire:
Fréquent Réaction de Jarisch-Herxheimer à la suite d’ un traitement de la maladie de Lyme par le céfuroxime axétil (cf. rubrique 4.4).
Rare Maladie sérique Très rare Anaphylaxie
Affections du système nerveux Peu fréquent Céphalées, sensations vertigineuses Très rare Agitation, nervosité, confusion
Affections gastro-intestinales Fréquent
20 Diarrhée, nausées et vomissements.
La fréquence des cas de diarrhée est liée à la dose administrée et peut atteindre jusqu’ à 10% avec les comprimés.
L’ incidence est encore plus élevée (environ 13%) lors des traitements de la maladie de Lyme pendant 20 jours.
Affections hépatobiliaires Rare Augmentation transitoire de la concentration d’ enzymes hépatiques (ASAT, ALAT et LDH) et de la bilirubinémie.
Très rare Ictère.
Affections de la peau et du tissu sous-cutané Fréquent Éruptions cutanées, urticaire, prurit.
Très rare Érythème polymorphe, syndrome de Stevens-Johnson, syndrome de Lyell
Affections du rein et des voies urinaires Fréquent Augmentation de la créatininémie et de la concentration sérique de l’ urée, particulièrement chez les insuffisants rénaux.
Peu fréquent Néphrite interstitielle aiguë
Troubles généraux et anomalies au site d’ administration Rare Fièvre médicamenteuse
Investigations Un test de Coombs peut être faussement positif chez les patients traités par céfuroxime axétil, ce qui peut interférer avec les résultats des tests de compatibilité sanguine (cf. rubrique 4.5 Interactions).
4.9 Surdosage
Un surdosage en une céphalosporine peut provoquer une irritation cérébrale aboutissant à des convulsions.
En cas de surdosage, la concentration sérique du céfuroxime axétil peut être réduite par une hémodialyse ou une dialyse péritonéale.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Groupe pharmacothérapeutique: céphalosporines et substances apparentées, code ATC:
J01D A06
Mode d’ action Le céfuroxime axétil doit son activité bactéricide in vivo à sa molécule mère, le céfuroxime.
Toutes les céphalosporines (antibiotiques bêta-lactamines) inhibent la production de la paroi bactérienne et sont des inhibiteurs sélectifs de la synthèse des peptidoglycanes.
L’ étape initiale de leur action se compose d’ une liaison à des récepteurs présents sur les bactéries et appelés protéines de liaison de la pénicilline.
Après la liaison d’ une bêta-lactamine à ces récepteurs, la réaction de transpeptidation est inhibée et la synthèse des peptidoglycanes est bloquée.
Il en résulte une lyse bactérienne.
21 Une résistance bactérienne au céfuroxime peut être due à un ou plusieurs des mécanismes suivants: • hydrolyse par des bêta-lactamases.
Le céfuroxime peut être efficacement hydrolysé par certaines bêta-lactamases à spectre étendu (BLSE) et par la bêta-lactamase chromosomique (AmpC), qui peut être induite ou déréprimée de façon stable chez certaines espèces de bactéries aérobies à Gram négatif. • diminution de l’ affinité des protéines de liaison à la pénicilline pour le céfuroxime axétil • imperméabilité de la membrane externe, ce qui restreint l’ accès du céfuroxime axétil aux protéines de liaison à la pénicilline des bactéries à Gram négatif. • pompes d’ efflux exportant l’ antibiotique hors de la bactérie
Les staphylocoques résistants à la méthicilline (SARM) résistent à toutes les bêta-lactamines actuellement disponibles, dont le céfuroxime.
Les souches pénicillinorésistantes de Streptococcus pneumoniae résistent de façon croisée aux céphalosporines telles que le céfuroxime par altération des protéines de liaison à la pénicilline.
Les souches de H. influenzae non productrices de bêta-lactamases et résistantes à l’ ampicilline doivent être considérées comme résistantes au céfuroxime malgré une apparente sensibilité in vitro.
Les souches d’ Enterobacteriaceæ, particulièrement les klebsielles et Escherichia coli producteurs de bêta-lactamases à spectre étendue (BLSE) peuvent être cliniquement résistantes aux céphalosporines malgré une apparente sensibilité in vitro et doivent être considérées comme résistantes.
Seuils de sensibilité:
Le NCCLS (National Committee on Clinical Laboratory Standards) a défini en 2001 les seuils de sensibilité suivants au céfuroxime axétil:
Enterobacteriaceæ: sensibilité, ≤ 4 µg/ ml; résistance, ≥ 32 µg/ ml; Staphylocoques: sensibilité, ≤ 4 µg/ ml; résistance, ≥ 32 µg/ ml Haemophilus: sensibilité, ≤ 4 µg/ ml; résistance, ≥ 16 µg/ ml Streptococcus pneumoniae: sensibilité, ≤ 1 µg/ ml; résistance, ≥ 4 µg/ ml; Streptocoques autres que S. pneumoniae:
Les isolats de streptocoques sensibles à la pénicilline (CMI90 ≤ 0,12 µg/ ml) peuvent être considérés comme sensible au céfuroxime.
Sensibilité:
La prévalent des résistances peut varier géographiquement et avec le temps pour des espèces particulières, et l’ obtention d’ informations locales sur les résistances est souhaitable, particulièrement pour le traitement d’ infections sévères.
Si nécessaire, un avis d’ expert doit être demandé quand la prévalence locale des résistances est telle que l'utilité de l'antibiotique peut être remise en cause, au moins dans certains types d’ infections.
Espèces habituellement sensibles
Aérobies à Gram positif Staphylococcus aureus (sensible à la méthicilline) Staphylocoques coagulase-négatifs (sensibles à la méthicilline) Streptococcus agalactiae Streptococcus pneumoniae Streptococcus pyogenes Aérobies à Gram négatif:
Escherichia coli Haemophilus influenzae Klebsiella
22 Moraxella catarrhalis Proteus mirabilis Proteus rettgeri Anaérobies Peptococcus Peptostreptococcus Autres espèces:
Borrelia burgdorferi.
Espèces pour lesquelles une résistance peut créer des difficultés Acinetobacter Citrobacter Enterobacter Morganella morganii Espèces résistantes:
Bacteroides fragilis Clostridium difficile Entérocoques Listeria monocytogenes Proteus vulgaris Pseudomonas Serratia
5.2 Propriétés pharmacocinétiques
Absorption:
Après administration orale, le céfuroxime axétil est absorbé dans les voies digestives et rapidement hydrolysé dans la muqueuse intestinale et le sang, ce qui libère le principe actif, le céfuroxime, dans la circulation.
L’ absorption est optimale (50-60%) quand le céfuroxime axétil est pris peu après un repas.
Dans ces circonstances, la concentration sérique atteint sa valeur maximale au bout de 2-3 heures.
Distribution:
Le céfuroxime se distribue largement dans l’ organisme, dont liquide pleural, expectoration, os, liquide synovial et humeur aqueuse, mais n’ atteint une concentration thérapeutique dans le LCR qu'en cas d’ inflammation méningée.
La liaison du céfuroxime aux protéines plasmatiques est d’ environ 50%.
Le céfuroxime traverse la barrière placentaire et a été détecté dans le lait.
Métabolisme:
Le céfuroxime n’ est pas métabolisé.
Élimination:
La plus grande partie d’ une dose de céfuroxime est excrétée sous forme inchangée.
Environ 50% sont excrétés par filtration glomérulaire et environ 50% par sécrétion tubulaire dans les 24 heures, la majorité étant éliminée dans les six heures.
La concentration urinaire est élevée.
Le probénécide entre en compétition avec le céfuroxime axétil pour la sécrétion tubulaire rénale, ce qui résulte en des concentrations plasmatiques plus élevées et plus prolongées du céfuroxime.
La demi-vie plasmatique est de 60 à 90 minutes et est plus longue chez l'insuffisant rénal et le nouveau-né.
Une dialyse diminue la concentration sérique du céfuroxime.
5.3 Données de sécurité précliniques
Les effets observés lors des études précliniques l’ ont été à des doses excédant largement les doses humaines et qui sont donc peu pertinentes pour l’ administration clinique du céfuroxime axétil.
23 6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Noyau: lauryl sulfate de sodium, copovidone, croscarmellose sodique (E468), stéarate de magnésium (E 470B), silice anhydre colloïdale (E551), mannitol granulé (E421), cellulose microcristalline (E460), crospovidone (E1202), talc (E553B).
Pelliculage: mannitol (E421), amidon soluble (pomme de terre), talc (E553B), dioxyde de titane (E171), aspartame (E951)
6.2 Incompatibilités
Non applicable
6.3 Durée de conservation
Strip Alu/ Alu:
Plaquette thermoformée Alu/ Alu
36 mois
6.4 Précautions particulières de conservation
Strip Alu/ Alu:
Conserver dans l’ emballage original.
Plaquette thermoformée Alu/ Alu:
Conserver dans l’ emballage original.
6.5.
Nature et contenu de l’ emballage extérieur
Conditionnement en strip Alu/ Alu Conditionnement en plaquettes thermoformées Alu/ Alu
Contenu des conditionnements:
250 mg:
8, 10, 12, 14, 24 comprimés
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
Pas d'exigences particulières.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ ET FABRICANT
[Voir annexe I - À compléter au niveau national.]
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
[A compléter au niveau national.]
9.
[A compléter au niveau national.]
24 10.
DATE DE MISE A JOUR DU TEXTE
[A compléter au niveau national.]
25 1.
DENOMINATION DU MÉDICAMENT
Céfuroximaxétil 500, comprimés enrobés 500 mg
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Céfuroximaxétil 500 contient 601,44 mg de céfuroxime axétil, équivalents à 500 mg de céfuroxime par comprimé
Excipient:
Céfuroxime axétil 500 mg comprimé enrobé contient 0,4 mg d’ aspartame.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé enrobé
Céfuroximaxétil 500: comprimé oblong biconvexe blanc à légèrement jaunâtre
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Céfuroxime axétil est indiqué dans le traitement des infections de sévérité légère à modérée dues à des bactéries sensibles au céfuroxime, notamment:
- infections oto-rhino-laryngologiques et des voies respiratoires supérieures: otite moyenne
- bronchite aiguë, exacerbation aiguë de bronchite chronique
- infections urinaires basses non compliquées: cystite
- infections de la peau et des tissus mous: furonculose, pyodermite et impétigo
- traitement de la maladie de Lyme au stade précoce (stade I) et prévention des complications
tardives chez l’ adulte et l’ enfant de plus de 12 ans
Il convient de tenir compte des recommandations officielles concernant l’ utilisation appropriée des antibactériens.
4.2 Posologie et mode d’ administration
Les comprimés de céfuroxime axétil sont enrobés afin d'en neutraliser le goût: ils ne doivent pas être mâchés.
La durée habituelle du traitement est de sept jours (de 5 à 10 jours).
En cas de pharyngo-amygdalite due à Streptococcus pyogenes, la durée indiquée du traitement est de 10 jours.
La durée du traitement de la maladie de Lyme au stade précoce doit être de 20 jours.
Afin que l’ absorption soit maximale, les comprimés de céfuroxime axétil doivent être pris peu après un repas.
La posologie dépend de la sévérité de l’ infection.
Les formes parentérales du céfuroxime sont recommandées pour le traitement des infections sévères.
Dans les cas adéquats, le céfuroxime axétil est efficace quand il est administré à la suite d’ un traitement parentéral initial d’ une pneumonie ou d’ une exacerbation aiguë de bronchite chronique par céfuroxime sodique.
26 Posologie:
Adulte et enfant de plus de 12 ans Infections des voies respiratoires supérieures Infections des voies respiratoires basses Infections urinaires basses non compliquées Infections de la peau et des tissus mous Maladie de Lyme au stade précoce Enfant de 5 à 12 ans
Posologie 250 (– 500) mg deux fois par jour 500 mg deux fois par jour 125 – 250 mg deux fois par jour 250 – 500 mg deux fois par jour 500 mg deux fois par jour pendant 20 jours
Indications susmentionnées, si pertinentes pour cette tranche d’ âge
125 (– 250) mg deux fois par jour
Otite moyenne aiguë
250 mg deux fois par jour
Enfant de moins de 5 ans.:
Les comprimés de céfuroxime axétil ne sont pas adaptés au traitement des enfants de moins de cinq ans, chez lesquels il est conseillé d’ administrer une suspension buvable.
Il n’ existe aucune expérience chez l’ enfant de moins de trois mois.
Posologie chez les patients insuffisants rénaux, dialysés et âgés:
Aucune précaution particulière n’ est nécessaire chez les patients insuffisants rénaux ou âgés si la dose quotidienne n’ excède pas un gramme.
La posologie de céfuroxime axétil comprimé doit être déterminée avec prudence chez l’ insuffisant rénal dont la clairance de la créatinine est inférieure à 20 ml/ min.
Chez les patients dialysés, une dose supplémentaire de céfuroxime est nécessaire à la fin de chaque séance de dialyse.
4.3 Contre-indications
Hypersensibilité au céfuroxime, à d’ autres céphalosporines ou à l’ un des excipients.
Antécédents de réaction immédiate et/ ou sévère d’ hypersensibilité à une pénicilline ou à tout autre type de bêta-lactamine.
4.4 Mises en garde spéciales et précautions d’ emploi
En cas de réaction d’ hypersensibilité après prise de céfuroxime axétil, aucune autre administration ne doit avoir lieu et un traitement adéquat doit être instauré.
Une prudence particulière est indiquée chez les patients ayant des antécédents de réaction allergique à des pénicillines ou à d’ autres bêta-lactamines.
Comme avec les autres antibiotiques à large spectre, un traitement prolongé par le céfuroxime axétil peut résulter en la prolifération de micro-organismes non sensibles (par exemple candida, entérocoques et Clostridium difficile) ce qui peut nécessiter l’ arrêt du traitement.
Un risque de colite pseudomembraneuse potentiellement fatale doit être pris en compte en cas de survenue d’ une diarrhée sévère pendant ou au décours d’ un traitement par céfuroxime axétil.
L’ administration du céfuroxime axétil doit être arrêtée et un traitement adéquat doit être instauré.
L’ administration de préparations inhibant le péristaltisme intestinal est contre-indiquée (cf. rubrique 4.8) Le risque de survenue d’ une diarrhée est plus élevé lors du traitement d’ une maladie de Lyme pendant 20 jours.
Un traitement prolongé par le céfuroxime axétil accroît le risque d'émergence de souches bactériennes résistantes à cet antibiotique.
Il est très important de suivre étroitement le patient.
Des mesures adéquates doivent être prises en cas de surinfection au cours du traitement (cf. rubrique 4.8).
27 L’ administration du céfuroxime axétil n’ est pas recommandée chez les patients présentant des troubles intestinaux sévères accompagnés de vomissements et de diarrhée, car l’ absorption peut ne pas être suffisante dans ces situations.
L’ administration d’ une formulation parentérale du céfuroxime doit être envisagée.
Des réactions de Jarisch-Herxheimer ont été rapportées à la suite de traitements de la maladie de Lyme par le céfuroxime axétil.
Ces réactions résultent directement de l’ activité du céfuroxime axétil sur le spirochète Borrelia burgdorferi.
Les patients doivent être informés de cette réaction fréquente et le plus souvent spontanément résolutive et savoir qu’ il s’ agit d’ une conséquence du traitement antibiotique de la maladie de Lyme.
L’ administration conjointe de médicaments augmentant le pH gastrique n’ est pas recommandée (cf. rubrique 4.5).
Il n’ existe aucune expérience clinique de l’ administration du céfuroxime axétil chez l’ enfant de moins de trois mois.
Concernant le traitement de la maladie de Lyme au stade précoce, l’ expérience clinique a été uniquement acquise chez des adultes et des enfants de plus de 12 ans.
Une prudence particulière est nécessaire chez les patients phénylcétonuriques car l’ enrobage du comprimé contient de l’ aspartame.
Céfuroxime axétil 500 contient 0,4 mg d’ aspartame par comprimé
Une méthode à la glucose oxydase ou à l’ hexokinase est recommandée pour la mesure de la glycémie chez les patients traités par céfuroxime axétil.
Le céfuroxime axétil n’ interfère pas avec la mesure de la créatine par dosage au picrate alcalin (cf. rubrique 4.5).
Une perte de l’ audition légère à modérée est survenue chez certains enfants au cours d’ un traitement par céfuroxime axétil.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
L’ administration conjointe de médicaments augmentant le pH gastrique diminue la biodisponibilité du céfuroxime axétil et est donc déconseillée (voir rubrique 4.4).
Les antibiotiques bactériostatiques peuvent interférer avec l’ action bactéricide des céphalosporines et il est donc recommandé de ne pas associer une tétracycline, un macrolide ou le chloramphénicol au céfuroxime axétil.
L’ administration conjointe de probénécide peut accroître la demi-vie et la concentration sérique et biliaire du céfuroxime.
Le céfuroxime peut interférer avec la mesure de la glycosurie au moyen de réactifs contenant du cuivre (solution de Benedict ou de Fehling, Clinitest).
Une méthode à la glucose oxydase ou à l’ hexokinase est recommandée pour la détermination de la glycémie chez les patients traités par le céfuroxime axétil (cf. rubrique 4.4).
Un test de Coombs peut être faussement positif chez les patients traités par céfuroxime axétil, ce qui peut interférer avec les tests de compatibilité sanguine (cf. rubrique 4.8).
La prescription d’ une céphalosporine à dose élevée doit être prudente chez les patients recevant un diurétique puissant, un aminoside ou l'amphotéricine en raison d'un accroissement du risque de néphrotoxicité.
4.6 Grossesse et allaitement
28 Administration pendant la grossesse Les données disponibles ne sont pas suffisantes pour déterminer si l’ administration du céfuroxime axétil pendant la grossesse pourrait être nocive.
Les études menées chez l’ animal à ce jour n’ ont pas indiqué des signes de nocivité.
Le céfuroxime traverse la barrière placentaire.
Le céfuroxime axétil ne doit pas être administré au cours d’ une grossesse, sauf en cas de nécessité absolue.
Les femmes traitées par le céfuroxime axétil ne doivent pas allaiter.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Il n’ existe aucune étude de l’ effet du céfuroxime axétil sur l’ aptitude à conduire des véhicules et à utiliser des machines, mais un effet quelconque en ce domaine n’ est pas attendu.
4.8 Effets indésirables
Fréquents (≥ 1/ 100 à < 1/ 10) Peu fréquents (≥ 1/ 1 000 à < 1/ 100) Rares (≥ 1/ 10 000 à < 1/ 1000)) Très rares (< 1/ 10 000)
Infections et infestations:
Rare Colite pseudomembraneuse Comme avec les autres antibiotiques, un traitement prolongé peut aboutir à des surinfections secondaires dues à des micro-organismes non sensibles, par exemple candida, entérocoques et Clostridium difficile (cf. rubrique 4.4).
Très rare Anémie hémolytique
Affections du système immunitaire:
Fréquent Réaction de Jarisch-Herxheimer à la suite d’ un traitement de la maladie de Lyme par le céfuroxime axétil (cf. rubrique 4.4).
Rare Maladie sérique Très rare Anaphylaxie
Affections du système nerveux Peu fréquent Céphalées, sensations vertigineuses Très rare Agitation, nervosité, confusion
Affections gastro-intestinales Fréquent
29 Diarrhée, nausées et vomissements.
La fréquence des cas de diarrhée est liée à la dose administrée et peut atteindre jusqu’ à 10% avec les comprimés.
L’ incidence est encore plus élevée (environ 13%) lors des traitements de la maladie de Lyme pendant 20 jours.
Affections hépatobiliaires Rare Augmentation transitoire de la concentration d’ enzymes hépatiques (ASAT, ALAT et LDH) et de la bilirubinémie.
Très rare Ictère.
Affections de la peau et du tissu sous-cutané Fréquent Éruptions cutanées, urticaire, prurit.
Très rare Érythème polymorphe, syndrome de Stevens-Johnson, syndrome de Lyell
Affections du rein et des voies urinaires Fréquent Augmentation de la créatininémie et de la concentration sérique de l’ urée, particulièrement chez les insuffisants rénaux.
Peu fréquent Néphrite interstitielle aiguë
Troubles généraux et anomalies au site d’ administration Rare Fièvre médicamenteuse
Investigations Un test de Coombs peut être faussement positif chez les patients traités par céfuroxime axétil, ce qui peut interférer avec les résultats des tests de compatibilité sanguine (cf. rubrique 4.5 Interactions).
4.9 Surdosage
Un surdosage en une céphalosporine peut provoquer une irritation cérébrale aboutissant à des convulsions.
En cas de surdosage, la concentration sérique du céfuroxime axétil peut être réduite par une hémodialyse ou une dialyse péritonéale.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Groupe pharmacothérapeutique: céphalosporines et substances apparentées, code ATC:
J01D A06
Mode d’ action Le céfuroxime axétil doit son activité bactéricide in vivo à sa molécule mère, le céfuroxime.
Toutes les céphalosporines (antibiotiques bêta-lactamines) inhibent la production de la paroi bactérienne et sont des inhibiteurs sélectifs de la synthèse des peptidoglycanes.
L’ étape initiale de leur action se compose d’ une liaison à des récepteurs présents sur les bactéries et appelés protéines de liaison de la pénicilline.
Après la liaison d’ une bêta-lactamine à ces récepteurs, la réaction de transpeptidation est inhibée et la synthèse des peptidoglycanes est bloquée.
Il en résulte une lyse bactérienne.
30 Une résistance bactérienne au céfuroxime peut être due à un ou plusieurs des mécanismes suivants: • hydrolyse par des bêta-lactamases.
Le céfuroxime peut être efficacement hydrolysé par certaines bêta-lactamases à spectre étendu (BLSE) et par la bêta-lactamase chromosomique (AmpC), qui peut être induite ou déréprimée de façon stable chez certaines espèces de bactéries aérobies à Gram négatif. • diminution de l’ affinité des protéines de liaison à la pénicilline pour le céfuroxime axétil • imperméabilité de la membrane externe, ce qui restreint l’ accès du céfuroxime axétil aux protéines de liaison à la pénicilline des bactéries à Gram négatif. • pompes d’ efflux exportant l’ antibiotique hors de la bactérie
Les staphylocoques résistants à la méthicilline (SARM) résistent à toutes les bêta-lactamines actuellement disponibles, dont le céfuroxime.
Les souches pénicillinorésistantes de Streptococcus pneumoniae résistent de façon croisée aux céphalosporines telles que le céfuroxime par altération des protéines de liaison à la pénicilline.
Les souches de H. influenzae non productrices de bêta-lactamases et résistantes à l’ ampicilline doivent être considérées comme résistantes au céfuroxime malgré une apparente sensibilité in vitro.
Les souches d’ Enterobacteriaceæ, particulièrement les klebsielles et Escherichia coli producteurs de bêta-lactamases à spectre étendue (BLSE) peuvent être cliniquement résistantes aux céphalosporines malgré une apparente sensibilité in vitro et doivent être considérées comme résistantes.
Seuils de sensibilité:
Le NCCLS (National Committee on Clinical Laboratory Standards) a défini en 2001 les seuils de sensibilité suivants au céfuroxime axétil:
Enterobacteriaceæ: sensibilité, ≤ 4 µg/ ml; résistance, ≥ 32 µg/ ml; Staphylocoques: sensibilité, ≤ 4 µg/ ml; résistance, ≥ 32 µg/ ml Haemophilus: sensibilité, ≤ 4 µg/ ml; résistance, ≥ 16 µg/ ml Streptococcus pneumoniae: sensibilité, ≤ 1 µg/ ml; résistance, ≥ 4 µg/ ml; Streptocoques autres que S. pneumoniae:
Les isolats de streptocoques sensibles à la pénicilline (CMI90 ≤ 0,12 µg/ ml) peuvent être considérés comme sensible au céfuroxime.
Sensibilité:
La prévalent des résistances peut varier géographiquement et avec le temps pour des espèces particulières, et l’ obtention d’ informations locales sur les résistances est souhaitable, particulièrement pour le traitement d’ infections sévères.
Si nécessaire, un avis d’ expert doit être demandé quand la prévalence locale des résistances est telle que l'utilité de l'antibiotique peut être remise en cause, au moins dans certains types d’ infections.
Espèces habituellement sensibles
Aérobies à Gram positif Staphylococcus aureus (sensible à la méthicilline) Staphylocoques coagulase-négatifs (sensibles à la méthicilline) Streptococcus agalactiae Streptococcus pneumoniae Streptococcus pyogenes Aérobies à Gram négatif:
Escherichia coli Haemophilus influenzae Klebsiella
31 Moraxella catarrhalis Proteus mirabilis Proteus rettgeri Anaérobies Peptococcus Peptostreptococcus Autres espèces:
Borrelia burgdorferi.
Espèces pour lesquelles une résistance peut créer des difficultés Acinetobacter Citrobacter Enterobacter Morganella morganii Espèces résistantes:
Bacteroides fragilis Clostridium difficile Entérocoques Listeria monocytogenes Proteus vulgaris Pseudomonas Serratia
5.2 Propriétés pharmacocinétiques
Absorption:
Après administration orale, le céfuroxime axétil est absorbé dans les voies digestives et rapidement hydrolysé dans la muqueuse intestinale et le sang, ce qui libère le principe actif, le céfuroxime, dans la circulation.
L’ absorption est optimale (50-60%) quand le céfuroxime axétil est pris peu après un repas.
Dans ces circonstances, la concentration sérique atteint sa valeur maximale au bout de 2-3 heures.
Distribution:
Le céfuroxime se distribue largement dans l’ organisme, dont liquide pleural, expectoration, os, liquide synovial et humeur aqueuse, mais n’ atteint une concentration thérapeutique dans le LCR qu'en cas d’ inflammation méningée.
La liaison du céfuroxime aux protéines plasmatiques est d’ environ 50%.
Le céfuroxime traverse la barrière placentaire et a été détecté dans le lait.
Métabolisme:
Le céfuroxime n’ est pas métabolisé.
Élimination:
La plus grande partie d’ une dose de céfuroxime est excrétée sous forme inchangée.
Environ 50% sont excrétés par filtration glomérulaire et environ 50% par sécrétion tubulaire dans les 24 heures, la majorité étant éliminée dans les six heures.
La concentration urinaire est élevée.
Le probénécide entre en compétition avec le céfuroxime axétil pour la sécrétion tubulaire rénale, ce qui résulte en des concentrations plasmatiques plus élevées et plus prolongées du céfuroxime.
La demi-vie plasmatique est de 60 à 90 minutes et est plus longue chez l'insuffisant rénal et le nouveau-né.
Une dialyse diminue la concentration sérique du céfuroxime.
5.3 Données de sécurité précliniques
Les effets observés lors des études précliniques l’ ont été à des doses excédant largement les doses humaines et qui sont donc peu pertinentes pour l’ administration clinique du céfuroxime axétil.
32 6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Noyau: lauryl sulfate de sodium, copovidone, croscarmellose sodique (E468), stéarate de magnésium (E 470B), silice anhydre colloïdale (E551), mannitol granulé (E421), cellulose microcristalline (E460), crospovidone (E1202), talc (E553B).
Pelliculage: mannitol (E421), amidon soluble (pomme de terre), talc (E553B), dioxyde de titane (E171), aspartame (E951)
6.2 Incompatibilités
Non applicable
6.3 Durée de conservation
Strip Alu/ Alu:
Plaquette thermoformée Alu/ Alu
36 mois
6.4 Précautions particulières de conservation
Strip Alu/ Alu:
Conserver dans l’ emballage original.
Plaquette thermoformée Alu/ Alu:
Conserver dans l’ emballage original.
6.5.
Nature et contenu de l’ emballage extérieur
Conditionnement en strip Alu/ Alu Conditionnement en plaquettes thermoformées Alu/ Alu
Contenu des conditionnements:
500 mg:
8, 10, 12, 14, 20, 24 comprimés
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
Pas d'exigences particulières.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ ET FABRICANT
[Voir annexe I - À compléter au niveau national.]
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
[A compléter au niveau national.]
9.
[A compléter au niveau national.]
33 10.
DATE DE MISE A JOUR DU TEXTE
[A compléter au niveau national.]
34 ETIQUETAGE
35 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
ETUI CARTON
1.
DENOMINATION DU MEDICAMENT
Cefuroximaxetil 125, comprimé enrobé 125 mg
Cefuroxime axetil
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 comprimé enrobé contient 125 mg de céfuroxime (équivalent en céfuroxime axetil)
3.
LISTE DES EXCIPIENTS
Aspartam (E951) Lire la notice pour plus d’ informations
4.
FORME PHARMACEUTIQUE ET CONTENU
Compimés enrobé
8 comprimés 10 comprimés 12 comprimés 14 comprimés 24 comprimés
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Lire la notice avant utilisation.
Voie orale
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP:
36 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver dans l’ emballage extérieur
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
A compléter au niveau national
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
AMM n° xxxxxxxx
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Liste I Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
37 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
ETUI CARTON
1.
DENOMINATION DU MEDICAMENT
Cefuroximaxetil 250, comprimé enrobé 250 mg
Cefuroxime axetil
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 comprimé enrobé contient 250 mg de céfuroxime (équivalent en céfuroxime axetil)
3.
LISTE DES EXCIPIENTS
Aspartam (E951) Lire la notice pour plus d’ informations
4.
FORME PHARMACEUTIQUE ET CONTENU
Compimés enrobé
8 comprimés 10 comprimés 12 comprimés 14 comprimés 24 comprimés
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Lire la notice avant utilisation.
Voie orale
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP:
38 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver dans l’ emballage extérieur
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
A compléter au niveau national
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
AMM n° xxxxxxxx
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Liste I Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
39 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
ETUI CARTON
1.
DENOMINATION DU MEDICAMENT
Cefuroximaxetil 500, comprimé enrobé 500 mg
Cefuroxime axetil
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 comprimé enrobé contient 500 mg de céfuroxime (équivalent en céfuroxime axetil)
3.
LISTE DES EXCIPIENTS
Aspartam (E951) Lire la notice pour plus d’ informations
4.
FORME PHARMACEUTIQUE ET CONTENU
Compimés enrobé
8 comprimés 10 comprimés 12 comprimés 14 comprimés 20 comprimés 24 comprimés
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Lire la notice avant utilisation.
Voie orale
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP:
40 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver dans l’ emballage extérieur
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
A compléter au niveau national
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
AMM n° xxxxxxxx
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Liste I Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
41 NOTICE
42 NOTICE:
INFORMATION DE L’ UTILISATEUR
Cefuroximaxetil 125, comprimé enrobé 125 mg
Céfuroxime axetil
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que CEFUROXIME AXETIL et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre CEFUROXIME AXETIL 3.
Comment prendre CEFUROXIME AXETIL 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver CEFUROXIME AXETIL 6.
Informations supplémentaires
1.
QU'EST-CE QUE CEFUROXIME AXETIL ET DANS QUEL CAS EST-IL UTILISE
CEFUROXIME AXETIL est un antibiotique.
Il appartient au groupe des antibiotiques appelés céphalosporines.
Ces antibiotiques sont similaires aux pénicillines.
CEFUROXIME AXETIL agit en tuant les bactéries et peut être utilisé dans différents types d’ infections.
Il est donc indiqué dans le traitement de certains types d’ infections.
Infections de la sphère ORL, Infections pulmonaires comme les bronchites, Infections de la vessie, Infections de la peau et des couches juste en-dessous de la peau (furoncles, impétigo (infection de la surface cutanée)), Maladie de Lyme au stade précoce (due à une piqure de tique) et en prévention des complications tardives chez l’ adulte et l’ enfant âgé de plus de 12 ans.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE CEFUROXIME AXETIL
Ne prenez jamais CEFUROXIME AXETIL
- si vous êtes allergique (hypersensible) au céfuroxime axetil ou à l’ un des autres composants
contenus dans ce médicaments (voir « informations supplémentaires »),
- Si vous êtes allergique (hypersensible) à toute autre antibiotique de type céphalosporine,
- Si vous avez déjà eu une réaction allergique grave due à toute sorte d’ antibiotique de la famille
des pénicillines.
43 Toutes les personnes allergiques aux pénicillines ne sont pas obligatoirement allergiques aux céphalosporines.
Cependant, vous ne devez pas prendre ce médicament si vous avez déjà expérimenté une réaction allergique grave due à une pénicilline car vous pouvez aussi être allergique à ce médicament.
Si vous avez des doutes, parlez -en à votre médecin ou à votre pharmacien.
Faites attention avec CEFUROXIME AXETIL: si vous avez déjà eu une réaction allergique due aux pénicillines, parlez -en à votre médecin ou à votre pharmacien.
Si vous avez une diarrhée grave et persistante lors du traitement ou après le traitement avec CEFUROXIME AXETIL, contacter votre médecin et n’ utiliser pas de médicament contre la diarrhée inhibant le péristaltisme.
Si vous avez des symptômes adbominaux tels que vomissements et diarrhée.
Il est possible qu’ une quantité insuffisante de CEFUROXIME AXETIL soit absorbée, votre médecin vous recommandera une injection de céfuroxime.
Si vous avez de la fièvre et vous sentez malade peu de temps après avoir utilisé CEFUROXIME AXETIL pour le traitement de la maladie de Lyme (c’ est un signe de la maladie de Jarisch Herxheimer).
Si vous utilisez également des médicaments réduisant l’ acidité de l’ estomac.
Il est possible qu’ une quantité insuffisante de CEFUROXIME AXETIL soit absorbée (voir « prise d’ autres médicaments »).
Certains enfants ont expérimentés des pertes d’ auditions légères à modérées durant le traitement avec le céfuroxime sodique.
Au cours d’ un traitement avec CEFUROXIME AXETIL, la possibilité d’ avoir d’ autres infections dues à d’ autres sortes de germes peut augmenter de manière passagère (par exemple, du muguet)
Informer votre médecin si un des cas cités ci-dessus vous concerne.
Prise d'autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
Dans certains cas, les médicaments peuvent affecter l’ action d’ autres médicaments.
Cela peut être le cas lorsque CEFUROXIME AXETIL est utilisé avec:
Des médicaments qui diminuent l’ acidité de l’ estomac (médicaments contre les brûlures d’ estomac), Certains autres médicaments utilisés en prévention ou pour le contrôle d’ infections (antibiotiques), comme les tétracyclines, macrolides, chloramphénicol, aminoglycosides, Le probénécide (médicament contre la goutte et autres maladies).
Prendre ces médicaments en même temps que CEFUROXIME AXETIL peut générer des taux de céfuroxime dans le sang et dans la bile plus importants et plus persistants.
Des comprimés ou des injections d’ eau (diurétiques) Certains médicaments contre des infections fongiques (amphotéricine), Certains tests, comme ceux pour déterminer le taux de glucose (sucre) dans le sang ou l’ urine, Certains tests, comme ceux pour déterminer le taux de certaines substances dans le sang (test de Coombs).
Aliments et boissons
Prendre CEFUROXIME AXETIL après les repas.
Cela peut faciliter l’ absorption du médicament dans le corps.
Grossesse et allaitement
44 Etes -vous enceinte ou pensez -vous pouvoir être enceinte?
Allaitez -vous?
Ce médicament ne doit pas être donné à des femmes qui allaitent car de faibles taux peuvent se retrouver dans le lait.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Conduite de véhicules et utilisation de machines
Les comprimés de CEFUROXIME AXETIL n’ ont pas d’ effets sur la conduite de véhicules ni sur l’ utilisation de machines.
Informations importantes concernant certains composants de CEFUROXIME AXETIL
Un comprimé enrobé de CEFUROXIME AXETIL 125 mg contient 0,2 mg d’ aspartam.
Si votre médecin vous a informé que vous avez un désordre du métabolisme appelé phénylcétonurie ou si vous suivez un régime pauvre en phénylalanine, contacter votre médecin avant de prendre ce médicament.
3.
COMMENT PRENDRE CEFUROXIME AXETIL
Respectez toujours la posologie indiquée par votre médecin.
En cas d’ incertitude, consultez votre médecin ou vtre pharmacien.
L’ ordonnance indique la quantité de médicament que vous devez prendre et la fréquence à laquelle vous devez le prendre.
Lisez -la attentivement.
La dose que vous a prescrite votre médecin dépend du type et de la gravité de votre infection.
Votre médecin vous l’ expliquera.
Les informations concernant la quantité de comprimés que vous devez prendre et la fréquence à laquelle vous devez les prendre sont inscrites précisément sur votre ordonnance.
Lisez -la attentivement.
Les comprimés doivent être pris après les repas car cela augmente l’ absorption du CEFUROXIME AXETIL dans le corps.
La dose recommandée est précisée ci-dessous.
Cependant, votre médecin peut prescrire une dose différente: si cela est votre cas, discutez -en avec votre médecin si vous ne l’ avez pas déjà fait.
La dose qui vous est prescrite dépend du type et de la gravité de votre infection.
La dose usuelle est:
Adultes et enfants âgés de plus de 12 ans
Infections respiratoires hautes telles que angines, otites moyennes, sinusites, pharyngites:
1 comprimé de Cefuroximaxetil 250 ou 500 deux fois par jour pendant 5 à 10 jours.
Infections respiratoires basses telles que bronchites ou pneumonie:
1 comprimé de Cefuroximaxetil 500 deux fois par jour pendant 5 à 10 jours.
Infections de la vessie:
1 comprimé de Cefuroximaxetil 125 ou 250 deux fois par jour pendant 5 à 10 jours.
Infections de la peau:
1 comprimé de Cefuroximaxetil 250 ou 500 deux fois par jour pendant 5 à 10 jours.
45 Traitement de la maladie de Lyme au stade précoce:
1 comprimé de Cefuroximaxetil 500 deux fois par jour pendant 20 jours.
Enfants âgés entre 5 et 12 ans
Pour les maladies listées ci-dessus:
1 comprimé de Cefuroximaxetil 125 ou 250 deux fois par jour pendant 5 à 10 jours.
Otite moyenne aigüe:
1 comprimé de Cefuroximaxetil 250 deux fois par jour pendant 5 à 10 jours.
L’ utilisation du céfuroxime sous forme de suspension est recommandée chez l’ enfant âgé de moins de 5 ans.
Il n’ existe pas de données sur l’ utilisation du céfuroxime axetil chez l’ enfant de moins de 3 mois.
Si vous avez pris plus de CEFUROXIME AXETIL que vous n’ auriez dû
Si vous avez pris plus de médicament que vous n’ auriez dû, parlez -en immédiatement à votre médecin ou allez au service d’ urgences médicales de l’ hôpital le plus proche de chez vous.
Prenez avec vous la boîte de médicament de telle sorte que l’ équipe médicale sache exactement ce que vous avez pris.
Un surdosage de céfuroxime axetil peut entraîner des convulsions.
Si vous oubliez de prendre CEFUROXIME AXETIL
Si vous oubliez de prendre une dose de ce médicament à un moment donné, prenez -là aussitôt que vous vous en apercevez.
Ne prenez pas de dose double pour compenser la dose que vous avez oubliée de prendre.
Si vous arrêtez de prendre CEFUROXIME AXETIL
Vous ne devez pas arrêter le traitement parce que vous vous sentez mieux.
Si vous arrêtez le traitement trop tôt, l’ infection pourrait recommencer.
Si le patient se sent toujours malade à la fin du traitement ou se sent dans un état plus mauvais au cours du traitement, informez votre médecin.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, CEFUROXIME AXETIL est susceptible d'avoir des effets indésirables, bien que tous n’ y soient pas sujets.
Les réactions allergiques graves avec ce médicament sont très rares (concernent moins de 1 patient sur 10 000) ou rares (concernent moins de 1 patient sur 1 000).
Elles peuvent inclure:
Fièvre, Douleur articulaire, Gonflement des paupières, du visage ou des lèvres, Eruptions cutanées graves avec parfois des cloques et qui peuvent concerner les yeux, la bouche, la gorge et les parties génitales, Perte de conscience (évanouissements), Diarrhée grave ou diarrhée avec sang dans les selles.
46 Toutes ces réactions nécessitent une action médicale urgente.
Si vous pensez avoir une de ces réactions, arrêtez le médicament et contacter votre médecin ou le service d’ urgences médicales de l’ hôpital le plus proche.
Les effets indésirables fréquents (concernent moins de 1 patient sur 10) incluent:
Fièvre et sensation de se sentir mal peu de temps après avoir pris CEFUROXIME AXETIL dans le cadre du traitement de la maladie de Lyme (réaction de Jarisch-Herxheimer).
Problèmes à l’ estomac: diarrhée, nausée, vomissement.
Rougeurs cutanées avec ou sans démangeaisons sévères et urticaire Problèmes rénaux ou urinaires:
Si vous êtes informés d’ un mauvais fonctionnement de vos reins, des modifications de votre fonction rénale peuvent survenir (taux de créatinine et d’ urée supérieurs).
Les effets indésirables peu fréquents (concernent moins de 1 patient sur 100) incluent:
Désordres du système nerveux: maux de tête, vertiges Reins et tractus urinaire: sang dans les urines, fièvre et douleur sur le côté (néphrite aigüe interstitielle)
Les effets indésirables rares (concernent moins de 1 patient sur 1000) incluent:
Désordres des systèmes sanguin et lymphatique: numération sanguine anormale (telle que diminution du taux d’ hémoglobine), chute du nombre des différentes cellules du sang (leucopénie, neutropénie), augmentation de certains types de globules blancs (eosinophilie), diminution du nombre de petites cellules nécessaires à la coagulation du sang.
Cela peut entraîner des saignements ou des ecchymoses.
Désordres du système immunitaire: réaction allergique avec fièvre, oedème des articulations, douleur musculaire, rougeurs cutanées Foie et conduit biliaire: modification des tests sanguins contrôlant le fonctionnement de votre foie (ASAT, ALAT, LDH, bilirubine: augmentation temporaire) Général: fièvre médicamenteuse
Les effets indésirables très rares (concernent moins de 1 patient sur 10 000) incluent:
Désordres des systèmes sanguin et lymphatique: anémie (type d’ anémie causée par une rupture des globules rouges) Système nerveux: agitation, nervosité, confusion Foie et conduit biliaire: coloration jaune de la peau et des yeux (jaunisse) Peau et tissue sous-cutanés: rougeur cutanée avec des papules rouges (érythème polymorphe).
Certains tests pour déterminer certaines substances dans le sang peuvent présenter des résultats différents lors d’ un traitement avec CEFUROXIME AXETIL (test de Coombs).
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien.
5 COMMENT CONSERVER CEFUROXIME AXETIL
Tenir hors de la portée et de la vue des enfants.
Conserver Cefuroxime axetil dans son emballage extérieur.
Ne pas utiliser CEFUROXIME AXETIL après la date de péremption mentionnée sur la boîte.
La date d’ expiration fait référence au dernier jour du mois.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
47 6.
INFORMATIONS SUPPLEMENTAIRES
Que contient CEFUROXIME AXETIL
- La substance active est:
Cefuroxime.
Cefuroxilaxetil 125 contient 150,36 mg de
céfuroximaxetil par comprimé, correspondant à 125 mg de céfuroxime.
- Les autres composants (excipients) sont: pour le noyau du comprimé: laurylsulfate de sodium,
copovidone, croscarmellose sodique (E468), stéarate de magnésium (E470B), dioxyde de silice colloidale anhydre (E551), mannitol (E421), cellulose microcristalline (E460), crospovidone (E1202), talc (E553B); pour l’ enrobage: mannitol (E421), amidon de pomme de terre soluble, talc (E553B), dioxyde de titane (E171), aspartam (E951).
Qu’ est ce que CEFUROXIME AXETIL et contenu de l’ emballage extérieur
Les comprimés de céfuroxime sont enrobés.
Cefuroximaxetil 125 sont des comprimés blanc à légèrement jaunâtre en forme de gélules.
Cefuroximaxetil 125 mg comprimés enrobés sont disponibles dans des étuis cartonnés contenant des plaquettes thermoformées de 8, 10, 12, 14 ou 24 comprimés.
Titulaire de l'Autorisation de mise sur le marché
< [A compléter au niveau national] >
Fabricant
Sandoz GmbH Biochemiestrasse 10 6250 Kundl Austria
Ce médicament est autorisé dans les Etats membres de l'Espace Economique Européen sous les noms suivants:
Autriche
Cefuroximaxetil Sandoz 125 mg – Filmtabletten
Espagne
Cefuroxima Sandoz 125 mg comprimidos recubiertos con película EFG
Estonie
Cefuroxim 1A Pharma 125 mg
Hongrie
Xorimax 125 mg bevont tabletta
Cefuroxime 125 mg Tablets (PA 372/ 9/ 1)
Xorimax 125 mg apvalkotā s tabletes
Lithuanie
Xorimax 125 mg dengtos tabletė s
Pays Bas
Cefuroximaxetil 125, omhulde tabletten 125 mg
Pologne
Xorimax 125 mg tabletki powlekane
Royaume-Uni
Cefuroxime 125 mg Tablets (PL 04416/ 0626)
Slovaquie
Xorimax 125 mg
La dernière date à laquelle cette notice a été approuvée est {MM/ AAAA}.
49 NOTICE:
INFORMATION DE L’ UTILISATEUR
Cefuroximaxetil 250, comprimé enrobé 250 mg
Céfuroxime axetil
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que CEFUROXIME AXETIL et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre CEFUROXIME AXETIL 3.
Comment prendre CEFUROXIME AXETIL 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver CEFUROXIME AXETIL 6.
Informations supplémentaires
3.
QU'EST-CE QUE CEFUROXIME AXETIL ET DANS QUEL CAS EST-IL UTILISE
CEFUROXIME AXETIL est un antibiotique.
Il appartient au groupe des antibiotiques appelés céphalosporines.
Ces antibiotiques sont similaires aux pénicillines.
CEFUROXIME AXETIL agit en tuant les bactéries et peut être utilisé dans différents types d’ infections.
Il est donc indiqué dans le traitement de certains types d’ infections.
Infections de la sphère ORL, Infections pulmonaires comme les bronchites, Infections de la vessie, Infections de la peau et des couches juste en-dessous de la peau (furoncles, impétigo (infection de la surface cutanée)), Maladie de Lyme au stade précoce (due à une piqure de tique) et en prévention des complications tardives chez l’ adulte et l’ enfant âgé de plus de 12 ans.
4.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE CEFUROXIME AXETIL
Ne prenez jamais CEFUROXIME AXETIL
- si vous êtes allergique (hypersensible) au céfuroxime axetil ou à l’ un des autres composants
contenus dans ce médicaments (voir « informations supplémentaires »),
- Si vous êtes allergique (hypersensible) à toute autre antibiotique de type céphalosporine,
- Si vous avez déjà eu une réaction allergique grave due à toute sorte d’ antibiotique de la famille
des pénicillines.
50 Toutes les personnes allergiques aux pénicillines ne sont pas obligatoirement allergiques aux céphalosporines.
Cependant, vous ne devez pas prendre ce médicament si vous avez déjà expérimenté une réaction allergique grave due à une pénicilline car vous pouvez aussi être allergique à ce médicament.
Si vous avez des doutes, parlez -en à votre médecin ou à votre pharmacien.
Faites attention avec CEFUROXIME AXETIL: si vous avez déjà eu une réaction allergique due aux pénicillines, parlez -en à votre médecin ou à votre pharmacien.
Si vous avez une diarrhée grave et persistante lors du traitement ou après le traitement avec CEFUROXIME AXETIL, contacter votre médecin et n’ utiliser pas de médicament contre la diarrhée inhibant le péristaltisme.
Si vous avez des symptômes adbominaux tels que vomissements et diarrhée.
Il est possible qu’ une quantité insuffisante de CEFUROXIME AXETIL soit absorbée, votre médecin vous recommandera une injection de céfuroxime.
Si vous avez de la fièvre et vous sentez malade peu de temps après avoir utilisé CEFUROXIME AXETIL pour le traitement de la maladie de Lyme (c’ est un signe de la maladie de Jarisch Herxheimer).
Si vous utilisez également des médicaments réduisant l’ acidité de l’ estomac.
Il est possible qu’ une quantité insuffisante de CEFUROXIME AXETIL soit absorbée (voir « prise d’ autres médicaments »).
Certains enfants ont expérimentés des pertes d’ auditions légères à modérées durant le traitement avec le céfuroxime sodique.
Au cours d’ un traitement avec CEFUROXIME AXETIL, la possibilité d’ avoir d’ autres infections dues à d’ autres sortes de germes peut augmenter de manière passagère (par exemple, du muguet)
Informer votre médecin si un des cas cités ci-dessus vous concerne.
Prise d'autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
Dans certains cas, les médicaments peuvent affecter l’ action d’ autres médicaments.
Cela peut être le cas lorsque CEFUROXIME AXETIL est utilisé avec:
Des médicaments qui diminuent l’ acidité de l’ estomac (médicaments contre les brûlures d’ estomac), Certains autres médicaments utilisés en prévention ou pour le contrôle d’ infections (antibiotiques), comme les tétracyclines, macrolides, chloramphénicol, aminoglycosides, Le probénécide (médicament contre la goutte et autres maladies).
Prendre ces médicaments en même temps que CEFUROXIME AXETIL peut générer des taux de céfuroxime dans le sang et dans la bile plus importants et plus persistants.
Des comprimés ou des injections d’ eau (diurétiques) Certains médicaments contre des infections fongiques (amphotéricine), Certains tests, comme ceux pour déterminer le taux de glucose (sucre) dans le sang ou l’ urine, Certains tests, comme ceux pour déterminer le taux de certaines substances dans le sang (test de Coombs).
Aliments et boissons
Prendre CEFUROXIME AXETIL après les repas.
Cela peut faciliter l’ absorption du médicament dans le corps.
Grossesse et allaitement
51 Etes -vous enceinte ou pensez -vous pouvoir être enceinte?
Allaitez -vous?
Ce médicament ne doit pas être donné à des femmes qui allaitent car de faibles taux peuvent se retrouver dans le lait.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Conduite de véhicules et utilisation de machines
Les comprimés de CEFUROXIME AXETIL n’ ont pas d’ effets sur la conduite de véhicules ni sur l’ utilisation de machines.
Informations importantes concernant certains composants de CEFUROXIME AXETIL
Un comprimé enrobé de CEFUROXIME AXETIL 250 mg contient 0,3 mg d’ aspartam.
Si votre médecin vous a informé que vous avez un désordre du métabolisme appelé phénylcétonurie ou si vous suivez un régime pauvre en phénylalanine, contacter votre médecin avant de prendre ce médicament.
3.
COMMENT PRENDRE CEFUROXIME AXETIL
Respectez toujours la posologie indiquée par votre médecin.
En cas d’ incertitude, consultez votre médecin ou vtre pharmacien.
L’ ordonnance indique la quantité de médicament que vous devez prendre et la fréquence à laquelle vous devez le prendre.
Lisez -la attentivement.
La dose que vous a prescrite votre médecin dépend du type et de la gravité de votre infection.
Votre médecin vous l’ expliquera.
Les informations concernant la quantité de comprimés que vous devez prendre et la fréquence à laquelle vous devez les prendre sont inscrites précisément sur votre ordonnance.
Lisez -la attentivement.
Les comprimés doivent être pris après les repas car cela augmente l’ absorption du CEFUROXIME AXETIL dans le corps.
La dose recommandée est précisée ci-dessous.
Cependant, votre médecin peut prescrire une dose différente: si cela est votre cas, discutez -en avec votre médecin si vous ne l’ avez pas déjà fait.
La dose qui vous est prescrite dépend du type et de la gravité de votre infection.
La dose usuelle est:
Adultes et enfants âgés de plus de 12 ans
Infections respiratoires hautes telles que angines, otites moyennes, sinusites, pharyngites:
1 comprimé de Cefuroximaxetil 250 ou 500 deux fois par jour pendant 5 à 10 jours.
Infections respiratoires basses telles que bronchites ou pneumonie:
1 comprimé de Cefuroximaxetil 500 deux fois par jour pendant 5 à 10 jours.
Infections de la vessie:
1 comprimé de Cefuroximaxetil 125 ou 250 deux fois par jour pendant 5 à 10 jours.
Infections de la peau:
1 comprimé de Cefuroximaxetil 250 ou 500 deux fois par jour pendant 5 à 10 jours.
52 Traitement de la maladie de Lyme au stade précoce:
1 comprimé de Cefuroximaxetil 500 deux fois par jour pendant 20 jours.
Enfants âgés entre 5 et 12 ans
Pour les maladies listées ci-dessus:
1 comprimé de Cefuroximaxetil 125 ou 250 deux fois par jour pendant 5 à 10 jours.
Otite moyenne aigüe:
1 comprimé de Cefuroximaxetil 250 deux fois par jour pendant 5 à 10 jours.
L’ utilisation du céfuroxime sous forme de suspension est recommandée chez l’ enfant âgé de moins de 5 ans.
Il n’ existe pas de données sur l’ utilisation du céfuroxime axetil chez l’ enfant de moins de 3 mois.
Si vous avez pris plus de CEFUROXIME AXETIL que vous n’ auriez dû
Si vous avez pris plus de médicament que vous n’ auriez dû, parlez -en immédiatement à votre médecin ou allez au service d’ urgences médicales de l’ hôpital le plus proche de chez vous.
Prenez avec vous la boîte de médicament de telle sorte que l’ équipe médicale sache exactement ce que vous avez pris.
Un surdosage de céfuroxime axetil peut entraîner des convulsions.
Si vous oubliez de prendre CEFUROXIME AXETIL
Si vous oubliez de prendre une dose de ce médicament à un moment donné, prenez -là aussitôt que vous vous en apercevez.
Ne prenez pas de dose double pour compenser la dose que vous avez oubliée de prendre.
Si vous arrêtez de prendre CEFUROXIME AXETIL
Vous ne devez pas arrêter le traitement parce que vous vous sentez mieux.
Si vous arrêtez le traitement trop tôt, l’ infection pourrait recommencer.
Si le patient se sent toujours malade à la fin du traitement ou se sent dans un état plus mauvais au cours du traitement, informez votre médecin.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, CEFUROXIME AXETIL est susceptible d'avoir des effets indésirables, bien que tous n’ y soient pas sujets.
Les réactions allergiques graves avec ce médicament sont très rares (concernent moins de 1 patient sur 10 000) ou rares (concernent moins de 1 patient sur 1 000).
Elles peuvent inclure:
Fièvre, Douleur articulaire, Gonflement des paupières, du visage ou des lèvres, Eruptions cutanées graves avec parfois des cloques et qui peuvent concerner les yeux, la bouche, la gorge et les parties génitales, Perte de conscience (évanouissements), Diarrhée grave ou diarrhée avec sang dans les selles.
53 Toutes ces réactions nécessitent une action médicale urgente.
Si vous pensez avoir une de ces réactions, arrêtez le médicament et contacter votre médecin ou le service d’ urgences médicales de l’ hôpital le plus proche.
Les effets indésirables fréquents (concernent moins de 1 patient sur 10) incluent:
Fièvre et sensation de se sentir mal peu de temps après avoir pris CEFUROXIME AXETIL dans le cadre du traitement de la maladie de Lyme (réaction de Jarisch-Herxheimer).
Problèmes à l’ estomac: diarrhée, nausée, vomissement.
Rougeurs cutanées avec ou sans démangeaisons sévères et urticaire Problèmes rénaux ou urinaires:
Si vous êtes informés d’ un mauvais fonctionnement de vos reins, des modifications de votre fonction rénale peuvent survenir (taux de créatinine et d’ urée supérieurs).
Les effets indésirables peu fréquents (concernent moins de 1 patient sur 100) incluent:
Désordres du système nerveux: maux de tête, vertiges Reins et tractus urinaire: sang dans les urines, fièvre et douleur sur le côté (néphrite aigüe interstitielle)
Les effets indésirables rares (concernent moins de 1 patient sur 1000) incluent:
Désordres des systèmes sanguin et lymphatique: numération sanguine anormale (telle que diminution du taux d’ hémoglobine), chute du nombre des différentes cellules du sang (leucopénie, neutropénie), augmentation de certains types de globules blancs (eosinophilie), diminution du nombre de petites cellules nécessaires à la coagulation du sang.
Cela peut entraîner des saignements ou des ecchymoses.
Désordres du système immunitaire: réaction allergique avec fièvre, oedème des articulations, douleur musculaire, rougeurs cutanées Foie et conduit biliaire: modification des tests sanguins contrôlant le fonctionnement de votre foie (ASAT, ALAT, LDH, bilirubine: augmentation temporaire) Général: fièvre médicamenteuse
Les effets indésirables très rares (concernent moins de 1 patient sur 10 000) incluent:
Désordres des systèmes sanguin et lymphatique: anémie (type d’ anémie causée par une rupture des globules rouges) Système nerveux: agitation, nervosité, confusion Foie et conduit biliaire: coloration jaune de la peau et des yeux (jaunisse) Peau et tissue sous-cutanés: rougeur cutanée avec des papules rouges (érythème polymorphe).
Certains tests pour déterminer certaines substances dans le sang peuvent présenter des résultats différents lors d’ un traitement avec CEFUROXIME AXETIL (test de Coombs).
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien.
5 COMMENT CONSERVER CEFUROXIME AXETIL
Tenir hors de la portée et de la vue des enfants.
Conserver Cefuroxime axetil dans son emballage extérieur.
Ne pas utiliser CEFUROXIME AXETIL après la date de péremption mentionnée sur la boîte.
La date d’ expiration fait référence au dernier jour du mois.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
54 6.
INFORMATIONS SUPPLEMENTAIRES
Que contient CEFUROXIME AXETIL
- La substance active est:
Cefuroxime.
Cefuroxilaxetil 250 contient 300,72 mg de
céfuroximaxetil par comprimé, correspondant à 250 mg de céfuroxime.
- Les autres composants (excipients) sont: pour le noyau du comprimé: laurylsulfate de sodium,
copovidone, croscarmellose sodique (E468), stéarate de magnésium (E470B), dioxyde de silice colloidale anhydre (E551), mannitol (E421), cellulose microcristalline (E460), crospovidone (E1202), talc (E553B); pour l’ enrobage: mannitol (E421), amidon de pomme de terre soluble, talc (E553B), dioxyde de titane (E171), aspartam (E951).
Qu’ est ce que CEFUROXIME AXETIL et contenu de l’ emballage extérieur
Les comprimés de céfuroxime sont enrobés.
Cefuroximaxetil 250 sont des comprimés blanc à légèrement jaunâtre en forme de gélules, avec une ligne de cassure sur chaque face.
Cefuroximaxetil 250 mg comprimés enrobés sont disponibles dans des étuis cartonnés contenant des plaquettes thermoformées de 8, 10, 12, 14 ou 24 comprimés.
Titulaire de l'Autorisation de mise sur le marché
< [A compléter au niveau national] >
Fabricant
Sandoz GmbH Biochemiestrasse 10 6250 Kundl Austria
Ce médicament est autorisé dans les Etats membres de l'Espace Economique Européen sous les noms suivants:
Autriche
Cefuroximaxetil Sandoz 250 mg – Filmtabletten
Belgique
Cefuroxim Sandoz 250 mg filmomhulde tabletten
Cefuroxima Sandoz 250 mg comprimidos recubiertos con película EFG
Estonie
Cefuroxim 1A Pharma 250 mg
Grèce Cefuroxime axetil Sandoz 250 mg
Hongrie
Xorimax 250 mg bevont tabletta
Irlande
Cefuroxime 250 mg Tablets (PA 372/ 9/ 2)
Xorimax 250 mg apvalkotā s tabletes
Lithuanie
Xorimax 250 mg dengtos tabletė s
55 Luxembourg
Cefuroxim Sandoz 250 mg comprimés pelliculés
Pays Bas
Cefuroximaxetil 250, omhulde tabletten 250 mg
Pologne
Xorimax 250 mg tabletki powlekane
Portugal
CEFUROXIMA Sandoz 250 mg COMPRIMIDOS
République Tchèque Xorimax 250 mg potahované tablety
Slovaquie
Xorimax 250 mg
La dernière date à laquelle cette notice a été approuvée est {MM/ AAAA}.
56 NOTICE:
INFORMATION DE L’ UTILISATEUR
Cefuroximaxetil 500, comprimé enrobé 500 mg
Céfuroxime axetil
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que CEFUROXIME AXETIL et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre CEFUROXIME AXETIL 3.
Comment prendre CEFUROXIME AXETIL 4.
5.
6.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE CEFUROXIME AXETIL
Ne prenez jamais CEFUROXIME AXETIL
- si vous êtes allergique (hypersensible) au céfuroxime axetil ou à l’ un des autres composants
contenus dans ce médicaments (voir « informations supplémentaires »),
- Si vous êtes allergique (hypersensible) à toute autre antibiotique de type céphalosporine,
- Si vous avez déjà eu une réaction allergique grave due à toute sorte d’ antibiotique de la famille
des pénicillines.
57 Toutes les personnes allergiques aux pénicillines ne sont pas obligatoirement allergiques aux céphalosporines.
Cependant, vous ne devez pas prendre ce médicament si vous avez déjà expérimenté une réaction allergique grave due à une pénicilline car vous pouvez aussi être allergique à ce médicament.
Si vous avez des doutes, parlez -en à votre médecin ou à votre pharmacien.
Faites attention avec CEFUROXIME AXETIL: si vous avez déjà eu une réaction allergique due aux pénicillines, parlez -en à votre médecin ou à votre pharmacien.
Si vous avez une diarrhée grave et persistante lors du traitement ou après le traitement avec CEFUROXIME AXETIL, contacter votre médecin et n’ utiliser pas de médicament contre la diarrhée inhibant le péristaltisme.
Si vous avez des symptômes adbominaux tels que vomissements et diarrhée.
Il est possible qu’ une quantité insuffisante de CEFUROXIME AXETIL soit absorbée, votre médecin vous recommandera une injection de céfuroxime.
Si vous avez de la fièvre et vous sentez malade peu de temps après avoir utilisé CEFUROXIME AXETIL pour le traitement de la maladie de Lyme (c’ est un signe de la maladie de Jarisch Herxheimer).
Si vous utilisez également des médicaments réduisant l’ acidité de l’ estomac.
Il est possible qu’ une quantité insuffisante de CEFUROXIME AXETIL soit absorbée (voir « prise d’ autres médicaments »).
Certains enfants ont expérimentés des pertes d’ auditions légères à modérées durant le traitement avec le céfuroxime sodique.
Au cours d’ un traitement avec CEFUROXIME AXETIL, la possibilité d’ avoir d’ autres infections dues à d’ autres sortes de germes peut augmenter de manière passagère (par exemple, du muguet)
Informer votre médecin si un des cas cités ci-dessus vous concerne.
Prise d'autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
Dans certains cas, les médicaments peuvent affecter l’ action d’ autres médicaments.
Cela peut être le cas lorsque CEFUROXIME AXETIL est utilisé avec:
Des médicaments qui diminuent l’ acidité de l’ estomac (médicaments contre les brûlures d’ estomac), Certains autres médicaments utilisés en prévention ou pour le contrôle d’ infections (antibiotiques), comme les tétracyclines, macrolides, chloramphénicol, aminoglycosides, Le probénécide (médicament contre la goutte et autres maladies).
Prendre ces médicaments en même temps que CEFUROXIME AXETIL peut générer des taux de céfuroxime dans le sang et dans la bile plus importants et plus persistants.
Des comprimés ou des injections d’ eau (diurétiques) Certains médicaments contre des infections fongiques (amphotéricine), Certains tests, comme ceux pour déterminer le taux de glucose (sucre) dans le sang ou l’ urine, Certains tests, comme ceux pour déterminer le taux de certaines substances dans le sang (test de Coombs).
Aliments et boissons
Prendre CEFUROXIME AXETIL après les repas.
Cela peut faciliter l’ absorption du médicament dans le corps.
Grossesse et allaitement
58 Etes -vous enceinte ou pensez -vous pouvoir être enceinte?
Allaitez -vous?
Ce médicament ne doit pas être donné à des femmes qui allaitent car de faibles taux peuvent se retrouver dans le lait.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Conduite de véhicules et utilisation de machines
Les comprimés de CEFUROXIME AXETIL n’ ont pas d’ effets sur la conduite de véhicules ni sur l’ utilisation de machines.
Informations importantes concernant certains composants de CEFUROXIME AXETIL
Un comprimé enrobé de CEFUROXIME AXETIL 500 mg contient 0,4 mg d’ aspartam.
Si votre médecin vous a informé que vous avez un désordre du métabolisme appelé phénylcétonurie ou si vous suivez un régime pauvre en phénylalanine, contacter votre médecin avant de prendre ce médicament.
3.
COMMENT PRENDRE CEFUROXIME AXETIL
Respectez toujours la posologie indiquée par votre médecin.
En cas d’ incertitude, consultez votre médecin ou vtre pharmacien.
L’ ordonnance indique la quantité de médicament que vous devez prendre et la fréquence à laquelle vous devez le prendre.
Lisez -la attentivement.
La dose que vous a prescrite votre médecin dépend du type et de la gravité de votre infection.
Votre médecin vous l’ expliquera.
Les informations concernant la quantité de comprimés que vous devez prendre et la fréquence à laquelle vous devez les prendre sont inscrites précisément sur votre ordonnance.
Lisez -la attentivement.
Les comprimés doivent être pris après les repas car cela augmente l’ absorption du CEFUROXIME AXETIL dans le corps.
La dose recommandée est précisée ci-dessous.
Cependant, votre médecin peut prescrire une dose différente: si cela est votre cas, discutez -en avec votre médecin si vous ne l’ avez pas déjà fait.
La dose qui vous est prescrite dépend du type et de la gravité de votre infection.
La dose usuelle est:
Adultes et enfants âgés de plus de 12 ans
Infections respiratoires hautes telles que angines, otites moyennes, sinusites, pharyngites:
1 comprimé de Cefuroximaxetil 250 ou 500 deux fois par jour pendant 5 à 10 jours.
Infections respiratoires basses telles que bronchites ou pneumonie:
1 comprimé de Cefuroximaxetil 500 deux fois par jour pendant 5 à 10 jours.
Infections de la vessie:
1 comprimé de Cefuroximaxetil 125 ou 250 deux fois par jour pendant 5 à 10 jours.
Infections de la peau:
1 comprimé de Cefuroximaxetil 250 ou 500 deux fois par jour pendant 5 à 10 jours.
59 Traitement de la maladie de Lyme au stade précoce:
1 comprimé de Cefuroximaxetil 500 deux fois par jour pendant 20 jours.
Enfants âgés entre 5 et 12 ans
Pour les maladies listées ci-dessus:
1 comprimé de Cefuroximaxetil 125 ou 250 deux fois par jour pendant 5 à 10 jours.
Otite moyenne aigüe:
1 comprimé de Cefuroximaxetil 250 deux fois par jour pendant 5 à 10 jours.
L’ utilisation du céfuroxime sous forme de suspension est recommandée chez l’ enfant âgé de moins de 5 ans.
Il n’ existe pas de données sur l’ utilisation du céfuroxime axetil chez l’ enfant de moins de 3 mois.
Si vous avez pris plus de CEFUROXIME AXETIL que vous n’ auriez dû
Si vous avez pris plus de médicament que vous n’ auriez dû, parlez -en immédiatement à votre médecin ou allez au service d’ urgences médicales de l’ hôpital le plus proche de chez vous.
Prenez avec vous la boîte de médicament de telle sorte que l’ équipe médicale sache exactement ce que vous avez pris.
Un surdosage de céfuroxime axetil peut entraîner des convulsions.
Si vous oubliez de prendre CEFUROXIME AXETIL
Si vous oubliez de prendre une dose de ce médicament à un moment donné, prenez -là aussitôt que vous vous en apercevez.
Ne prenez pas de dose double pour compenser la dose que vous avez oubliée de prendre.
Si vous arrêtez de prendre CEFUROXIME AXETIL
Vous ne devez pas arrêter le traitement parce que vous vous sentez mieux.
Si vous arrêtez le traitement trop tôt, l’ infection pourrait recommencer.
Si le patient se sent toujours malade à la fin du traitement ou se sent dans un état plus mauvais au cours du traitement, informez votre médecin.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, CEFUROXIME AXETIL est susceptible d'avoir des effets indésirables, bien que tous n’ y soient pas sujets.
Les réactions allergiques graves avec ce médicament sont très rares (concernent moins de 1 patient sur 10 000) ou rares (concernent moins de 1 patient sur 1 000).
Elles peuvent inclure:
Fièvre, Douleur articulaire, Gonflement des paupières, du visage ou des lèvres, Eruptions cutanées graves avec parfois des cloques et qui peuvent concerner les yeux, la bouche, la gorge et les parties génitales, Perte de conscience (évanouissements), Diarrhée grave ou diarrhée avec sang dans les selles.
60 Toutes ces réactions nécessitent une action médicale urgente.
Si vous pensez avoir une de ces réactions, arrêtez le médicament et contacter votre médecin ou le service d’ urgences médicales de l’ hôpital le plus proche.
Les effets indésirables fréquents (concernent moins de 1 patient sur 10) incluent:
Fièvre et sensation de se sentir mal peu de temps après avoir pris CEFUROXIME AXETIL dans le cadre du traitement de la maladie de Lyme (réaction de Jarisch-Herxheimer).
Problèmes à l’ estomac: diarrhée, nausée, vomissement.
Rougeurs cutanées avec ou sans démangeaisons sévères et urticaire Problèmes rénaux ou urinaires:
Si vous êtes informés d’ un mauvais fonctionnement de vos reins, des modifications de votre fonction rénale peuvent survenir (taux de créatinine et d’ urée supérieurs).
Les effets indésirables peu fréquents (concernent moins de 1 patient sur 100) incluent:
Désordres du système nerveux: maux de tête, vertiges Reins et tractus urinaire: sang dans les urines, fièvre et douleur sur le côté (néphrite aigüe interstitielle)
Les effets indésirables rares (concernent moins de 1 patient sur 1000) incluent:
Désordres des systèmes sanguin et lymphatique: numération sanguine anormale (telle que diminution du taux d’ hémoglobine), chute du nombre des différentes cellules du sang (leucopénie, neutropénie), augmentation de certains types de globules blancs (eosinophilie), diminution du nombre de petites cellules nécessaires à la coagulation du sang.
Cela peut entraîner des saignements ou des ecchymoses.
Désordres du système immunitaire: réaction allergique avec fièvre, oedème des articulations, douleur musculaire, rougeurs cutanées Foie et conduit biliaire: modification des tests sanguins contrôlant le fonctionnement de votre foie (ASAT, ALAT, LDH, bilirubine: augmentation temporaire) Général: fièvre médicamenteuse
Les effets indésirables très rares (concernent moins de 1 patient sur 10 000) incluent:
Désordres des systèmes sanguin et lymphatique: anémie (type d’ anémie causée par une rupture des globules rouges) Système nerveux: agitation, nervosité, confusion Foie et conduit biliaire: coloration jaune de la peau et des yeux (jaunisse) Peau et tissue sous-cutanés: rougeur cutanée avec des papules rouges (érythème polymorphe).
Certains tests pour déterminer certaines substances dans le sang peuvent présenter des résultats différents lors d’ un traitement avec CEFUROXIME AXETIL (test de Coombs).
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien.
5 COMMENT CONSERVER CEFUROXIME AXETIL
Tenir hors de la portée et de la vue des enfants.
Conserver Cefuroxime axetil dans son emballage extérieur.
Ne pas utiliser CEFUROXIME AXETIL après la date de péremption mentionnée sur la boîte.
La date d’ expiration fait référence au dernier jour du mois.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
61 6.
INFORMATIONS SUPPLEMENTAIRES
Que contient CEFUROXIME AXETIL
- La substance active est:
Cefuroxime.
Cefuroxilaxetil 500 contient 601,44 mg de
céfuroximaxetil par comprimé, correspondant à 500 mg de céfuroxime.
- Les autres composants (excipients) sont: pour le noyau du comprimé: laurylsulfate de sodium,
copovidone, croscarmellose sodique (E468), stéarate de magnésium (E470B), dioxyde de silice colloidale anhydre (E551), mannitol (E421), cellulose microcristalline (E460), crospovidone (E1202), talc (E553B); pour l’ enrobage: mannitol (E421), amidon de pomme de terre soluble, talc (E553B), dioxyde de titane (E171), aspartam (E951).
Qu’ est ce que CEFUROXIME AXETIL et contenu de l’ emballage extérieur
Les comprimés de céfuroxime sont enrobés.
Cefuroximaxetil 500 sont des comprimés blanc à légèrement jaunâtre en forme de gélules.
Cefuroximaxetil 500 mg comprimés enrobés sont disponibles dans des étuis cartonnés contenant des plaquettes thermoformées de 8, 10, 12, 14, 20 ou 24 comprimés.
Titulaire de l'Autorisation de mise sur le marché
< [A compléter au niveau national] >
Fabricant
Sandoz GmbH Biochemiestrasse 10 6250 Kundl Austria
Ce médicament est autorisé dans les Etats membres de l'Espace Economique Européen sous les noms suivants:
Autriche
Cefuroximaxetil Sandoz 500 mg – Filmtabletten
Belgique
Cefuroxim Sandoz 500 mg filmomhulde tabletten
Cefuroxim 1A Pharma 500 mg
Grèce Cefuroxime axetil Sandoz 500 mg
Xorimax 500 mg bevont tabletta
Lettonie
Xorimax 500 mg apvalkotā s tabletes
Lithuanie
Xorimax 500 mg dengtos tabletė s
Luxembourg
Cefuroxim Sandoz 500 mg comprimés pelliculés
62 Pays Bas
Cefuroximaxetil 500, omhulde tabletten 500 mg
Pologne
Xorimax 500 mg tabletki powlekane
Portugal
CEFUROXIMA Sandoz 500 mg COMPRIMIDOS
Slovaquie
Xorimax 500 mg
La dernière date à laquelle cette notice a été approuvée est {MM/ AAAA}.
63
European Medicines Agency
le 28 novembre 2005 EMEA/ CHMP/ 383021/ 2005
AVIS DU COMITÉ DES MEDICAMENTS A USAGE HUMAIN (CHMP) SUITE À UNE SAISINE AU TITRE DE L’ ARTICLE 31 POUR TOUTES LES SPÉCIALITÉS PHARMACEUTIQUES CONTENANT DU CÉLÉCOXIB, DE L'ÉTORICOXIB, DU LUMIRACOXIB, DU PARÉCOXIB ET DU VALDÉCOXIB
Dénomination commune internationale (DCI):
CÉLÉCOXIB
INFORMATION SUR LE PRODUIT
Les inhibiteurs de la COX-2, le célécoxib, l’ étoricoxib, le lumiracoxib, le parécoxib, le rofécoxib et le valdécoxib, constituent un groupe relativement nouveau de substances dont l’ action pharmacologique commune est l’ inhibition sélective de la cyclooxygénase-2.
Les inhibiteurs de la COX-2 ont été introduits en pratique médicale pour le traitement des patients souffrant de maladies dégénératives inflammatoires chroniques, telles que la polyarthrite rhumatoïde et l’ arthrose.
En septembre 2004, le titulaire de l’ autorisation de mise sur le marché du rofécoxib a informé l’ EMEA que de nouvelles données sur le rofécoxib issues de l’ essai clinique (APPROVe) avaient révélé un risque d’ évènements cardiovasculaires thrombotiques.
Ces données ont conduit au retrait mondial du rofécoxib (Vioxx) du marché le 30 septembre 2004 par le titulaire de l’ autorisation de mise sur le marché et ont soulevé des questions quant à la sécurité cardiovasculaire des autres inhibiteurs de la Cox-2.
À la suite des discussions menées par le comité des médicaments à usage humain (CHMP) en octobre 2004 en séance plénière, la Commission européenne a recommandé que ce problème de santé publique, sous tous ses aspects de sécurité cardiovasculaire, y compris les événements thrombotiques et les événements cardiorénaux, fasse l’ objet de saisines communautaires conformément à l’ article 31 de la directive 2001/ 83/ CE, telle que modifiée pour les produits autorisés par une procédure décentralisée contenant du célécoxib, de l’ étoricoxib et du lumiracoxib et fasse l’ objet d’ une procédure d’ examen conformément à l’ article 18 du règlement (CEE) n° 2309/ 93 du Conseil, tel que modifié pour les produits autorisés par une procédure centralisée contenant du célécoxib (Onsenal), du parécoxib (Dynastat/ Rayzon) et du valdécoxib (Bextra/ Valdyn).
Ces procédures de révision ont débuté en novembre 2004.
Le 18 novembre 2004, le CHMP a demandé des informations complètes sur la sécurité cardiovasculaire de ces produits.
Le 7 avril 2005, la FDA (Food and Drug Administration) et l’ EMEA ont demandé à Pfizer de retirer volontairement Bextra (valdécoxib) du marché.
Pfizer a accepté de suspendre les ventes et la commercialisation de Bextra dans le monde entier dans l’ attente de nouvelles discussions sur le rapport bénéfice/ risque défavorable fondé sur des données concernant des réactions cutanées graves.
Le 20 avril 2005, Pfizer a présenté, au cours d’ une audition des données relatives à des réactions cutanées graves associées au valdécoxib.
Par conséquent, le 20 avril 2005, suite à une demande de la CE, le CHMP a élargi le champ de la procédure en vertu de l’ article 31 de la directive 2001/ 83/ CE, telle que modifiée et de la procédure de révision en vertu de l’ article 18 du règlement (CEE) N° 2309/ 93 du Conseil, de manière à inclure dans
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 68 E-mail: mail@emea. eu. int http: / /www. emea. eu. int  EMEA 2005 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged le cadre de l’ examen en cours de cette classe, en plus des aspects de sécurité cardiovasculaire, les réactions cutanées graves.
Le titulaire de l’ autorisation de mise sur le marché du célécoxib a fourni des explications écrites les 10 janvier, 26 janvier et 10 mai 2005.
Des explications orales ont été données par le titulaire de l’ autorisation de mise sur le marché les 18 janvier 2005, 15 février 2005 et 25 mai 2005.
Compte tenu de toutes les données disponibles, le CHMP a adopté un avis pour le célécoxib le 23 juin 2005 recommandant le maintien des autorisations de mise sur le marché pour les produits contenant du célécoxib dans les indications précisées dans le résumé des caractéristiques du produit tel que figurant à l’ annexe III.
La liste des dénominations concernées est fournie en annexe I.
Les conclusions scientifiques sont présentées en annexe II et le résumé modifié des caractéristiques du produit en annexe III.
Sur la base de l’ avis du CHMP, la Commission européenne a adopté une décision le 28 novembre 2005.
* Remarques:
Les informations fournies dans le présent document et ses annexes reflètent seulement l’ avis du CHMP en date du 23 juin 2005.
Les autorités compétentes des États membres continueront à procéder à un réexamen régulier du produit.
2/ 2  EMEA 2005
ANNEXE I
LISTE REPRENANT LES NOMS, LES FORMES PHARMACEUTIQUES, LES DOSAGES, LES VOIES D’ ADMINISTRATION ET LES TITULAIRES DE L’ AUTORISATION DE MISE SUR LE MARCHÉ DU MÉDICAMENT DANS LES ÉTATS MEMBRES, EN NORVÈGE ET EN ISLANDE
1 État Membre
Détenteur de l’ autorisation de mise sur le marché
Nom de Fantaisie
Dosage
Forme Pharmaceutique
Voie d’ administration
Autriche
Pfizer Corporation Austria Ges. m. b. H.
CELEBREX Seidengasse 33-35 1071 Wien Autriche
100 mg
Gélules
Voie orale
Autriche
Pfizer Corporation Austria Ges. m. b. H.
CELEBREX Seidengasse 33-35 1071 Wien Autriche
200 mg
Gélules
Voie orale
Autriche
Pfizer Corporation Austria Ges. m. b. H.
Seidengasse 33-35 1071 Wien Autriche
SOLEXA
100 mg
Gélules
Voie orale
Autriche
Pfizer Corporation Austria Ges. m. b. H.
Seidengasse 33-35 1071 Wien Autriche
SOLEXA
200 mg
Gélules
Voie orale
Belgique
Pharmacia NV/ SA Rijksweg 12 B-2870 Puurs Belgique
CELEBREX
100 mg
Gélules
Voie orale
Belgique
Pharmacia NV/ SA Rijksweg 12 B-2870 Puurs Belgique
CELEBREX
200 mg
Gélules
Voie orale
Belgique
Pharmacia NV/ SA Rijksweg 12 B-2870 Puurs Belgique
SOLEXA
100 mg
Gélules
Voie orale
2 État Membre
Détenteur de l’ autorisation de mise sur le marché
Nom de Fantaisie
Dosage
Forme Pharmaceutique
Voie d’ administration
Belgique
Pharmacia NV/ SA Rijksweg 12 B-2870 Puurs Belgique
SOLEXA
200 mg
Gélules
Voie orale
Chypre
Markides & Vouros Ltd.
5a-B Pargas Str P. O. Box 22002 1515 Lefkosia Chypre
CELEBREX
100 mg
Gélules
Voie orale
Chypre
Markides & Vouros Ltd.
5a-B Pargas Str P. O. Box 22002 1515 Lefkosia Chypre
CELEBREX
200 mg
Gélules
Voie orale
République Tchèque
Pharmacia Ltd.
Davy Avenue Know Hill Milton Keynes MK5 8PH Royaume-Uni
CELEBREX
100 mg
Gélules
Voie orale
République Tchèque
Pharmacia Ltd.
Davy Avenue Know Hill Milton Keynes MK5 8PH Royaume-Uni
CELEBREX
100 mg
Gélules
Voie orale
Danemark
Pfizer ApS Lautrupvang 8 2750 Ballerup Danemark
CELEBRA
200 mg
Gélules
Voie orale
3 État Membre
Détenteur de l’ autorisation de mise sur le marché
Nom de Fantaisie
Dosage
Forme Pharmaceutique
Voie d’ administration
Danemark
Pfizer ApS Lautrupvang 8 2750 Ballerup Danemark
SOLEXA
100 mg
Gélules
Voie orale
Danemark
Pfizer ApS Lautrupvang 8 2750 Ballerup Danemark
SOLEXA
200 mg
Gélules
Voie orale
Estonie
Pfizer H. C. P.
Corporation Eesti Pirita tee 20 10127 Tallinn Estonie
CELEBREX
100 mg
Gélules
Voie orale
Estonie
Pfizer H. C. P.
Corporation Eesti Pirita tee 20 10127 Tallinn Estonie
CELEBREX
200 mg
Gélules
Voie orale
Finlande
Pfizer Oy Tietokuja 4 00330 Helsinki Finlande
CELEBRA
100 mg
Gélules
Voie orale
Finlande
Pfizer Oy Tietokuja 4 00330 Helsinki Finlande
CELEBRA
200 mg
Gélules
Voie orale
Finlande
Pfizer Oy Tietokuja 4 00330 Helsinki Finlande
SOLEXA
100 mg
Gélules
Voie orale
Finlande
Pfizer Oy Tietokuja 4 00330 Helsinki Finlande
SOLEXA
200 mg
Gélules
Voie orale
France
Pfizer Holding France 23-25, avenue du Docteur Lannelongue 75668 Paris Cedex 14 France
CELEBREX
100 mg
Gélules
Voie d’ administration
France
Pfizer Holding France 23-25, avenue du Docteur Lannelongue 75668 Paris Cedex 14 France
CELEBREX
200 mg
Gélules
Voie orale
France
Cardel 23-25, avenue du Docteur Lannelongue 75668 Paris Cedex 14 France
SOLEXA
100 mg
Gélules
Voie orale
France
Cardel 23-25, avenue du Docteur Lannelongue 75668 Paris Cedex 14 France
SOLEXA
200 mg
Gélules
Voie orale
Allemagne
Pharmacia GmbH Pfizerstr.
1 76139 Karlsruhe Allemagne
CELEBRA
200 mg
Gélules
Voie orale
Allemagne
Pharmacia GmbH Pfizerstr.
1 76139 Karlsruhe Allemagne
CELEBRA
100 mg
Gélules
Voie orale
Allemagne
Pharmacia GmbH Pfizerstr.
1 76139 Karlsruhe Allemagne
CELEBREX
200 mg
Gélules
Voie orale
Allemagne
Pharmacia GmbH Pfizerstr.
1 76139 Karlsruhe Allemagne
CELEBREX
100 mg
Gélules
Voie orale
Grèce
Pfizer Hellas A.
E.
5, Alketou Street 116 33 Athens Grèce
CELEBREX
100 mg
Gélules
Voie orale
Grèce
Pfizer Hellas A.
E.
5, Alketou Street 116 33 Athens Grèce
CELEBREX
200 mg
Gélules
Voie d’ administration
Grèce
Pfizer Hellas A.
E.
5, Alketou Street 116 33 Athens Grèce
ACLAREX
100 mg
Gélules
Voie orale
Grèce
Pfizer Hellas A.
E.
5, Alketou Street 116 33 Athens Grèce
ACLAREX
200 mg
Gélules
Voie orale
Hongrie
Pfizer Kft.
Alkotás utca 53.
MOM Park ” F” Épület H-1123 Budapest Hongrie
CELEBREX
200 mg
Gélules
Voie orale
Islande
Pfizer ApS Lautrupvang 8 2750 Ballerup Danemark
CELEBRA
100 mg
Gélules
Voie orale
Islande
Pfizer ApS Lautrupvang 8 2750 Ballerup Danemark
CELEBRA
200 mg
Gélules
Voie orale
Irlande
Pharmacia Ireland Limited Airways Industrial Estate Dublin 17 Irlande
CELEBREX
100 mg
Gélules
Voie orale
Irlande
Pharmacia Ireland Limited Airways Industrial Estate Dublin 17 Irlande
CELEBREX
200 mg
Gélules
Voie orale
Irlande
Pharmacia Ireland Limited Airways Industrial Estate Dublin 17 Irlande
SOLEXA
100 mg
Gélules
Voie orale
Irlande
Pharmacia Ireland Limited Airways Industrial Estate Dublin 17 Irlande
SOLEXA
200 mg
Gélules
Voie orale
6 État Membre
Détenteur de l’ autorisation de mise sur le marché
Nom de Fantaisie
Dosage
Forme Pharmaceutique
Voie d’ administration
Italie
Pharmacia Italia S. p. A.
Via Robert Koch, 1-2 20152 Milano Italie
ARTILOG
100 mg
Gélules
Voie orale
Italie
Via Robert Koch, 1-2 20152 Milano Italie
ARTILOG
200 mg
Gélules
Voie orale
Italie
Sefarma S. r. l.
Via Robert Koch, 1-2 20152 Milano Italie
ARTRID
100 mg
Gélules
Voie orale
Italie
Sefarma S. r. l.
Via Robert Koch, 1-2 20152 Milano Italie
ARTRID
200 mg
Gélules
Voie orale
Italie
Pfizer Italia S. r. l.
Strada Statale 156 KM 50 04010 Borgo San Michele Latina Italie
SOLEXA
100 mg
Gélules
Voie orale
Italie
Pfizer Italia S. r. l.
Strada Statale 156 KM 50 04010 Borgo San Michele Latina Italie
SOLEXA
200 mg
Gélules
Voie orale
Italie
Pharmacia Italia S. p. A.
Via Robert Koch, 1-2 20152 Milano Italie
CELEBREX
100 mg
Gélules
Voie orale
Italie
Pharmacia Italia S. p. A.
Via Robert Koch, 1-2 20152 Milano Italie
CELEBREX
200 mg
Gélules
Voie orale
7 État Membre
Détenteur de l’ autorisation de mise sur le marché
Nom de Fantaisie
Dosage
Forme Pharmaceutique
Voie d’ administration
Lettonie
Ramsgate Road Sandwich Kent CT13 9NJ Angleterre
CELEBREX
100 mg
Gélules
Voie orale
Lettonie
Pfizer Ltd.
Ramsgate Road Sandwich Kent CT13 9NJ Angleterre
CELEBREX
200 mg
Gélules
Voie orale
Lituanie
Pfizer H. C. P.
Corporation Representation Office in Lithuania A.
Gostauto 40 a LT-01112 Vilnius Lituanie
CELEBREX
100 mg
Gélules
Voie orale
Lituanie
Pfizer H. C. P.
Corporation Representation Office in Lithuania A.
Gostauto 40 a LT-01112 Vilnius Lituanie
CELEBREX
200 mg
Gélules
Voie orale
Luxembourg
Pharmacia NV/ SA Rijksweg 12 2870 Puurs Belgique
CELEBREX
100 mg
Gélules
Voie orale
Luxembourg
Pharmacia NV/ SA Rijksweg 12 2870 Puurs Belgique
CELEBREX
200 mg
Gélules
Voie orale
Luxembourg
Pharmacia NV/ SA Rijksweg 12 2870 Puurs Belgique
SOLEXA
100 mg
Gélules
Voie orale
Luxembourg
Pharmacia NV/ SA Rijksweg 12 2870 Puurs Belgique
SOLEXA
200 mg
Gélules
Voie orale
8 État Membre
Détenteur de l’ autorisation de mise sur le marché
Nom de Fantaisie
Dosage
Forme Pharmaceutique
Voie d’ administration
Malte
Pfizer Hellas A.
E.
5, Alketou Street 116 33 Athens Grèce
CELEBREX
100 mg
Gélules
Voie orale
Malte
Pfizer Hellas A.
E.
5, Alketou Street 116 33 Athens Grèce
CELEBREX
200 mg
Gélules
Voie orale
Norvège
Pfizer AS Postboks 3 1324 Lysaker Norvège
CELEBRA
100 mg
Gélules
Voie orale
Norvège
Pfizer AS Postboks 3 1324 Lysaker Norvège
CELEBRA
200 mg
Gélules
Voie orale
Pologne
Pharmacia Ltd.
Ramsgate Road Sandwich Kent CT13 9NJ Royaume-Uni
CELEBREX
100 mg
Gélules
Voie orale
Pologne
Pharmacia Ltd.
Ramsgate Road Sandwich Kent CT13 9NJ Royaume-Uni
CELEBREX
200 mg
Gélules
Voie orale
Portugal
Laboratórios Pfizer, Lda.
Lagoas Park, Edifício n. º 10 2740-244 Porto Salvo Portugal
CELEBREX
100mg
Gélules
Voie orale
Lagoas Park, Edifício n. º 10 2740-244 Porto Salvo Portugal
CELEBREX
200mg
Gélules
Voie orale
9 État Membre
Détenteur de l’ autorisation de mise sur le marché
Nom de Fantaisie
Dosage
Forme Pharmaceutique
Voie d’ administration
Portugal
Lab.
Medinfar - Produtos Farmacêuticos S. A.
R.
Manuel Ribeiro de Pavia, n. º1 - Venda Nova 2700-547 Amadora Portugal
SOLEXA
100mg
Gélules
Voie orale
Portugal
Lab.
Medinfar - Produtos Farmacêuticos S. A.
R.
Manuel Ribeiro de Pavia, n. º1 - Venda Nova 2700-547 Amadora Portugal
SOLEXA
200mg
Gélules
Voie orale
République Tchèque
Pfizer Europe MA EEIG Ramsgate Road Sandwich Kent CT13 9NJ Royaume-Uni
CELEBREX
100 mg
Gélules
Voie orale
République Tchèque
Pfizer Europe MA EEIG Ramsgate Road Sandwich Kent CT13 9NJ Royaume-Uni
CELEBREX
200 mg
Gélules
Voie orale
Slovénie
Pfizer Luxembourg SARL, 283, route d'Arlon, L-8011 Strassen, Luxembourg
CELEBREX
100 mg
Gélules
Voie orale
Slovénie
Pfizer Luxembourg SARL, 283, route d'Arlon, L-8011 Strassen, Luxembourg
CELEBREX
200 mg
Gélules
Voie orale
Espagne
Pharmacia Spain S. A.
Avenida de Europa, 20-B Parque Empresarial La Moraleeja 28108 Alcobendas, Madrid Espagne
CELEBREX
100 mg
Gélules
Voie d’ administration
Espagne
Pharmacia Spain S. A.
Avenida de Europa, 20-B Parque Empresarial La Moraleeja 28108 Alcobendas, Madrid Espagne
ARTILOG
100 mg
Gélules
Voie orale
Espagne
Pharmacia Spain S. A.
Avenida de Europa, 20-B Parque Empresarial La Moraleeja 28108 Alcobendas, Madrid Espagne
CELEBREX
200 mg
Gélules
Voie orale
Espagne
Pharmacia Spain S. A.
Avenida de Europa, 20-B Parque Empresarial La Moraleeja 28108 Alcobendas, Madrid Espagne
ARTILOG
200 mg
Gélules
Voie orale
Suède
Pfizer AB Nytorpsvägen 36 P. O.
Box 501 183 25 Täby Suède
CELEBRA
100 mg
Gélules
Voie orale
Suède
Pfizer AB Nytorpsvägen 36 P. O.
Box 501 183 25 Täby Suède
CELEBRA
200 mg
Gélules
Voie orale
Suède
Pfizer AB Nytorpsvägen 36 P. O.
Box 501 183 25 Täby Suède
SOLEXA
100 mg
Gélules
Voie orale
Suède
Pfizer AB Nytorpsvägen 36 P. O.
Box 501 183 25 Täby Suède
SOLEXA
200 mg
Gélules
Voie d’ administration
Suède
Pfizer AB Nytorpsvägen 36 P. O.
Box 501 183 25 Täby Suède
CELORA
100 mg
Gélules
Voie orale
Suède
Pfizer AB Nytorpsvägen 36 P. O.
Box 501 183 25 Täby Suède
CELORA
200 mg
Gélules
Voie orale
Suède
Pfizer AB Nytorpsvägen 36 P. O.
Box 501 183 25 Täby Suède
ACLARIX
100 mg
Gélules
Voie orale
Suède
Pfizer AB Nytorpsvägen 36 P. O.
Box 501 183 25 Täby Suède
ACLARIX
200 mg
Gélules
Voie orale
Pays-Bas
Pfizer bv Rivium Westlaan 142 2909 LD Capelle a/ d Ijssel Pays-Bas
CELEBREX
100 mg
Gélules
Voie orale
Pays-Bas
Pfizer bv Rivium Westlaan 142 2909 LD Capelle a/ d Ijssel Pays-Bas
CELEBREX
200 mg
Gélules
Voie orale
Pays-Bas
Pfizer bv Rivium Westlaan 142 2909 LD Capelle a/ d Ijssel Pays-Bas
SOLEXA
100 mg
Gélules
Voie orale
Pays-Bas
Pfizer bv Rivium Westlaan 142 2909 LD Capelle a/ d Ijssel Pays-Bas
SOLEXA
200 mg
Gélules
Voie orale
12 État Membre
Détenteur de l’ autorisation de mise sur le marché
Nom de Fantaisie
Dosage
Forme Pharmaceutique
Voie d’ administration
Royaume-Uni
Pharmacia Ltd.
Ramsgate Road Sandwich Kent CT13 9NJ Royaume-Uni
CELEBREX
100 mg
Gélules
Voie orale
Royaume-Uni
Pharmacia Ltd.
Ramsgate Road Sandwich Kent CT13 9NJ Royaume-Uni
CELEBREX
200 mg
Gélules
Voie orale
Royaume-Uni
Pharmacia Ltd.
Ramsgate Road Sandwich Kent CT13 9NJ Royaume-Uni
SOLEXA
100 mg
Gélules
Voie orale
Royaume-Uni
Pharmacia Ltd.
Ramsgate Road Sandwich Kent CT13 9NJ Royaume-Uni
SOLEXA
200 mg
Gélules
Voie orale
13 ANNEXE II
CONCLUSIONS SCIENTIFIQUES ET MOTIFS DE LA MODIFICATION DU RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT PRÉSENTÉS PAR L’ EMEA
14 CONCLUSIONS SCIENTIFIQUES EN VUE DE LA MODIFICATION DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
En septembre 2004, le titulaire de l’ Autorisation de Mise sur le Marché du rofécoxib (un inhibiteur sélectif de la COX-2) a informé l’ EMEA que de nouvelles données sur le rofécoxib issues de l’ essai clinique APPROVe avaient révélé un risque d’ événements cardiovasculaires thrombotiques.
Ces données ont conduit au retrait mondial de Vioxx (rofécoxib) du marché le 30 septembre 2004 par le titulaire de l’ Autorisation de Mise sur le Marché et ont soulevé des questions quant à la sécurité cardiovasculaire des autres inhibiteurs de la COX-2.
A la suite des discussions menées par le Comité des Médicaments à Usage Humain (CHMP) en octobre 2004 en séance plénière, la Commission européenne a recommandé que ce problème de santé publique, sous tous ses aspects de sécurité cardiovasculaire, y compris les événements thrombotiques et les événements cardiorénaux, fasse l’ objet de saisines communautaires conformément à l’ article 31 de la directive 2001/ 83/ CE, telle que modifiée pour les produits autorisés par une procédure décentralisée contenant du célécoxib, de l’ étoricoxib et du lumiracoxib, et fasse l’ objet d’ une procédure d’ examen conformément à l’ article 18 du règlement du Conseil (CEE) n° 2309/ 93, tel que modifié pour les produits autorisés par une procédure centralisée contenant du célécoxib (Onsenal), du parécoxib (Dynastat/ Rayzon) et du valdécoxib (Bextra/ Valdyn), procédures qui ont débuté en novembre 2004.
Pendant la réunion du CHMP de février 2005, des discussions sur la sécurité cardiovasculaire ont été engagées.
Le CHMP a convenu de la nécessité d’ adopter une mesure de restriction urgente pour des raisons de sécurité (Urgent Safety Restriction, USR) sur la sécurité cardiovasculaire afin d’ introduire de nouvelles contre-indications et de renforcer les mises en garde et les informations sur les effets indésirables dans le Résumé des Caractéristiques du Produit.
Cette USR a été initiée le 16 février 2005, et finalisée le 17 février 2005.
Le 7 avril 2005, la FDA (Food and Drug Administration) et l’ EMEA ont demandé à Pfizer de retirer volontairement Bextra (valdécoxib) du marché, et Pfizer a accepté de suspendre les ventes et la commercialisation de Bextra dans le monde entier, dans l’ attente de nouvelles discussions sur le rapport bénéfice/ risque défavorable fondé sur des données concernant des réactions cutanées graves.
Le 20 avril 2005, Pfizer a présenté au cours d’ une audition des données relatives à des réactions cutanées graves associées au valdécoxib.
A la suite d’ une demande de la Commission européenne, le cadre de l’ examen en cours de cette classe a été élargi afin d’ y inclure, outre les aspects concernant la sécurité cardiovasculaire, l’ évaluation des réactions cutanées graves.
Entre novembre 2004 et juin 2005, le titulaire de l’ Autorisation de Mise sur le Marché a fourni des explications orales au CHMP sur les aspects de sécurité cardiovasculaire et cutanée concernant le célécoxib les 18 janvier, 15 février et 25 mai 2005.
Le 23 juin 2005, le CHMP a conclu que:
§ A la suite de l’ évaluation:
- des nouvelles données fournies sur le rofécoxib par l’ étude clinique APPROVe, qui ont
révélé un risque d’ événements cardiovasculaires thrombotiques,
- des données sur le célécoxib présentées dans l’ étude APC, qui ont suggéré une augmentation
des risques d’ événements cardiovasculaires graves liée à la dose,
- des données sur le valdécoxib et le parécoxib présentées dans les études CABG (Coronary
Artery Bypass Graft, pontage aortocoronaire) et CABG II, qui ont mis en évidence un taux plus élevé d’ événements cardiovasculaires thrombo-emboliques graves dans le groupe traité par parécoxib/ valdécoxib par rapport au groupe de patients recevant le placebo,
- des données sur l’ étoricoxib issues de l’ étude EDGE et d’ analyses groupées portant sur
15 plusieurs autres essais cliniques, qui ont suggéré un risque thrombotique plus élevé qu’ avec le naproxène,
- des données sur le lumiracoxib issues de l’ étude Target, qui ont suggéré une légère
augmentation des événements thrombotiques (en particulier de l’ infarctus du myocarde) par rapport au naproxène, toutes les données disponibles montrent un risque accru d’ événements indésirables cardiovasculaires pour la classe des inhibiteurs de la COX-2, et le CHMP a convenu qu’ il existe une relation entre la durée du traitement et la dose administrée, et la probabilité de présenter une réaction cardiovasculaire.
§ A la suite de l’ évaluation des données sur les réactions cutanées graves, le célécoxib a été associé à la survenue très rare de réactions cutanées graves, mise en évidence dans les essais cliniques et au cours de la surveillance après commercialisation, ces analyses ayant révélé plusieurs facteurs de risque de survenue de ces réactions cutanées graves avec le célécoxib.
Le CHMP a confirmé les modifications déjà apportées aux informations sur le produit par la variation de type II adoptée en mai 2005 à la suite de l’ USR de février et a demandé des modifications supplémentaires.
Les modifications apportées aux informations sur le produit concernant la sécurité cardiovasculaire peuvent être résumées comme suit:
- ajout d’ une mention selon laquelle la décision de prescrire un inhibiteur sélectif de la COX-2 doit
être basée sur l’ évaluation de l’ ensemble des risques spécifiques à chaque patient.
- Dans la section posologie, il est recommandé d’ utiliser la dose minimale efficace pendant la
période la plus courte possible et de réévaluer fréquemment la nécessité de soulager la douleur.
- ajout des contre-indications: cardiopathie ischémique avérée et/ ou antécédent d’ accident
vasculaire cérébral et artériopathies périphériques.
- ajout d’ une information brève sur les conclusions cardiovasculaires de PréSAP (efficacité et
sécurité du célécoxib (SC-58635) dans la prévention des polypes adénomateux colorectaux sporadiques) et d’ APC (prévention des adénomes colorectaux sporadiques avec célécoxib), afin d’ inclure un texte plus strict concernant les groupes à risque cardiovasculaire,
- ajout d’ une mise en garde pour les patients présentant des facteurs de risque de maladie
cardiaque, notamment hypertension, hyperlipidémie (taux élevés de cholestérol), diabète et tabagisme.
- ajout d’ une mise en garde pour les prescripteurs afin qu’ ils envisagent l’ arrêt du traitement si, au
cours de celui -ci, il existe une quelconque détérioration fonctionnelle des organes décrits dans le Résumé des Caractéristiques du Produit.
- ajout d’ une mise en garde pour les prescripteurs afin qu’ ils fassent preuve de prudence lors de la
prescription des AINS, dont le célécoxib, en association avec des inhibiteurs de l’ enzyme de conversion ou des antagonistes des récepteurs de l’ angiotensine-II.
Les modifications apportées aux informations sur le produit concernant les SCARs (Serious Cutaneous Adverse Reactions – réactions indésirables cutanées graves) peuvent être résumées comme suit:
- ajout d’ une mise en garde spécifiant que l’ apparition des réactions cutanées se situe dans la
majorité des cas au cours du premier mois du traitement.
- ajout d’ une mise en garde pour les patients présentant des antécédents d’ allergie médicamenteuse.
- renforcement de la mise en garde soulignant que des réactions cutanées graves d’ issue fatale se
sont maintenant produites avec le célécoxib.
- ajout d’ une description plus détaillée des premiers signes de réaction cutanée entraînant l’ arrêt du
16 MOTIFS DE LA MODIFICATION DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Par conséquent, le CHMP
- est d’ avis que le rapport bénéfice/ risque des médicaments contenant du célécoxib dans les
indications approuvées reste favorable et que les Autorisations de Mise sur le Marché doivent être maintenues conformément aux Résumés des Caractéristiques du Produit révisés (ci-joints en Annexe III de l’ avis du CHMP),
- a conclu que la sécurité cardiovasculaire et les réactions cutanées graves doivent être surveillées
et évaluées avec soin et de façon continue,
- a recommandé d’ initier une étude à long terme afin d’ examiner la sécurité d’ emploi du célécoxib
par rapport aux AINS non sélectifs,
- a recommandé des mesures de suivi afin d’ examiner plus avant la sécurité d’ emploi du célécoxib.
17 ANNEXE III
RESUME DES CARACTERISTIQUES DU PRODUIT
Note:
Ce Résumé des Caractéristiques du Produit (RCP) est celui annexé à la décision de la Commission relative à la saisine communautaire conformément à l’ article 31 des médicaments contenant la célécoxib.
Ce texte doit être considéré comme valide au moment de la décision de la Commission.
Après la décision de la Commission, ce RCP fera, si nécessaire, l’ objet de mises à jour par les autorités compétentes de l’ état-membre.
Par conséquent, ce RCP peut ne pas correspondre à la version actuelle.
18 1.
DENOMINATION DU MEDICAMENT
{Nom de fantaisie, voir Annexe I} 100 mg, gélule {Nom de fantaisie, voir Annexe I} 200 mg, gélule
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque gélule contient 100 mg ou 200 mg de célécoxib
Pour les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Gélule Gélules blanches et opaques présentant deux bandes bleues indiquant respectivement 7767 et 100 (Nom de fantaisie 100 mg).
Gélules blanches et opaques présentant deux bandes dorées indiquant respectivement 7767 et 200 (Nom de fantaisie 200 mg).
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
Soulagement des symptômes dans le traitement de l’ arthrose ou de la polyarthrite rhumatoïde.
La décision de prescrire un inhibiteur sélectif de la COX-2 doit être basée sur l’ évaluation de l’ ensemble des risques spécifiques à chaque patient (voir rubriques 4.3 Contre-indications et 4.4 Mises en garde spéciales et précautions particulières d'emploi).
En raison de l’ augmentation possible des risques cardiovasculaires du célécoxib avec la dose et la durée de traitement, ce médicament doit être prescrit à la dose minimale journalière efficace pendant la période la plus courte possible.
La nécessité du traitement symptomatique et son efficacité thérapeutique pour le patient devront être réévaluées périodiquement, en particulier chez les patients atteints d’ arthrose (voir rubriques 4.3 Contre-indications, 4.4 Mises en garde spéciales et précautions particulières d'emploi, 4.8 Effets indésirables et 5.1 Propriétés pharmacodynamiques).
Arthrose La dose journalière usuelle recommandée est de 200 mg répartie en une ou deux prises.
Chez certains patients dont les symptômes sont insuffisamment soulagés, l’ augmentation de la dose à 200 mg deux fois par jour peut accroître l’ efficacité.
En l’ absence d’ amélioration du bénéfice thérapeutique après 2 semaines, d’ autres options thérapeutiques doivent être envisagées.
Polyarthrite rhumatoïde La dose initiale journalière recommandée est de 200 mg répartie en 2 prises.
Si nécessaire, la dose peut être augmentée ultérieurement à 200 mg deux fois par jour.
En l’ absence d’ amélioration du bénéfice thérapeutique après 2 semaines, d’ autres options thérapeutiques doivent être envisagées.
La dose journalière maximale recommandée pour les deux indications est de 400 mg.
19 {Nom de fantaisie} peut être pris pendant ou en dehors des repas.
Sujet âgé (> 65 ans) Comme pour tout patient, le traitement sera débuté à 200 mg par jour.
Si nécessaire, la dose peut être augmentée ultérieurement à 200 mg deux fois par jour.
Une attention particulière doit être portée aux sujets âgés de poids corporel inférieur à 50 kg (voir rubriques 4.4 Mises en garde spéciales et précautions particulières d’ emploi et 5.2 Propriétés pharmacocinétiques).
Insuffisance hépatique Chez les patients atteints d’ insuffisance hépatique modérée avérée avec une albumine sérique comprise entre 25 et 35 g/ l, le traitement doit être initié à la moitié de la dose recommandée.
L’ expérience chez ce type de patients se limite à celle des patients cirrhotiques (voir rubriques 4.3 Contre-indications, 4.4 Mises en garde spéciales et précautions particulières d’ emploi et 5.2 Propriétés pharmacocinétiques).
Insuffisance rénale L’ expérience avec le célécoxib chez les patients atteints d’ insuffisance rénale légère à modérée étant limitée, ces patients devront être traités avec précaution (voir rubriques 4.3 Contre-indications, 4.4 Mises en garde spéciales et précautions particulières d’ emploi et 5.2 Propriétés pharmacocinétiques).
Enfants Le célécoxib n’ est pas indiqué chez l’ enfant.
4.3 Contre-indications
Antécédents d'hypersensibilité au principe actif ou à l'un des excipients (voir rubrique 6.1 Liste des excipients).
Hypersensibilité connue aux sulfamides.
Ulcère peptique évolutif ou saignement gastro-intestinal (GI).
Antécédents d'asthme, de rhinite aiguë, de polypes nasaux, d 'œ dème de Quincke, d'urticaire ou autres réactions de type allergique déclenchées par la prise d'acide acétylsalicylique ou d'AINS, y compris les inhibiteurs de la COX-2 (cyclo-oxygénase-2).
Grossesse et femmes en âge de procréer, en l’ absence d’ une contraception efficace (voir rubrique 4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions).
Dans les deux espèces animales étudiées, le célécoxib a entraîné des malformations (voir rubriques 4.6 Grossesse et Allaitement et 5.3 Données de sécurité précliniques).
Dans l’ espèce humaine, le risque au cours de la grossesse n’ est pas connu mais ne peut être exclu.
Allaitement (voir rubriques 4.6 Grossesse et Allaitement et 5.3 Données de sécurité précliniques).
Insuffisance hépatique sévère (albumine sérique < 25 g/ l ou score de Child-Pugh ≥ 10).
Patients ayant une clairance de la créatinine estimée < 30 ml/ min.
Maladie inflammatoire de l’ intestin.
Insuffisance cardiaque congestive (NYHA II-IV).
Cardiopathie ischémique avérée, artériopathie périphérique et/ ou antécédent d’ accident vasculaire cérébral (y compris l’ accident ischémique transitoire).
20 4.4 Mises en garde spéciales et précautions particulières d' emploi
Des complications gastro-intestinales hautes [perforations, ulcères ou hémorragies (PUH)], dont certaines d’ issue fatale, ont été observées chez des patients traités par célécoxib.
La prudence sera de rigueur chez les patients les plus à risque de développer une complication gastro- intestinale avec les AINS: -les sujets âgés, -les patients également traités par d'autres AINS -ou par de l'acide acétylsalicylique -ou les patients ayant des antécédents de maladie gastro-intestinale tels qu'ulcère et hémorragie.
Il existe une majoration du risque d'effets indésirables gastro-intestinaux (ulcération gastro-intestinale ou autres complications gastro-intestinales) lorsque le célécoxib est utilisé en association avec l’ acide acétylsalicylique (même à de faibles posologies).
Une différence significative au niveau de la tolérance gastro-intestinale entre l’ association inhibiteurs sélectifs de la COX-2 et acide acétylsalicylique comparée à l’ association AINS et acide acétylsalicylique n’ a pas été démontrée dans les essais cliniques à long terme (voir rubrique 5.1 Propriétés pharmacodynamiques).
En comparaison au placebo, une augmentation du nombre d’ événements cardiovasculaires graves, principalement des infarctus du myocarde, a été observée dans une étude au long cours chez les patients présentant des polypes adénomateux sporadiques traités par le célécoxib à des doses de 200 mg deux fois par jour et 400 mg deux fois par jour (voir rubrique 5.1 Propriétés pharmacodynamiques).
En raison de l’ augmentation possible des risques cardiovasculaires du célécoxib avec la dose et la durée du traitement, ce médicament doit être prescrit à la dose minimale journalière efficace pendant la période la plus courte possible.
La nécessité du traitement symptomatique et son efficacité thérapeutique pour le patient devront être réévaluées périodiquement, en particulier chez les patients atteints d’ arthrose (voir rubriques 4.2 Posologie et mode d’ administration, 4.3 Contre-indications, 4.8 Effets indésirables et 5.1 Propriétés pharmacodynamiques).
Les patients présentant des facteurs de risque significatifs d’ événements cardiovasculaires (par exemple, hypertension, hyperlipidémie, diabète, tabagisme) devront être traités avec le célécoxib uniquement après une évaluation approfondie (voir rubrique 5.1 Propriétés pharmacodynamiques).
En raison de leur absence d'effets anti-plaquettaires, les inhibiteurs sélectifs de la COX-2 ne peuvent se substituer à l'acide acétylsalicylique dans la prévention des maladies cardiovasculaires thromboemboliques.
Par conséquent, les traitements anti-agrégants plaquettaires ne doivent pas être arrêtés (voir rubrique 5.1 Propriétés pharmacodynamiques).
Comme avec d’ autres médicaments connus pour inhiber la synthèse des prostaglandines, une rétention hydrique et des œ dèmes ont été observés chez des patients traités par le célécoxib.
Par conséquent le célécoxib devra être administré avec précaution chez les patients présentant des antécédents d’ insuffisance cardiaque, de dysfonction ventriculaire gauche ou d’ hypertension artérielle et chez les patients avec des œ dèmes pré-existants quelle qu’ en soit l’ origine car l’ inhibition des prostaglandines peut entraîner une détérioration de la fonction rénale et une rétention hydrique.
Des précautions seront également nécessaires chez les patients traités par des diurétiques ou présentant un risque d’ hypovolémie.
L’ existence d’ une altération de la fonction rénale ou hépatique, et particulièrement d’ un dysfonctionnement cardiaque, est plus probable chez les sujets âgés.
Par conséquent, une surveillance médicale appropriée doit être assurée.
Les essais cliniques réalisés avec le célécoxib ont montré des effets rénaux similaires à ceux observés avec les AINS comparateurs.
21 Des mesures appropriées seront prises et l’ arrêt du traitement par célécoxib doit être envisagé s’ il existe une quelconque détérioration fonctionnelle des organes sus mentionnés au cours du traitement.
Le célécoxib inhibe le CYP2D6.
Même s'il n'est pas un puissant inhibiteur de cette enzyme, une diminution de la posologie peut être nécessaire pour les médicaments dont la dose est adaptée pour chaque patient et qui sont métabolisés par le CYP2D6 (voir rubrique 4.5 Interactions avec d'autres médicaments et autres formes d'interactions).
Les patients connus pour être des métaboliseurs lents du CYP2C9 doivent être traités avec précaution (voir rubrique 5.2 Propriétés pharmacocinétiques).
Des réactions cutanées graves, dont certaines d’ issue fatale, incluant la dermatite exfoliative, le syndrome de Stevens-Johnson et la nécrolyse épidermique toxique (syndrome de Lyell), ont été très rarement rapportées en association avec l’ utilisation de célécoxib (voir rubrique 4.8 Effets indésirables).
Le risque de survenue de ces effets semble être le plus élevé en début de traitement, l’ apparition de ces effets se situant dans la majorité des cas au cours du premier mois de traitement.
De graves réactions d’ hypersensibilité (anaphylaxie et œ dème de Quincke) ont été rapportées chez les patients recevant du célécoxib (voir rubrique 4.8 Effets indésirables).
Les patients présentant des antécédents d’ allergie aux sulfamides ou à tout autre médicament peuvent présenter un risque accru de réactions cutanées graves ou d’ hypersensibilité (voir rubrique 4.3 Contre indications).
Le célécoxib doit être arrêté dès les premiers signes de rash cutané, de lésions des muqueuses ou de tout autre signe d’ hypersensibilité.
Le célécoxib peut masquer une fièvre et d'autres signes d'inflammation.
Chez des patients traités conjointement par warfarine, des hémorragies graves ont été observées.
La prudence sera de rigueur en cas de co-administration du célécoxib avec la warfarine ou d’ autres anticoagulants oraux (voir rubrique 4.5 Interactions avec d'autres médicaments et autres formes d'interactions).
Les gélules de {Nom de fantaisie} 100 mg et 200 mg contiennent du lactose (respectivement 149,7 mg et 49,8 mg).
En raison de la présence de lactose, ce médicament ne doit pas être administré en cas de galactosémie congénitale, de syndrome de malabsorption du glucose et du galactose ou de déficit en lactase.
4.5 Interactions avec d'autres médicaments et autres formes d' interactions
Interactions pharmacodynamiques
L’ activité anti-coagulante devra être contrôlée chez les patients prenant de la warfarine ou des produits similaires, particulièrement dans les premiers jours qui suivront l’ initiation ou la modification de la posologie de célécoxib car ces patients ont un risque augmenté de complications hémorragiques.
Des hémorragies, dont certaines d’ issue fatale, associées à un allongement du taux de prothrombine et de l’ INR ont été observées chez des patients, notamment chez des sujets âgés, recevant de façon concomitante du célécoxib et de la warfarine.
Les AINS peuvent réduire les effets des médicaments diurétiques et anti-hypertenseurs.
Comme pour les AINS, le risque d’ insuffisance rénale aiguë, généralement réversible, peut être augmenté chez certains patients ayant une fonction rénale altérée (par exemple: patients déshydratés ou patients âgés) lors de l’ association des IEC ou des antagonistes des récepteurs de l’ angiotensine II avec les AINS, y compris le célécoxib.
Par conséquent, cette association devra être administrée avec prudence, en particulier chez les sujets âgés.
Les patients devront être correctement hydratés et la fonction rénale devra être surveillée après l’ instauration du traitement concomitant, puis de façon périodique.
Une augmentation de la néphrotoxicité de la ciclosporine et du tacrolimus ayant été évoquée en cas d’ administration conjointe des AINS avec la ciclosporine ou le tacrolimus, la fonction rénale devra être surveillée en cas d’ association du célécoxib avec l’ un de ces médicaments.
22 Le célécoxib peut être utilisé en association avec une faible dose d’ acide acétylsalicylique mais ne peut se substituer à l’ acide acétylsalicylique dans le cadre de la prévention cardiovasculaire.
(voir rubrique 5.1 Propriétés pharmacodynamiques).
Effets du célécoxib sur les autres médicaments Le célécoxib est un inhibiteur du cytochrome CYP2D6.
Lors du traitement par le célécoxib, les concentrations plasmatiques du dextrométhorphane, substrat du CYP2D6, ont augmenté de 136%.
Les concentrations plasmatiques des médicaments substrats de cette enzyme peuvent être augmentées en cas d’ association avec le célécoxib.
Les médicaments métabolisés par le CYP2D6 sont, par exemple, les antidépresseurs (tricycliques et inhibiteurs sélectifs de la recapture de la sérotonine), les neuroleptiques, les antiarythmiques, etc.
La posologie des substrats du CYP2D6 dont la dose est adaptée pour chaque patient, pourra être réduite si besoin au début d’ un traitement par le célécoxib ou augmentée lors de l’ arrêt du traitement par le célécoxib.
Des études in vitro ont montré que le célécoxib était susceptible d’ inhiber le métabolisme catalysé par le cytochrome CYP2C19.
La significativité clinique de cette observation in vitro n’ est pas connue.
Les médicaments métabolisés par le CYP2C19 sont, par exemple, le diazépam, le citalopram et l’ imipramine.
Lors d’ une étude d’ interactions, le célécoxib n’ a pas eu d’ effets cliniquement significatifs sur les paramètres pharmacocinétiques de contraceptifs oraux (1 mg noréthistérone/ 35 µg éthinylestradiol).
Le célécoxib n’ affecte pas les paramètres pharmacocinétiques du tolbutamide (substrat du cytochrome CYP2C9) ou du glibenclamide de façon cliniquement significative.
Chez les patients souffrant de polyarthrite rhumatoïde, le célécoxib n’ a pas d’ effet statistiquement significatif sur les paramètres pharmacocinétiques (clairance plasmatique ou rénale) du méthotrexate (aux doses utilisées en rhumatologie).
Toutefois, une surveillance adéquate de la toxicité du méthotrexate devra être envisagée lors de l’ association de ces deux médicaments.
Chez le sujet sain, l’ administration concomitante de 200 mg, deux fois par jour, de célécoxib et 450 mg, deux fois par jour, de lithium a entraîné une augmentation moyenne de 16% du Cmax et de 18% de l’ ASC du lithium.
Par conséquent, les patients traités par le lithium devront être étroitement surveillés lors de l’ introduction ou de l’ arrêt du célécoxib.
Effet des autres médicaments sur le célécoxib Le célécoxib étant principalement métabolisé par le cytochrome CYP2C9, il devra être utilisé à la moitié de la dose recommandée chez les patients traités par le fluconazole.
L’ utilisation concomitante d’ une dose unique de 200 mg de célécoxib et de 200 mg, une fois par jour, de fluconazole, inhibiteur puissant du CYP2C9, a résulté en une augmentation moyenne du Cmax de 60% et de l’ ASC de 130% du célécoxib.
L’ utilisation concomitante avec des inducteurs du CYP2C9 tels que la rifampicine, la carbamazépine, ou les barbituriques peut entraîner une réduction des concentrations plasmatiques du célécoxib.
4.6 Grossesse et Allaitement
Grossesse Il n’ existe pas de données cliniques concernant des grossesses exposées au célécoxib.
23 reproduction incluant des malformations (voir rubriques 4.3 Contre indications et 5.3 Données de sécurité préclinique).
Dans l’ espèce humaine, le risque au cours de la grossesse est inconnu mais ne peut être exclu.
Comme les autres médicaments inhibant la synthèse des prostaglandines, le célécoxib peut entraîner une inertie utérine et une fermeture prématurée du canal artériel lors du dernier trimestre de la grossesse.
Le célécoxib est contre-indiqué au cours de la grossesse et chez les femmes pouvant devenir enceintes (voir rubriques 4.3 Contre indications et 4.4 Mises en garde spéciales et précautions particulières d’ emploi).
En cas de découverte d’ une grossesse au cours du traitement, le célécoxib devra être arrêté.
Allaitement Il n’ existe aucune étude sur le passage du célécoxib dans le lait maternel humain.
Le célécoxib est excrété dans le lait des rates à des concentrations similaires à celles retrouvées dans le plasma.
Les patientes sous célécoxib ne devront pas allaiter.
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Les patients qui présentent des étourdissements, des vertiges ou une somnolence lors de la prise du célécoxib, devront s’ abstenir de conduire ou d’ utiliser des machines.
4.8 Effets indésirables
Environ 7400 patients ont été traités par le célécoxib lors d’ essais contrôlés, parmi lesquels environ 2300 ont été traités pendant un an ou plus.
Les évènements suivants ont été observés chez des patients traités par le célécoxib lors de 12 études contrôlées versus placebo et/ ou produit de référence.
Les effets indésirables listés ont une fréquence égale ou supérieure à celle du placebo, et le taux d’ arrêt pour effets indésirables était de 7,1% pour les patients traités par le célécoxib et de 6,1% pour les patients traités par le placebo.
D’ autres évènements rapportés au cours de la surveillance après commercialisation chez plus de 70 millions de patients traités incluent céphalées, nausées et arthralgies, ainsi que les évènements très rares, indiqués en italique dans la liste ci-dessous.
[Très fréquents (> 1/ 10); Fréquents (≥ 1/ 100, < 1/ 10); Peu fréquents (≥ 1/ 1000, < 1/ 100); Rares (≥ 1/ 10.000, < 1/ 1000); Très rares (< 1/ 10.000 incluant des cas isolés]
Infections et infestations Fréquentes: sinusite, infections des voies respiratoires supérieures Peu fréquentes: infections de l'appareil urinaire
Affections hématologiques et du système lymphatique Peu fréquent: anémie Rares: leucopénie, thrombocytopénie Très rare: pancytopénie
Affections du système immunitaire Très rare: réactions allergiques graves, choc anaphylactique
Troubles du métabolisme et de la nutrition Peu fréquent: hyperkaliémie
Affections psychiatriques Fréquent: insomnie Peu fréquents: anxiété, dépression, fatigue Très rare: confusion, hallucinations
Affections du système nerveux
24 Fréquent: vertiges Peu fréquents: vision floue, hypertonie, paresthésie Rares: ataxie, altération du goût Très rare: aggravation de l’ épilepsie, méningite aseptique, agueusie, anosmie
Affections de l’ oreille et du labyrinthe Peu fréquents: acouphènes Très rare: baisse de l’ audition
Affections cardiaques Peu fréquent: infarctus du myocarde*, insuffisance cardiaque, palpitations
Affections vasculaires Peu fréquent: hypertension, aggravation de l’ hypertension, Rare: accident ischémique cérébral* Très rare: vascularite
Affections respiratoires, thoraciques et médiastinales Fréquents: pharyngite, rhinite Peu fréquents: toux, dyspnée Très rare: bronchospasme
Affections gastro-intestinales Fréquents: douleurs abdominales, diarrhée, dyspepsie, flatulence Peu fréquents: constipation, éructation, gastrite, stomatite, vomissements, aggravation de l’ inflammation gastro-intestinale Rares: ulcérations duodénale, gastrique, œ sophagienne, intestinale et du colon, dysphagie, perforation intestinale, œ sophagite, méléna Très rare: hémorragie gastro-intestinale, pancréatite aiguë, colite/ colite aggravée
Affections hépato-biliaires Peu fréquent: anomalie des fonctions hépatiques Très rare: hépatite, ictère, insuffisance hépatique
Affections de la peau et du tissu sous-cutané Fréquent: éruption Peu fréquent: urticaire Rares: alopécie, photosensibilité Très rare: œ dème de Quincke, dermatite exfoliative, érythème polymorphe, syndrome de Stevens- Johnson, nécrolyse épidermique toxique (syndrome de Lyell)
Affections musculo-squelettiques et systémiques Peu fréquents: crampes des membres inférieurs Très rare: myosite
Affections du rein et des voies urinaires Très rare: insuffisance rénale aiguë, néphrite interstitielle
Affections des organes de reproduction et des seins Très rare: troubles menstruels non spécifiés
Troubles généraux et anomalies au site d'administration Fréquent: œ dème périphérique / rétention liquidienne
25 Peu fréquente: élévation des ALAT et ASAT, de la créatinine, de l' urée
* Dans une analyse rassemblant les résultats de 20 essais contrôlés contre placebo dans le traitement de l’ arthrose et de la polyarthrite rhumatoïde de durées de plus de 2 semaines à un an, le surcroît d’ infarctus du myocarde par rapport au placebo chez les patients traités par célecoxib 200 ou 400 mg par jour était de 0,7 évènements pour 1000 patients (incidence rare) et il n’ y a pas eu de surcroît d’ accident vasculaire cérébral.
Dans les données préliminaires de 2 essais chez des patients présentant des polypes colorectaux traités par célécoxib à la dose de 400 mg par jour (voir rubrique 5.1 Propriétés pharmacodynamiques), le surcroît d’ infarctus du myocarde par rapport au placebo sur 3 ans était de 7 évènements pour 1000 patients (incidence peu fréquente).
Dans les mêmes essais, le surcroît d’ accidents ischémiques cérébraux clairement identifiés à la dose de 400 mg par jour (n’ incluant pas les évènements hémorragiques ou d’ étiologie inconnue) était de 0,5 évènements pour 1000 patients sur 3 ans (incidence rare).
Pour la totalité des accidents vasculaires cérébraux, il n’ y a pas eu d’ augmentation du taux de ces événements avec le célécoxib comparativement au placebo.
4.9 Surdosage
Il n'existe aucune expérience clinique de surdosage.
Des doses uniques jusqu'à 1200 mg et des doses répétées jusqu'à 1200 mg, deux fois par jour, ont été administrées pendant 9 jours à des sujets sains sans provoquer d'effets indésirables cliniquement significatifs.
En cas d’ éventuel surdosage, une prise en charge médicale adaptée est nécessaire, par exemple évacuation du contenu gastrique, surveillance clinique et, si nécessaire, un traitement symptomatique.
Il est peu probable que la dialyse soit un moyen efficace d'élimination du médicament en raison de sa forte liaison aux protéines.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
ANTI-INFLAMMATOIRE NON STEROIDIEN Code ATC:
MO1AH01.
Le célécoxib est un inhibiteur oral sélectif de la cyclo-oxygénase-2 (COX-2) aux doses utilisées en clinique (200 mg à 400 mg par jour).
Aucune inhibition statistiquement significative de la COX-1 évaluée par l’ inhibition ex-vivo de la formation de thromboxane B2 (TxB2) n’ a été observée à ces doses chez des volontaires sains.
La cyclo-oxygénase est responsable de la synthèse des prostaglandines.
Deux isoformes, COX-1 et COX-2, ont été identifiées.
La cyclo-oxygénase-2 (COX-2) est l’ isoforme de l’ enzyme induite par des stimuli pro-inflammatoires et est admise comme étant le principal responsable de la synthèse des médiateurs prostanoïdes de la douleur, de l’ inflammation et de la fièvre. La COX-2 est également impliquée dans l’ ovulation, l’ implantation et la fermeture du canal artériel, la régulation de la fonction rénale, et certaines fonctions du SNC (induction de la fièvre, perception de la douleur et fonction cognitive).
Elle pourrait également jouer un rôle dans la cicatrisation des ulcères.
La COX-2 a été mise en évidence dans les tissus autour des ulcères gastriques chez l’ homme mais son implication dans la cicatrisation des ulcères n’ a pas été établie.
La différence d'activité anti-plaquettaire entre certains AINS inhibiteurs de la COX-1 et les inhibiteurs sélectifs de la COX-2 peut avoir une signification clinique chez les patients à risque de réactions thromboemboliques.
Les inhibiteurs sélectifs de la COX-2 réduisent la formation de prostacycline systémique (et par conséquent, possiblement endothéliale), sans altérer le thromboxane plaquettaire.
26 Le célécoxib est un dérivé du pyrazole substitué par deux groupements aryl, analogue chimique d’ autres sulfamides non-arylaminiques (par exemple thiazides, furosémide) mais il diffère des sulfamides arylaminiques (par exemple sulfaméthoxazole et autres antibiotiques sulfamides).
Un effet dose-dépendant sur la formation de TxB2 a été observé après des doses élevées de célécoxib.
Cependant, chez des sujets sains et dans des études à faible effectif, à doses multiples avec 600 mg deux fois par jour (équivalant au triple de la plus forte posologie recommandée), le célécoxib n'a eu aucun effet sur l'agrégation plaquettaire, ni sur le temps de saignement comparativement au placebo.
Plusieurs essais cliniques confirmant l’ efficacité et la sécurité du célécoxib dans le traitement de l’ arthrose et de la polyarthrite rhumatoïde ont été réalisés.
Le célécoxib a été évalué pendant 12 semaines dans le traitement de l’ inflammation et de la douleur de l’ arthrose du genou et de la hanche chez environ 4200 patients lors d’ essais contrôlés versus placebo et produits de référence.
Il a également été évalué pendant 24 semaines dans le traitement de l’ inflammation et de la douleur de la polyarthrite rhumatoïde chez environ 2100 patients lors d’ essais contrôlés versus placebo et produits de référence.
Le célécoxib, à la dose journalière de 200 mg à 400 mg, a soulagé la douleur dans les 24 heures suivant l’ administration.
Cinq essais contrôlés randomisés en double aveugle, comprenant une endoscopie de la partie haute du tractus gastro-intestinal, ont été menés aux doses de 50 à 400 mg, 2 fois par jour, de célécoxib chez environ 4500 patients sans ulcération initiale..
Lors d'études endoscopiques sur douze semaines versus naproxène (1000 mg par jour) et ibuprofène (2400 mg par jour), le célécoxib (100 à 800 mg par jour) était associé à un risque d'ulcères gastroduodénaux significativement moindre.
Les données obtenues en comparaison avec le diclofénac (150 mg par jour) manquaient de cohérence.
Dans deux des études réalisées sur 12 semaines, le pourcentage de patients présentant une ulcération gastroduodénale détectée par endoscopie n'était pas significativement différent sous placebo, sous célécoxib 200 mg deux fois par jour et sous célécoxib 400 mg, deux fois par jour.
Dans une étude prospective de sécurité à long terme (durée 6 à 15 mois, étude CLASS), 5.800 patients arthrosiques et 2.200 patients atteints de polyarthrite rhumatoïde ont reçu du célécoxib à raison de 400 mg deux fois par jour (soit respectivement quatre fois et deux fois la posologie recommandée pour l'arthrose et la polyarthrite rhumatoïde), de l'ibuprofène à raison de 800 mg trois fois par jour ou du diclofénac à raison de 75 mg deux fois par jour (chacun aux doses thérapeutiques).
Vingt deux pour cent des patients inclus prenaient simultanément de faibles doses d’ acide acétylsalicylique (≤ 325 mg par jour), essentiellement en prévention cardiovasculaire.
En ce qui concerne le critère principal d’ évaluation désigné comme étant les ulcères compliqués (définis comme une hémorragie, une perforation ou une occlusion gastro-intestinales), le célécoxib n'a pas été significativement différent de l'ibuprofène, ni du diclofénac individuellement.
Il n'y avait pas non plus de différence statistiquement significative dans le groupe des AINS combinés en ce qui concerne les ulcères compliqués (risque relatif 0,77; IC à 95% 0,41 – 1,46; valeurs basées sur toute la durée de l'étude).
Au niveau du critère mixte ulcères compliqués et symptomatiques, l'incidence était significativement moindre dans le groupe célécoxib comparé au groupe AINS (risque relatif 0,66; IC à 95% 0,45 – 0,97), mais pas entre le célécoxib et le diclofénac.
Les patients prenant simultanément du célécoxib et de faibles doses d’ acide acétylsalicylique ont présenté des taux 4 fois supérieurs d'ulcères compliqués par rapport à ceux sous célécoxib seul.
L'incidence des baisses cliniquement significatives de l'hémoglobine (> 2 g/ dl), confirmées par des dosages répétés, était significativement moindre chez les patients recevant le célécoxib par rapport au groupe AINS (risque relatif 0,29; IC à 95% 0,17 – 0,48).
L'incidence significativement moindre de cet événement sous célécoxib était maintenue avec ou sans prise d'acide acétylsalicylique.
Des informations préliminaires de tolérance issues de 3 essais au long cours évaluant le célécoxib chez des patients souffrant de polypose adénomateuse sporadique ou prédisposés à développer la maladie d’ Alzheimer sont disponibles.
Dans l’ un de ces 3 essais, dénommé APC (Prevention of Sporadic Colorectal Adenomas with Celecoxib), une augmentation dose-dépendante des évènements cardiovasculaires (principalement infarctus du myocarde, IDM) a été observée aux doses de 200 mg 2 fois par jour et 400 mg 2 fois par jour, comparativement au placebo.
27 L’ augmentation du risque est apparu après environ 1 an de traitement.
Le risque relatif (RR) de décès d’ origine cardiovasculaire, d’ IDM ou d’ accident vasculaire cérébral (critère composite) était respectivement pour la dose la plus forte et la plus faible de célécoxib de 3,4 (IC à 95% 1,4-8,5) et de 2,5 (IC à 95% 1,0-6,4) comparativement au placebo.
Le risque absolu pour le critère composite était de 3,0% pour la plus forte dose de célécoxib, de 2,2% pour la plus faible dose de célécoxib et de 0,9% pour le placebo.
Les résultats préliminaires des 2 autres essais cliniques au long cours n’ ont pas montré d’ augmentation significative du risque cardiovasculaire avec le célécoxib 200 mg 2 fois par jour et 400 mg 1 fois par jour, comparativement au placebo.
Cette information sera mise à jour dès que les résultats complets seront disponibles.
5.2 Propriétés pharmacocinétiques
Le célécoxib est bien absorbé, et les concentrations plasmatiques maximales sont atteintes en 2 à 3 heures environ.
La prise avec la nourriture (repas riche en graisses) retarde l’ absorption d’ environ 1 heure.
Le célécoxib est principalement éliminé par métabolisation.
Moins de 1% de la dose est éliminé sous forme inchangée dans les urines.
La variabilité inter-sujets de l’ exposition au célécoxib est d’ environ un facteur 10.
Aux doses thérapeutiques, le célécoxib a un profil pharmacocinétique indépendant du temps et de la dose.
La liaison aux protéines plasmatiques est d’ environ 97% aux concentrations plasmatiques thérapeutiques, et le produit n’ est pas préférentiellement lié aux érythrocytes.
La demi-vie d’ élimination est de 8 à 12 heures.
L’ état d’ équilibre est atteint en moins de 5 jours de traitement.
L'activité pharmacologique est attribuée à la molécule mère.
Les principaux métabolites présents dans la circulation n'ont pas d'activité décelable sur la COX-1 ou la COX-2.
Le célécoxib est métabolisé dans le foie par hydroxylation, oxydation et partiellement glucuronidation.
Le métabolisme de phase I est essentiellement catalysé par le cytochrome CYP2C9.
Il existe un polymorphisme génétique de cette enzyme.
Moins de 1% de la population sont des métaboliseurs lents et possèdent une enzyme dont l’ activité est diminuée.
Les concentrations plasmatiques du célécoxib sont probablement fortement augmentées chez ces patients.
Les patients connus pour être des métaboliseurs lents du CYP2C9 devront être traités avec précaution.
Il n'a pas été trouvé de différences cliniquement significatives des paramètres pharmacocinétiques du célécoxib entre les sujets âgés Afro-américains et Caucasiens.
La concentration plasmatique de célécoxib est augmentée d’ environ 100% chez les femmes âgées (> 65 ans).
Comparés aux sujets avec une fonction hépatique normale, les patients avec une insuffisance hépatique légère présentaient une augmentation moyenne de 53% de la Cmax et de 26% de l’ ASC pour le célécoxib.
Les valeurs correspondantes chez les patients avec une insuffisance hépatique modérée étaient respectivement de 41% et 146%.
Chez les patients présentant une insuffisance légère à modérée, la capacité métabolique était bien corrélée à leur taux d’ albumine sérique.
Le traitement devra être initié à la moitié de la dose recommandée chez les patients présentant une insuffisance hépatique modérée (albumine sérique comprise entre 25-35 g/ l).
Les patients présentant une insuffisance hépatique sévère (albumine sérique < 25 g/ l) n’ ayant pas été étudiés, le célécoxib est contre-indiqué chez ce type de patients.
Il y a peu de données sur l’ utilisation du célécoxib dans l’ insuffisance rénale.
La pharmacocinétique du célécoxib n’ a pas été étudiée chez des patients présentant une insuffisance rénale mais ne devrait pas être modifiée de façon notable chez ces patients.
En conséquence, la prudence est recommandée lors du traitement de patients présentant une insuffisance rénale.
L’ insuffisance rénale sévère constitue une contre-indication.
5.3 Données de sécurité précliniques
28 Les études conventionnelles de toxicité embryo-fœ tale ont mis en évidence la survenue dose- dépendante de hernies diaphragmatiques chez le fœ tus du rat et de malformations cardiovasculaires chez le fœ tus du lapin, lors d’ expositions systémiques à la substance libre environ 5 fois (chez le rat) et 3 fois (chez le lapin) supérieures à celles obtenues avec la dose maximale quotidienne recommandée chez l’ homme (400 mg).
Des hernies diaphragmatiques ont été également constatées lors d’ une étude de toxicité péri et post natale chez le rat qui comportait une exposition au produit pendant la période d’ organogenèse.
Dans cette dernière étude, à la plus faible exposition systémique pour laquelle cette anomalie est survenue chez un seul animal, la marge relative de sécurité était estimée à 3 fois la dose maximale journalière recommandée chez l’ homme.
Chez les animaux, l’ exposition au célécoxib pendant les phases précoces du développement embryonnaire a provoqué des pertes pré et post implantatoires.
Ces effets sont attendus suite à l’ inhibition de la synthèse des prostaglandines.
Le célécoxib est excrété dans le lait des rates.
Lors d’ une étude de péri et post natalité chez le rat, une toxicité a été observée chez les petits.
Se basant sur les résultats d'études conventionnelles de génotoxicité ou de cancérogenèse, aucun risque particulier chez l'homme n’ a été observé, excepté ceux mentionnés dans d’ autres rubriques du RCP.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Gélules à 200 mg contenant du lactose monohydraté, laurylsulfate de sodium, povidone K30, croscarmellose sodique et stéarate de magnésium.
Enveloppe de la gélule contenant: gélatine, dioxyde de titane (E171), encre contenant de l'oxyde ferrique (E172).
6.2 Incompatibilités
Sans objet
6.3 Durée de conservation
3 ans.
Précautions particulières de conservation
A conserver à une température ne dépassant pas + 30 °C.
Nature et contenu de l’ emballage extérieur
29 Plaquettes thermoformées (PVC transparent ou opaque / Aluminium) de 2, 5, 6, 10, 20, 30, 40, 50, 50 (1x50 doses unitaires), 60, 100 (10x10), 100 (1x100 doses unitaires), 300 (10x30) et 500 (10x50) gélules.
Plaquettes thermoformées (Aluminium/ Aluminium) de 2, 5, 6, 10, 20, 30, 40, 50, 50, 50 (1x50 doses unitaires), 60, 100 (10x10), 100 (1x100 doses unitaires), 300 (10x30) et 500 (10x50) gélules.
Toutes les tailles de conditionnement peuvent ne pas être commercialisées.
6.6 Instructions pour l’ utilisation, la manipulation et dose d’ élimination
Pas d’ exigences particulières
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
A compléter nationalement
8.
PRESENTATONS ET NUMEROS D’ IDENTIFICATION ADMINISTRATIVE
A compléter nationalement
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
A compléter nationalement
10.
DATE D'APPROBATION/ REVISION
30 ANNEXE IV
CONDITIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ
31 Mesures de suivi par le titulaire de l’ autorisation de mise sur le marché
Faisant suite à la demande du CHMP, le titulaire de l’ autorisation de mise sur le marché a accepté d’ exécuter les mesures de suivi énumérées ci-dessous:
Domaine Aspects cliniques 1
Description Le titulaire de l’ autorisation de mise sur le marché s’ engage à réaliser une étude CV globale en vue de confirmer la sécurité CV long terme du célécoxib.
En outre, le titulaire de l’ autorisation de mise sur le marché s’ engage à poursuivre le dialogue avec l’ EMEA/ le CHMP en ce qui concerne la méthodologie de l’ étude.
Aspects cliniques 2
Soumettre une analyse des rapports spontanés concernant toutes les réactions cutanées graves à partir de l’ analyse de la base de données RegiSCAR et discuter des résultats avec le rapporteur après soumission.
Aspects cliniques 3
Fournir l’ intégralité des rapports d’ étude finaux concernant les essais à long terme APC/ PreSAP/ ADAPT, lorsqu’ ils seront disponibles.
Lorsque le titulaire de l’ autorisation de mise sur le marché ne dispose pas de rapports complets, il accepte de fournir des publications/ manuscrits au lieu des rapport(s) d’ étude.
Aspects cliniques 4
Continuer d’ établir un rapport sur l’ ensemble des fréquences des effets indésirables (EI) basé sur le profil de réaction indésirable émanant des études contrôlées par placebo, en particulier les études à long terme, ainsi que d’ autres expériences post marketing, et modifier le RCP en conformité avec les rapports et procédures standards de pharmacovigilance (PSUR, modification de type II dans le cadre de la procédure de reconnaissance mutuelle).
Aspects cliniques 5
Fournir toutes les études épidémiologiques en cours conformément aux mises à jour sur les activités post-marketing en cours (par exemple, dans le cadre de PSUR pour Celebrex).
Continuer à mettre à disposition les nouvelles données cliniques et épidémiologiques par le biais de publications et, le cas échéant, lors de congrès scientifiques.
Les rapports d’ études finaux devront être diffusés aux agences dès qu’ ils seront disponibles.
32
ANNEXE I
LISTE REPRENANT LES NOMS, LA FORME PHARMACEUTIQUE, LE DOSAGE DU MÉDICAMENTS, LA VOIE D'ADMINISTRATION, LE DEMANDEUR LE TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ DANS LES ÉTATS MEMBRES État membre
Titulaire de l'autorisation de Demandeur mise sur le marché
Nom
Dosage
Forme pharmaceutique
Voie d’ administration
Contenu (Concentration)
Pays-Bas Hikma Farmacêutica (Portugal), Lda.
Estrada do Rio da Mó n. º 8, 8A e 8B – Fervença 2705-906 Terrugem SNT Portugal
Ciprofloxacin Hikma 200mg/ 100ml Oplossing voor Intraveneuze Infusie
2mg/ ml
Solution pour perfusion
Voie intraveineuse
200mg/ 100ml
Autriche
Hikma Farmacêutica (Portugal), Lda.
Estrada do Rio da Mó n. º 8, 8A e 8B – Fervença 2705-906 Terrugem SNT Portugal
Ciprofloxacin Hikma 200mg/ 100ml Infusionslösung
2mg/ ml
Solution pour perfusion
Voie intraveineuse
200mg/ 100ml
Allemagne
Hikma Farmacêutica (Portugal), Lda.
Estrada do Rio da Mó n. º 8, 8A e 8B – Fervença 2705-906 Terrugem SNT Portugal
Ciprofloxacin Hikma 200mg/ 100ml Lösung zur intravenösen Anwendung
2mg/ ml
Solution pour perfusion
200mg/ 100ml
Irlande
Hikma Farmacêutica (Portugal), Lda.
Estrada do Rio da Mó n. º 8, 8A e 8B – Fervença 2705-906 Terrugem SNT Portugal
Ciprofloxacin Hikma 200mg/ 100ml Solution for Infusion
2mg/ ml
Solution pour perfusion
200mg/ 100ml
Italie
Hikma Farmacêutica (Portugal), Lda.
Estrada do Rio da Mó n. º 8, 8A e 8B – Fervença 2705-906 Terrugem SNT Portugal
Ciprofloxacin Hikma 200mg/ 100ml Soluzione per Infusione Endovenosa
2mg/ ml
Solution pour perfusion
200mg/ 100ml
Royaume- Uni
Hikma Farmacêutica (Portugal), Lda.
Estrada do Rio da Mó n. º 8, 8A e 8B – Fervença
Ciprofloxacin Hikma 200mg/ 100ml Solution for
2mg/ ml
Solution pour perfusion
Voie intraveineuse
200mg/ 100ml
2705-906 Terrugem SNT Infusion Portugal
2
3 ANNEXE II
CONCLUSIONS SCIENTIFIQUES ET MOTIFS DE LA MODIFICATION DU RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT, DE L’ ÉTIQUETAGE ET DE LA NOTICE PRÉSENTÉS PAR L’ EMEA CONCLUSIONS SCIENTIFIQUES
RÉSUMÉ GÉNÉRAL DE L’ ÉVALUATION SCIENTIFIQUE DE CIPROFLOXACINE HIKMA ET DES DÉNOMINATIONS ASSOCIÉES (voir Annexe I)
Elle est efficace in vitro contre un grand nombre de bactéries aérobies à Gram-négatif, ainsi que certains organismes à Gram positif.
La prise en charge des infections urinaires (IU) compliquées intègre actuellement un traitement empirique par un antibiotique à large spectre (fluoroquinolone), potentiellement suivi d’ un traitement de 10-14 jours qui sera prescrit en fonction des analyses d’ urine et de la sensibilité de l’ individu.
Afin d’ éviter tout échec thérapeutique et toute apparition d’ une résistance, il est absolument nécessaire de vérifier la posologie et l’ observance médicamenteuse.
Le demandeur/ TAMM n’ a soumis aucune donnée clinique pour répondre aux questions du CHMP relatives au rapport bénéfice/ risque de la dose proposée dans le traitement des IU et à la dose quotidienne maximale chez l’ adulte, cette demande étant ce que l’ on appelle une demande pour un « générique » (le produit de référence/ d’ origine étant Ciproxine des laboratoires Bayer).
La majeure partie de la littérature publiée et des données sur la résistance présentées par le demandeur a permis de justifier de manière adéquate les points concernant à la fois l’ efficacité et la sécurité (produit qui, selon toute vraisemblance, évite l’ apparition de résistances bactériennes sans augmentation des effets indésirables) du schéma posologique de 200-400 mg de ciprofloxacine deux fois par jour dans le traitement des IU compliquées.
Ce produit étant une solution destinée à l’ usage intraveineux, il doit être limité au traitement des IU compliquées.
Sur la base des données publiées, lesquelles ont montré avec la dose maximale proposée de 400 mg IV trois fois par jour en tant que dose maximale une prévention accrue de la résistance aux antibiotiques sans augmentation significative des effets indésirables chez les patients atteints d’ infections graves et menaçant le pronostic vital des autres systèmes d’ organes, il n’ est pas justifié de conclure que ce profil bénéfice/ risque favorable pourrait différer de manière significative dans le traitement des IU compliquées.
5 MOTIFS DE LA MODIFICATION DU RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT, DE L’ ÉTIQUETAGE ET DE LA NOTICE
Considérant que,
- la littérature fournie par le demandeur soutient l’ utilisation d’ une dose de 200-400 mg deux fois
par jour dans le traitement des infections urinaires compliquées et d’ une dose quotidienne maximale chez l’ adulte de 400 mg trois fois par jour,
- les modifications requises apportées à la rubrique 5.1 du Résumé des Caractéristiques
du Produit comprenant notamment les valeurs critiques relatives aux indications sont acceptables,
Le CHMP a recommandé que le produit ait pour indication les infections urinaires compliquées avec une dose recommandée de 200-400 mg deux fois par jour.
En outre, la dose quotidienne maximale de ciprofloxacine doit être de 400 mg trois fois par jour.
De plus, d’ autres modifications au Résumé des Caractéristiques du Produit, à l’ étiquetage et à la notice non liées aux résultats de la procédure de saisine ont été intégrées en accord avec les Directives sur les RCP, les Directives sur les excipients et les modèles de documents issus du dernier Contrôle Qualité.
Le CHMP a par conséquent recommandé l’ octroi de(s) autorisation(s) de mise sur le marché, ainsi que la modification du Résumé des Caractéristiques du Produit, de l’ étiquetage et de la notice de l’ Etat membre de référence.
Ces éléments sont présentés dans l’ Annexe III de la Ciprofloxacine et des dénominations associées (voir Annexe I).
6 RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT
7 1.
DÉNOMINATION DU MÉDICAMENT
Ciprofloxacine Hikma 200 mg/ 100 ml, solution pour perfusion [A compléter au niveau national]
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Ciprofloxacine lactate équivalent à 2 mg de ciprofloxacine.
Chaque flacon de 100 ml contient 200 mg de ciprofloxacine.
Excipient:
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution pour perfusion Solution transparente, incolore à légèrement jaune. pH de la solution:
3,9 à 4,5
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
Ciprofloxacine Hikma est indiqué dans le traitement des infections graves et (ou) mettant en jeu le pronostic vital causées par des pathogènes sensibles à la ciprofloxacine.
Les indications suivantes peuvent motiver un traitement par Ciprofloxacine Hikma lorsqu’ un traitement par voie orale est impossible ou peu fiable:
- infections urinaires compliquées
- infections des voies respiratoires basses, y compris pneumonie causée par une bactérie aérobie à
En cas d’ infections causées par Streptococcus pneumoniae, la ciprofloxacine ne doit pas être prescrite en première intention.
- infections compliquées de la peau et des tissus mous
- ostéomyélite
Chez l'enfant âgé de 5 à 17 ans atteint de mucoviscidose, Ciprofloxacine Hikma peut également être administrée pour le traitement des infections aiguës des voies respiratoires basses causées par Pseudomonas aeruginosa.
En cas d’ infections mixtes causées par des bactéries anaérobies, il est possible d’ associer la ciprofloxacine à d’ autres antibiotiques efficaces contre ces germes.
Il convient de tenir compte des recommandations officielles concernant l'utilisation appropriée des antibactériens.
4.2 Posologie et mode d’ administration
Adulte:
La posologie recommandée est de 200 à 400 mg de ciprofloxacine 2 fois par jour.
Elle peut être portée à 400 mg 3 fois par jour, selon la sévérité de l'infection, en cas d’ infections récidivantes ou d’ infections mettant en jeu le pronostic vital.
La posologie maximale est de 1 200 mg par jour.
Sujet atteint d’ ostéomyélite:
Avant d’ instaurer le traitement, il est préférable de réaliser des tests de sensibilité microbienne.
8 résistants doit être envisagée, surtout en cas d'infections à Pseudomonas aeruginosa et à Staphylococcus aureus (voir indications correspondantes à la rubrique 5.1).
La durée moyenne du traitement est de 4 à 6 semaines.
Si un traitement prolongé se révèle nécessaire, une réévaluation du traitement doit être envisagée après 2 mois au plus tard.
Insuffisant rénal:
Chez les patients dont la clairance de la créatinine est comprise entre 31 et 60 ml/ minute/ 1,73 m2 ou dont la créatininémie est comprise entre 124 et 174 µmol/ l, la dose quotidienne maximale par perfusion IV est de 800 mg.
Si la clairance de la créatinine est inférieure ou égale à 30 ml/ minute/ 1,73 m2 ou si la créatininémie est supérieure ou égale à 175 µmol/ l, la dose maximale quotidienne par perfusion IV est de 400 mg.
Chez les patients sous hémodialyse ou dialyse péritonéale, la posologie maximale par perfusion IV est également de 400 mg par jour.
Les jours de dialyse, la dose doit être administrée après la séance d’ hémodialyse.
Insuffisant hépatique:
Il n’ est pas nécessaire d’ ajuster la posologie en cas d’ insuffisance hépatique.
Insuffisant hépatique et rénal:
Ajustement posologique selon la fonction rénale.
La surveillance de la concentration en substance active dans le sang est l’ indicateur le plus fiable pour décider d’ un ajustement posologique.
Sujet âgé:
Les concentrations plasmatiques de ciprofloxacine sont plus élevées chez le sujet âgé, aussi est -il préférable d’ ajuster les doses en fonction de la clairance de la créatinine et de la gravité de l’ infection.
Enfant:
Infections aiguës des voies respiratoires basses causées par Pseudomonas aeruginosa chez l’ enfant et l’ adolescent (5 à 17 ans) atteints de mucoviscidose: administration par perfusion IV de 15 mg/ kg deux fois par jour ou de 10 mg/ kg trois fois par jour (maximum de 1 200 mg par jour).
Il est possible de recourir à un traitement séquentiel, selon la posologie suivante:
Administration par perfusion IV de 15 mg/ kg deux fois par jour, ou de 10 mg/ kg trois fois par jour (maximum de 1 200 mg par jour), pouvant être suivie d’ une administration par voie orale deux fois par jour.
La durée recommandée du traitement est de 10 à 14 jours.
La posologie chez l’ enfant insuffisant rénal et (ou) hépatique n’ a pas été étudiée.
La solution pour perfusion ne doit être administrée que par voie intraveineuse en perfusion de 60 minutes.
En raison du risque majoré de réactions locales, les doses plus élevées par voie intraveineuse ne doivent être administrées que dans une grosse veine ou par le biais d’ un cathéter central.
Pour plus d’ informations sur le mélange avec d’ autres solutions, se reporter aux rubriques 6.2 et 6.6.
La durée du traitement est fonction de la sévérité de l'infection, de la réponse clinique et des résultats bactériologiques.
En règle générale, les infections aiguës et chroniques (par ex., ostéomyélite et prostatite, etc.), causées par un organisme réputé sensible à la ciprofloxacine, devraient être traitées pendant au moins trois jours après la disparition des signes et symptômes de l’ infection.
Pour d’ autres cas particuliers, tels que l’ ostéomyélite et les patients pédiatriques, se reporter à la présente rubrique.
4.3 Contre-indications
Ciprofloxacine Hikma est contre-indiqué: • chez les patients qui présentent une hypersensibilité à la ciprofloxacine, aux dérivés de l’ acide carboxylique de la quinoline ou à l’ un des composants;
Se reporter à la rubrique 4.4 pour plus de renseignements sur la sécurité et les précautions d’ emploi de la ciprofloxacine chez l’ enfant; • chez l’ enfant et l’ adolescent jusqu’ à la fin de la période de croissance, sauf dans le traitement des exacerbations pulmonaires aiguës des enfants de 5 à 17 ans atteints de mucoviscidose; • pendant la grossesse et l’ allaitement; • chez les patients ayant des antécédents de tendinopathie avec une fluoroquinolone; • en cas d’ administration simultanée de tizanidine.
4.4 Mises en garde spéciales et précautions d’ emploi
Rein et voies urinaires:
Des cas de crystallurie liée à l’ administration de ciprofloxacine ont été rapportés.
Les patients traités par ciprofloxacine doivent être bien hydratés et il importe d’ éviter l’ urine à pH trop alcalin.
Les patients porteurs d’ affections rénales significatives doivent être surveillés de près pour déceler toute détérioration de la fonction rénale.
Le médicament doit être administré avec prudence aux insuffisants rénaux ou en cas de déshydratation sévère.
Affections hématologiques et du système lymphatique:
Les patients ayant des antécédents familiaux de déficit en glucose-6-phosphate déshydrogénase ou un déficit de cette enzyme sont sujets à des réactions hémolytiques en cas de traitement par quinolones.
Affections du système nerveux central:
Comme pour les autres fluoroquinolones, les effets indésirables spécifiques touchant le système nerveux central doivent être pris en compte en cas de traitement par Ciprofloxacine Hikma.
Chez les patients épileptiques ou porteurs d'autres lésions du système nerveux central (p. ex. abaissement du seuil convulsif, antécédents de crises épileptiques, diminution de la circulation cérébrale, modifications de la structure cérébrale ou accident vasculaire cérébral), la ciprofloxacine ne doit être administrée qu’ auprès une évaluation soigneuse des risques et du bénéfice attendu, car la possibilité d’ effets secondaires au niveau du système nerveux central fait peser un risque accru sur ces patients.
Les effets indésirables surviennent parfois dès la première administration de ciprofloxacine.
Dans certains cas, une psychose ou un syndrome dépressif peut survenir avec possible comportement à risque pour le patient.
Dans ces cas, la ciprofloxacine doit être arrêtée et le médecin doit être informé immédiatement.
Affections cardiaques:
Puisque la ciprofloxacine est associée dans de très rares cas à l’ allongement du segment QT (voir rubrique 4.8), il importe de l’ administrer avec prudence aux patients à risque d’ arythmie avec survenue de torsades de pointe.
Enfants et adolescents:
Comme pour les autres produits pharmaceutiques de cette classe thérapeutique, la ciprofloxacine peut causer des lésions aux articulations porteuses des jeunes animaux.
Les données sur l’ utilisation de ciprofloxacine chez les enfants et adolescents sont insuffisantes.
Par conséquent, l’ utilisation de ciprofloxacine chez les enfants n’ est généralement pas recommandée, sauf en cas de mucoviscidose (voir rubrique 4.1).
Affections gastro-intestinales:
Toute diarrhée persistante et sévère durant ou après le traitement doit faire suspecter une colite pseudomembraneuse potentiellement fatale, nécessitant un traitement immédiat et l'arrêt de la ciprofloxacine.
Les médicaments inhibant le péristaltisme sont contre-indiqués dans cette situation.
Les taux de transaminase ou de phosphatases alcalines peuvent augmenter temporairement ou un ictère cholestatique peut survenir, surtout chez les patients porteurs de lésions hépatiques antérieures.
Affections musculo-squelettiques:
10 L’ apparition de signes de tendinite (p. ex., œ dème douloureux) demande l’ arrêt immédiat du traitement par ciprofloxacine ou par d’ autres fluoroquinolones, la mise au repos et la contention du tendon concerné et un avis médical.
Très rarement, une rupture partielle ou totale (en particulier du tendon d’ Achille) a été signalée, surtout chez les sujets âgés ayant été traités antérieurement par des glucocorticoïdes par voie systémique.
La ciprofloxacine peut provoquer une exacerbation des symptômes de la myasthénie grave.
Par conséquent, en cas de symptômes indiquant une exacerbation de la myasthénie grave, un médecin doit être consulté.
Photosensibilisation:
La ciprofloxacine et les autres fluoroquinolones peuvent causer une photosensibilisation.
Par conséquent, il est conseillé d’ éviter l’ exposition au soleil et aux rayonnements ultraviolets pendant le traitement.
Toutefois, si cela est impossible, le patient doit utiliser un écran solaire.
En cas de photosensibilisation, le traitement doit être arrêté.
Hypersensibilité:
Des réactions d’ hypersensibilité et allergiques surviennent dans certains cas après la première administration de ciprofloxacine.
Si de telles réactions surviennent, un médecin doit être consulté immédiatement.
Des réactions anaphylactiques/ anaphylactoïdes peuvent dans de très rares cas causer un choc menaçant le pronostic vital, parfois dès la première administration de ciprofloxacine.
Dans ce cas, le traitement par ciprofloxacine doit être arrêté et un traitement médical doit être instauré.
Réactions locales:
Des réactions locales ont été rapportées après l’ administration par voie intraveineuse de ciprofloxacine.
Ces réactions surviennent le plus souvent lorsque la perfusion est administrée pendant 30 minutes ou moins.
Il peut se produire des réactions cutanées localisées qui disparaissent rapidement après la fin de la perfusion.
La poursuite de l’ administration par voie intraveineuse n’ est pas contre- indiquée, sauf si les réactions se reproduisent ou s’ aggravent.
L’ activité de la ciprofloxacine sur Mycobacterium tuberculosis peut entraîner la négativation des examens bactériologiques si les échantillons sont prélevés pendant le traitement par ciprofloxacine.
Ciprofloxacine Hikma contient 15,4 mmol (354 mg) de sodium pour 100 ml de solution pour perfusion.
Il importe de tenir compte de la teneur en sodium chez les patients suivant un régime hyposodé strict.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Probénécide Le probénécide bloque l’ excrétion de la ciprofloxacine par les tubes rénaux et produit une augmentation des concentrations plasmatiques de ciprofloxacine.
CYP1A2 La ciprofloxacine est un inhibiteur des enzymes 1A2 du CYP450 et peut donc augmenter les concentrations plasmatiques des substances administrées simultanément qui sont métabolisées par la même voie enzymatique (p. ex., théophylline, clozapine, tacrine, ropinirol, tizanidine).
Par conséquent, les patients qui prennent ces substances simultanément avec de la ciprofloxacine doivent être surveillés de près pour détecter tout signe clinique de surdosage.
La détermination des concentrations plasmatiques, notamment pour la théophylline, et des ajustements posologiques peuvent être nécessaires.
L’ interaction entre théophylline et ciprofloxacine peut menacer le pronostic vital.
Autres dérivés de la xanthine En cas d’ administration concomitante de ciprofloxacine et de caféine ou de pentoxifylline (oxpentifylline), une augmentation des concentrations plasmatiques de ces dérivés de la xanthine a été rapportée.
11 L’ administration simultanée de ciprofloxacine et de phénytoïne peut provoquer une augmentation ou une diminution des taux plasmatiques de phénytoïne, nécessitant la surveillance des concentrations de médicament.
Méthotrexate Le transport tubulaire rénal du méthotrexate peut être inhibé par l’ administration concomitante de ciprofloxacine.
Il pourrait s’ ensuivre une élévation des concentrations plasmatiques de méthotrexate, susceptible d’ augmenter le risque de réactions toxiques associées à ce médicament.
Par conséquent, les patients traités par méthotrexate doivent faire l’ objet d’ une surveillance étroite si un traitement concomitant par ciprofloxacine est indiqué.
Cyclosporine Suite à l’ administration concomitante de ciprofloxacine et de cyclosporine, une augmentation transitoire du taux de créatinine sérique a été observée dans certains cas.
Par conséquent, le taux de créatinine sérique doit être vérifié régulièrement (deux fois par semaine) chez ce type de patients.
Anticoagulants oraux (p. ex., warfarine) La ciprofloxacine, comme les autres quinolones, peut augmenter l’ effet des dérivés de la coumarine et de la warfarine.
En cas d’ administration concomitante de ces produits, il importe de contrôler le taux de prothrombine ou les résultats des autres tests explorant la coagulation sanguine.
Au besoin, il faut adapter la posologie de l’ anticoagulant oral en conséquence.
Glibenclamide En cas d’ administration simultanée, la ciprofloxacine peut dans certains cas augmenter l’ effet de la glibenclamide (hypoglycémie).
AINS Les études menées sur l’ animal ont montré que l’ administration concomitante de très fortes doses de fluoroquinolones et de certains AINS (exclusion faite de l’ acide acétylsalicylique) pouvait provoquer des convulsions.
Mexilétine L’ administration simultanée de ciprofloxacine et de mexilétine peut provoquer une augmentation des concentrations plasmatiques de mexilétine.
Prémédication En prémédication, l’ administration simultanée de ciprofloxacine et d’ opiacées (p. ex., opium) ou d’ opiacées associés à des anticholinergiques (p. ex., atropine ou hyoscine) est déconseillée, car les taux plasmatiques de ciprofloxacine diminuent.
La co-administration de ciprofloxacine et d’ une benzodiazépine en prémédication n’ affecte pas les concentrations plasmatiques de ciprofloxacine.
Toutefois, dans la mesure où une clairance réduite du diazépam, avec une demi-vie prolongée, ont été rapportées en cas de co-administration de ciprofloxacine et de diazépam, et dans de très rares cas de midazolam, une surveillance étroite du traitement par benzodiazépines est conseillée.
4.6 Grossesse et allaitement
Grossesse L’ utilisation de ce médicament pendant la grossesse est contre-indiquée.
Il n’ existe pas de données suffisamment pertinentes concernant l’ utilisation de ciprofloxacine chez la femme enceinte.
Jusqu’ à présent, aucune preuve n’ a montré un risque accru d’ anomalies congénitales ou d’ autres effets indésirables à la suite de l’ administration de ciprofloxacine ou d’ autres quinolones pendant le premier trimestre de gestation.
Des études effectuées chez l’ animal n’ ont pas mis en évidence de toxicité sur la reproduction.
Chez les animaux jeunes et en gestation exposés aux quinolones, des effets sur le cartilage immature ont été observés (voir rubrique 5.3).
Puisque les risques pour l’ être humain ne sont pas connus, Ciprofloxacine Hikma ne doit pas être administré pendant la grossesse (voir rubrique 4.3).
Allaitement:
12 La ciprofloxacine passe dans le lait maternel.
En raison du risque d’ arthropathie et d’ autres toxicités potentiellement graves chez le nouveau-né, la ciprofloxacine est contre-indiquée pendant l’ allaitement (voir rubrique 4.3).
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Ciprofloxacine Hikma a un effet mineur ou modéré sur l’ aptitude à conduire et à utiliser des machines.
En cas d’ effets indésirables touchant le système nerveux central, tels que des vertiges, la conduire ou l’ utilisation de machines est interdite.
4.8 Effets indésirables
Des effets indésirables ont été rapportés chez 5% à 14% des patients traités par ciprofloxacine.
La plupart des effets indésirables concernent l’ appareil digestif et le système nerveux central.
Les effets indésirables suivants ont été observés:
Très fréquent (≥ 1/ 10) Fréquent (≥ 1/ 100 à < 1/ 10) Peu fréquent (≥ 1/ 1 000 à < 1/ 100) Rare (≥ 1/ 10 000 à < 1/ 1 000) Très rare (< 1/ 10 000), fréquence indéterminée (ne peut être estimée sur la base des données disponibles))
Infections et infestations:
Peu fréquent: moniliase
Affections hématologiques et du système lymphatique:
Peu fréquent: éosinophilie, leucopénie.
Rare: leucopénie (granulocytopénie), anémie, leucocytose, altération des valeurs du taux de prothrombine, thrombocytopénie, thrombocytémie (thrombocytose).
Très rare: anémie hémolytique, pancytopénie, agranulocytose.
Affections du système immunitaire:
Rare: œ dème (périphérique, de Quincke, facial), réaction allergique, fièvre médicamenteuse, réaction anaphylactoïde (anaphylactique).
Très rare: œ dème pulmonaire en cas de choc (anaphylactique; mise en jeu du pronostic vital), prurit, symptômes évocateurs d’ une maladie sérique.
Troubles du métabolisme et de la nutrition:
Rare: hyperglycémie.
Affections psychiatriques:
Rare: anxiété, cauchemars, dépression, hallucinations.
Très rare: réactions psychotiques (avec possible comportement à risque pour le patient).
Affections du système nerveux:
Fréquent: troubles gustatifs (généralement réversibles à l’ arrêt du traitement), vertiges, céphalées, insomnie, agitation, confusion.
Rare: perte du goût (diminution du goût), paresthésie (neuropathie sensorielle périphérique), tremblements, convulsions, migraine.
Très rare: parosmie (troubles de l'olfaction), anosmie (généralement réversible à l’ arrêt du traitement), état de grand mal convulsif, troubles neurologiques de la marche (instabilité), hypertension intracrânienne, ataxie, hyperesthésie, hypertonie.
Affections oculaires:
Rare: troubles visuels, diplopie, chromatopsie.
13 Affections de l'oreille et du labyrinthe:
Rare: acouphène, hypoacousie transitoire (particulièrement des hautes fréquences).
Affections cardiaques:
Rare: tachycardie.
De rares cas d’ arythmies ventriculaires, de prolongement du segment QT et de torsades de pointe ont été rapportés.
Ces phénomènes ont été essentiellement observés chez des patients présentant d’ autres facteurs de risque de prolongement du segment QT.
Affections vasculaires:
Peu fréquent:
(thrombo) phlébite.
Rare: syncope (évanouissement), vasodilation (stress thermique).
Très rare: vascularite (pétéchies, phlyctène hémorragique, papules, formation de croûtes).
Affections respiratoires, thoraciques et médiastinales:
Rare: dyspnée, œ dème laryngé.
Affections gastro-intestinales:
Fréquent: nausées, diarrhée.
Peu fréquent: vomissements, dyspepsie, flatulence, anorexie, douleurs abdominales.
Rare: colite pseudomembraneuse, moniliase (buccale).
Très rare: moniliase (gastro-intestinale), pancréatite.
Affections hépatobiliaires:
Rare: ictère, ictère cholestatique, nécrose hépatique.
Très rare: hépatite, nécrose hépatique (pouvant très rarement évoluer vers une insuffisance hépatique menaçant le pronostic vital).
Affections de la peau et du tissu sous-cutané:
Fréquent: rash.
Peu fréquent: prurit, éruption érythémateuse maculo-papuleuse, urticaire.
Rare: photosensibilisation, érythème multiforme et érythème noueux.
Très rare: érythème noueux, érythème multiforme (mineur), syndrome de Stevens-Johnson, nécrolyse épidermique toxique (syndrome de Lyell), pétéchies.
Affections musculo-squelettiques et systémiques:
Peu fréquent: arthralgie (douleurs articulaires).
Rare: myalgie (douleurs musculaires), troubles articulaires (gonflements articulaires).
Très rare: tendinite (en particulier du tendon d’ Achille), ruptures tendineuses partielles ou totales (en particulier du tendon d’ Achille), possible aggravation de la myasthénie, douleurs musculaires, inflammation de la gaine synoviale des tendons (ténosynovite).
Affections du rein et des voies urinaires:
Rare: insuffisance rénale aiguë, altération de la fonction rénale, moniliase vaginale, hématurie, crystallurie, néphrite interstitielle.
Troubles généraux et anomalies au site d'administration:
Peu fréquent: asthénie (sensation généralisée de faiblesse, fatigue), réactions au site de perfusion.
Rare: hyperhidrose.
Investigations:
Peu fréquent: élévation du taux de créatinine sérique, hyperuricémie; élévation des transaminases (ALAT, ASAT), des phosphatases alcalines et de la bilirubinémie.
Très rare: élévation des taux d’ amylase/ lipases.
Autres:
Peu fréquent: embolie pulmonaire, dyspnée, œ dème pulmonaire, épistaxis, hémoptysie et hoquet.
14 Très rare: asthénie, altération transitoire de la fonction rénale ou insuffisance rénale transitoire, photosensibilisation (voir rubrique 4.4).
4.9 Surdosage
Une toxicité rénale réversible a été observée dans quelques cas de surdosage aigu et massif.
Un surdosage de 12 g a provoqué de légers symptômes de toxicité.
Les symptômes de surdosage peuvent se traduire par des vertiges, des tremblements, des céphalées, de la fatigue, des convulsions, des hallucinations, de la confusion, des douleurs abdominales, des anomalies hépatiques et rénales, une crystallurie et une hématurie.
Une hydratation adéquate doit être maintenue.
Seul un faible pourcentage de ciprofloxacine (moins de 10%) est extrait par hémodialyse et dialyse péritonéale.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: antibactériens de la famille des quinolones, code ATC:
J01MA02
Mécanisme d’ action:
La ciprofloxacine a un effet bactéricide rapide sur les bactéries en cours de multiplication ou quiescentes.
Pendant la phase de multiplication bactérienne, il s’ opère un enroulement et un dépliement partiels des chromosomes.
L’ ADN-gyrase joue un rôle essentiel dans ce processus.
La ciprofloxacine inhibe l'ADN-gyrase bactérienne en empêchant la synthèse de l'ADN chromosomique bactérien.
La ciprofloxacine est efficace in vitro sur un grand nombre de bactéries aérobies à Gram négatif, dont P. aeruginosa.
Elle est aussi efficace sur les bactéries à Gram positif, tels les staphylocoques et les streptocoques.
Les bactéries anaérobies sont généralement moins sensibles.
Mécanisme de résistance:
La résistance à la ciprofloxacine s’ acquiert lentement par mutations génomiques en plusieurs étapes.
Un mécanisme de résistance plasmidique aux quinolones, lié au gène qnr a été détecté dans des souches cliniques d’ E. coli et de Klebsiella spp. résistantes aux quinolones.
Étant donné son mécanisme d'action, il n'existe pas en général de résistance croisée entre la ciprofloxacine et les autres familles d'antibactériens (beta-lactamines, aminoglycosides, tétracyclines, macrolides et polypeptides, sulfonamides, triméthoprime et nitrofurantoine).
Il existe une résistance croisée entre la ciprofloxacine et les autres fluoroquinolones.
L’ apparition d’ une résistance à la ciprofloxacine et aux autres fluoroquinolones a été observée chez les staphylocoques, notamment S. aureus résistant à la méticilline, P. aeruginosa, E. coli et E. faecalis (voir tableau de sensibilité).
Les patients qui suivent un traitement au long cours (p. ex., en cas de mucoviscidose, d’ ostéomyélite) ou les patients extrêmement sensibles aux infections (p. ex., prophylaxie sélective chez certains patients neutropéniques, ventilation artificielle) sont ceux qui courent le risque le plus élevé.
Le pourcentage de souches résistantes varie selon le lieu géographique.
L’ évaluation régulière de la résistance est par conséquent recommandée.
Concentrations critiques:
Selon EUCAST, les concentrations critiques pour les bactéries aérobies ont été définies pour la ciprofloxacine comme suit:
Sensible ≤ 0,5 µg/ ml, Résistant > 1 µg/ ml;
-
Sensible ≤ 0,5 µg/ ml,, Résistant > 1 µg/ ml;
-
Sensible ≤ 1 µg/ ml, Résistant > 1 µg/ ml;
-
Sensible ≤ 0,125 µg/ ml, Résistant > 2 µg/ ml;
-
Sensible ≤ 1 µg/ ml, Résistant > 1 µg/ ml;
-
Sensible ≤ 0,5 µg/ ml, Résistant > 0,5 µg/ ml.
-
Sensible ≤ 0,5 µg/ ml, Résistant > 1 µg/ ml.
Il est donc utile de disposer d'informations sur la prévalence de la résistance locale, surtout pour le traitement d'infections sévères.
Si nécessaire, il est souhaitable d’ obtenir un avis spécialisé principalement lorsque l’ intérêt du médicament dans certaines infections peut être mis en cause du fait du niveau de prévalence de résistance locale.
Espèces habituellement sensibles Aérobies à Gram négatif Citrobacter spp.
Citrobacter freundii Enterobacter cloacae Haemophilus influenzae Moraxella spp.
Moraxella catarrhalis Morganella morganii Proteus spp.
Proteus mirabilis Proteus vulgaris Serratia liquefaciens Serratia marcescens Espèces inconstamment sensibles (résistance acquise > 10%) Aérobies à Gram positif Staphylocoques à coagulase négative Enterococcus faecalis SARM* Staphylococcus aureus Staphylococcus aureus (sensible à la méticilline) Streptococcus spp.
Streptoococus agalactiae Streptococcus pneumoniae S. pneumoniae résistant à la pénicilline Streptococcus pyogenes Aérobies à Gram négatif Acinetobacter spp.
Acinetobacter baumannii Enterobacter spp.
Enterobacter aerogenes Enterobacter spp. producteur de céphalosporinases (Amp-C) Escherichia coli Klebsiella pneumoniae Klebsiella oxytoca Pseudomonas aeruginosa Espèces naturellement résistantes Aérobies à Gram positif Enterococcus faecium Staphylococcus epidermidis Staphylococcus haemolyticus
16 Aérobies à Gram négatif E. coli multi-résistant Providencia spp.
* Les SARM sont très probablement résistants à la ciprofloxacine et la ciprofloxacine ne doit pas être prescrite pour traiter des infections à SARM présumées ou avérées, sauf si la bactérie est sensible.
Abréviations:
BLSE:
Staphylococcus aureus résistant à la méticilline
5.2 Propriétés pharmacocinétiques
Absorption:
Après administration orale, la ciprofloxacine est absorbée rapidement et efficacement.
Des concentrations plasmatiques maximales comprises entre 0,3 et 5,9 mg/ l sont atteintes 0,5 à 2 heures après l’ ingestion de 50 à 1000 mg.
Il existe une corrélation linéaire entre d’ une part la dose et d’ autre part, la concentration plasmatique et l’ aire sous la courbe (AUC).
La biodisponibilité de la ciprofloxacine administrée par voie orale est comprise entre 70% et 85%.
La biodisponibilité est inférieure en cas d’ administration simultanée d’ antiacides contenant de l’ aluminium et (ou) de l’ hydroxyde de magnésium, de calcium et de sels de fer.
Aucune accumulation en cas d’ administration réitérée (deux fois par jour) n’ a été observée.
Douze heures après l’ administration de 200 mg par perfusion intraveineuse, les concentrations restent supérieures aux concentration minimales inhibitrices (CMI) pour la plupart des agents pathogènes responsables d’ infections (environ 0,1 µg/ ml).
Distribution:
A l’ état d’ équilibre, le volume apparent de distribution est compris entre 1,7 et 2,7 l/ kg environ.
Ce volume relativement élevé de distribution indique une pénétration efficace dans les tissus et liquides organiques.
Cela s’ applique à la bile et aux tissus du rein, de la vésicule biliaire et du foie.
Les concentrations dans les tissus pulmonaires, dans les tissus de l’ appareil génital féminin et de la prostate, ainsi que dans les liquides organiques sont également significativement plus élevées que dans le plasma.
La concentration de ciprofloxacine dans le liquide des phlyctènes, la lymphe, les sécrétions nasales, le liquide péritonéal, la salive et le tissu adipeux équivaut à environ la moitié de la concentration sérique.
La concentration de ciprofloxacine dans les expectorations correspond à 50-70% des concentrations sériques.
Les expériences menées sur l’ animal ont montré que la ciprofloxacine traverse la barrière placentaire et passe dans le lait maternel.
La fixation aux protéines plasmatiques est comprise entre environ 16% et 28% et ne dépend ni de la concentration, ni du pH (déterminé par ultrafiltration).
Biotransformation:
La ciprofloxacine est éliminée pratiquement sous forme inchangée.
Une partie est éliminée sous forme de métabolites: déséthylèneciprofloxacine, sulphociprofloxacine, oxociprofloxacine et formylciprofloxacine.
Tous les métabolites sont actifs, mais à un degré moindre que la ciprofloxacine.
Élimination:
Après administration orale, 70% de la ciprofloxacine sont éliminés sous forme inchangée, contre 77% après perfusion intraveineuse.
Après administration orale, 45% de la ciprofloxacine sont éliminés inchangés dans les urines et 25% dans les fèces.
Après administration par perfusion intraveineuse, 62% de la ciprofloxacine sont éliminés inchangés dans les urines et 15% dans les fèces.
Après administration orale, 19% de la ciprofloxacine sont éliminés dans les urines et les fèces sous forme de métabolites, contre 12% après administration par perfusion intraveineuse.
La présence d’ un grand nombre de métabolites après administration orale indique l’ existence d’ un certain degré de métabolisme de premier passage, donnant lieu à la formation de sulphociprofloxacine.
17 La clairance totale de la ciprofloxacine est indépendante de la dose et reste inchangée en cas d’ administrations réitérées.
La clairance rénale représente 60% à 70% de la clairance totale et elle est environ 3 fois plus élevée que la clairance de la créatinine.
La clairance rénale s’ opère par filtration glomérulaire et sécrétion tubulaire active.
La demi-vie d’ élimination de la ciprofloxacine après administration orale unique ou réitérée est de l’ ordre de 3,4 à 6,9 heures.
Après administration par perfusion intraveineuse unique et réitérée, la demi-vie d’ élimination est comprise entre 3 et 4,6 heures.
Caractéristiques pharmacocinétiques chez les patients à risque:
Chez les patients atteints d’ insuffisance rénale sévère (clairance de la créatinine < 30 ml/ min), la demi- vie d’ élimination peut être prolongée d’ un facteur de 2.
La demi-vie d’ élimination de la ciprofloxacine ne change pas avec l’ âge.
La pharmacocinétique de la ciprofloxacine chez l’ enfant atteint de mucoviscidose diffère de celle observée chez l’ enfant non atteint de mucoviscidose et les recommandations posologiques ne s’ appliquent qu’ aux enfants atteints de mucoviscidose.
L’ administration orale d’ une dose 20 mg/ kg deux fois par jour à l’ enfant souffrant de mucoviscidose est comparable à une dose orale de 750 mg deux fois par jour chez l’ adulte.
5.3 Données de sécurité précliniques
Comme pour tous les autres inhibiteurs de la gyrase, la ciprofloxacine peut provoquer des lésions aux articulations en période de croissance chez les jeunes animaux.
La ciprofloxacine peut être neurotoxique et provoquer des lésions réversibles aux testicules en cas de dose plus élevée.
Les études de mutagénécité n’ ont pas révélé d’ effet mutagène.
Toutefois, comme un certain nombre de quinolones, la ciprofloxacine est phototoxique chez l’ animal à des valeurs d’ exposition qui concernent les sujets humains.
L’ effet phototoxique, photomutagène et photocarcinogène de la ciprofloxacine est comparable à celui des autres inhibiteurs de la gyrase.
D’ autres effets précliniques ont été observés uniquement à des expositions qui dépassaient largement l’ exposition humaine maximale si bien que leur toxicité pour l’ homme est négligeable.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Acide lactique (E 270) Chlorure de sodium Acide chlorhydrique (E 507) pour l’ ajustement du pH Eau ppi
6.2 Incompatibilités
Ciprofloxacine Hikma ne peut pas être mélangé avec des solutions instables à un pH de l’ ordre de 4.
Ce médicament ne doit pas être mélangé avec d’ autres produits pharmaceutiques, à l’ exception de ceux indiqués à la rubrique 6.6.
3 ans
6.4 Précautions particulières de conservation
Ne pas réfrigérer ou congeler.
Conserver le flacon dans l'emballage extérieur à l'abri de la lumière jusqu’ à l’ emploi.
18 6.5 Nature et contenu de l’ emballage extérieur
Flacon en verre Type I transparent avec bouchon en caoutchouc fermé par une capsule aluminium.
Boîte de 1, 5, 10 ou 20 flacons.
6.6 Précautions particulières d’ élimination
N’ utiliser que si la solution est limpide et si le conditionnement n’ a pas été endommagé.
Usage unique seulement.
Toute solution non utilisée et le flacon doivent être éliminés en accord avec les exigences locales.
À utiliser immédiatement après l’ ouverture du flacon.
Ciprofloxacine Hikma est compatible avec les liquides de perfusion suivants: solution de chlorure de sodium physiologique, solution de Ringer, solution de Ringer lactate, solution de glucose à 5% (50 mg/ ml) ou à 10% (100 mg/ ml) et solution de glucose à 5% (50 mg/ ml) avec une solution de chlorure de sodium à 0,225% (2,25 mg/ ml) ou à 0,45% (4,5 mg/ ml) et solution de fructose à 10%.
La compatibilité avec ces solutions a été prouvée à des concentrations de ciprofloxacine de 1 mg/ ml.
La stabilité chimique et physique en cours d’ utilisation a été démontrée immédiatement après dilution, après 24 heures à une température de 2-8 °C et après 24 heures à température ambiante.
Tant que la compatibilité avec d'autres solutions pour perfusion n'a pas été démontrée, la solution doit toujours être perfusée séparément.
La solution reconstituée doit être inspectée visuellement pour vérifier l'absence de particules et un changement de couleur avant l'administration.
La solution reconstituée est limpide.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Hikma Farmacêutica (Portugal), Lda.
Estrada do Rio da Mó n. º 8, 8A e 8B – Fervença 2705-906 Terrugem SNT Portugal Tél.: +351 219 608 410 Fax: +351 219 615 102 e-mail: geral@hikma. pt
8.
NUMÉRO D’ AUTORISATION DE MISE SUR LE MARCHÉ
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
10.
DATE DE MISE A JOUR DU TEXTE
19 ETIQUETAGE
20 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR Boîte en carton
1.
DENOMINATION DU MEDICAMENT
Ciprofloxacine Hikma 200 mg/ 100 ml, solution pour perfusion [A compléter au niveau national] ciprofloxacine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 ml de solution pour perfusion contient: ciprofloxacine lactate équivalent à 2 mg de ciprofloxacine.
Chaque flacon de 100 ml contient 200 mg de ciprofloxacine.
3.
LISTE DES EXCIPIENTS
Acide lactique (E270), chlorure de sodium, acide chlorhydrique (E 507) et eau pour injections.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution pour perfusion.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie intraveineuse.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
Voir la notice ci-jointe.
8.
DATE DE PEREMPTION
EXP {MM/ AAAA}
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
Conserver le flacon dans l'emballage extérieur à l'abri de la lumière jusqu’ à l’ emploi.
Ne pas réfrigérer ou congeler.
21 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
Toute solution non utilisée et le flacon doivent être éliminés en accord avec les exigences locales.
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Hikma Farmaceutica (Portugal), Lda.
Estrada do Rio da Mó, 8, 8A e 8B - Fervença 2705-906 Terrugem SNT Portugal Tel.: +351 219 608 410 Fax: +351 219 615 102 geral@hikma. pt
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
13.
NUMERO DU LOT
No du lot. {xxxxxx}
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Sans objet.
22 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES Etiquette
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Ciprofloxacine Hikma 200 mg/ 100 ml, solution pour perfusion [A compléter au niveau national] ciprofloxacine Voie intraveineuse
2.
MODE D’ ADMINISTRATION
Lire la notice avant utilisation.
3.
DATE DE PEREMPTION
EXP {MM/ AAAA}
4.
NUMERO DE LOT
{xxxxxx}
5.
CONTENU EN POIDS, VOLUME OU UNITE
Présentation de 200 mg/ 100 ml:
100 ml
6.
AUTRES
23 NOTICE
Ciprofloxacine Hikma 200 mg/ 100 ml, solution pour perfusion [A compléter au niveau national]
Veuillez lire attentivement l'intégralité de cette notice avant d’ utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, demandez plus d’ informations à votre médecin ou votre
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Ciprofloxacine Hikma et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser Ciprofloxacine Hikma 3.
Comment utiliser Ciprofloxacine Hikma 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Ciprofloxacine Hikma 6.
Informations supplémentaires
1.
QU'EST-CE QUE CIPROFLOXACINE HIKMA ET DANS QUEL CAS EST-IL UTILISE
Ciprofloxacine Hikma est un antibiotique.
Ciprofloxacine Hikma est utilisé dans le traitement des infections graves et (ou) menaçant le pronostic vital causées par des micro-organismes sensibles à la ciprofloxacine.
Les infections suivantes peuvent être traitées par perfusion intraveineuse (par le sang) de Ciprofloxacine Hikma: • infections urinaires compliquées; • certaines infections des voies respiratoires basses, y compris la pneumonie; • infections de la peau et des tissus mous; • infections osseuses.
Ciprofloxacine Hikma peut également être utilisé dans le traitement des infections aiguës des voies respiratoires basses causées par Pseudomonas aeruginosa chez les enfants et adolescents de 5 à 17 ans atteints de mucoviscidose (aussi appelée fibrose kystique du pancréas), une maladie héréditaire qui affecte le fonctionnement de certaines glandes et touche les poumons, les glandes sudoripares et l’ appareil digestif, causant des troubles digestifs et respiratoires chroniques.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’ UTILISER CIPROFLOXACINE HIKMA
25 • Chez les enfants et adolescents jusqu’ à la fin de la période de croissance, sauf pour le traitement d’ infections aiguës des voies respiratoires basses causées par Pseudomonas aeruginosa chez les enfants et adolescents de 5 à 17 ans atteints de mucoviscidose. • Si vous avez des antécédents de tendinopathie liés à l’ administration d’ une fluoroquinolone. • Si vous êtes enceinte ou si vous cherchez à le devenir. • Si vous allaitez. • Si Ciprofloxacine Hikma et de la tizanidine (pour le traitement des spasmes musculaires) sont administrées simultanément.
Faites attention avec Ciprofloxacine Hikma
Vous devriez consulter votre médecin si l’ une des précautions et mises en garde suivantes s’ appliquent ou se sont déjà appliquées à vous.
• convulsions (crises épileptiques), épilepsie ou autre maladie cérébrale, par exemple diminution de la circulation cérébrale, accident vasculaire cérébral ou sensibilité accrue aux convulsions, dans la mesure où les effets secondaires possibles de la ciprofloxacine peuvent causer des lésions cérébrales. • augmentation de la fréquence cardiaque menaçant le pronostic vital (torsades de pointe).
Si vous souffrez de cette affection, vous devez consulter votre médecin. • myasténie grave (type particulier de faiblesse musculaire).
La ciprofloxacine peut exacerber les symptômes de cette maladie.
En cas de symptômes indiquant une exacerbation de la myasténie grave, vous devez consulter votre médecin. • troubles hépatiques antérieurs.
Si des symptômes surviennent, tels que le jaunissement de la peau ou du blanc des yeux, vous devez immédiatement consulter votre médecin. • trouble rénal significatif.
Votre médecin vérifiera soigneusement votre fonction rénale. • déficit en glucose-6-phosphate déshydrogénase (maladie héréditaire des globules rouges causée par un déficit de cette enzyme).
Si vous ou un membre de votre famille souffrez de cette maladie, vous devez consulter votre médecin.
La destruction étendue des globules rouges (réaction hémolytique) peut survenir et provoquer une anémie.
L’ anémie se traduit par une faiblesse et, dans des cas plus graves, par un essoufflement et la pâleur de la peau.
• humeur dépressive ou confusion après l’ administration de Ciprofloxacine Hikma.
Dans ce cas, vous devez consulter immédiatement votre médecin. • douleur temporaire et inflammation des tendons, en particulier du tendon d’ Achille.
Ce médicament peut causer ces effets secondaires, notamment si vous êtes âgé ou si vous prenez des médicaments du groupe des corticoïdes tels que de l’ hydrocortisone. • Si vous présentez ces symptômes, vous devez immédiatement consulter votre médecin et mettre la jambe concernée au repos. • diarrhée sévère et persistante pendant le traitement, avec présence éventuelle de sang et de mucus dans les selles.
Dans ce cas, vous devez consulter immédiatement votre médecin, car il peut s’ agir d’ une inflammation grave du côlon (colite pseudomembraneuse).
Cette affection menace le pronostic vital et peut avoir une issue fatale. • sensibilité accrue de la peau au soleil et aux rayonnements ultraviolets.
Vous devez éviter les expositions prolongées au soleil, aux lampes solaires ou à d’ autres sources de rayonnements ultraviolets. • Si l’ exposition au soleil ou aux rayonnements ultraviolets est inévitable, vous devez utiliser un écran solaire pour vous protéger. • Si néanmoins des symptômes surviennent, tels que fièvre, éruption cutanée, démangeaison, apparition de petits boutons rouges sur la peau, vous devez consulter votre médecin car le traitement pourra devoir être arrêté.
Dans ce cas, vous devez immédiatement consulter votre médecin.
Les signes de ces réactions sont les suivants: baisse marquée de la pression artérielle, pâleur, agitation, pouls faible ou rapide, peau moite et froide, vertiges.
Dans de très rares cas, ces réactions allergiques peuvent causer un choc mettant en jeu le pronostic vital. • réactions locales après l’ administration du médicament.
Ces réactions peuvent survenir particulièrement si la durée de la perfusion est inférieure à 30 minutes.
Elles peuvent prendre la forme de réactions cutanées localisées telles qu’ une rougeur de la peau, une irritation ou des douleurs et disparaissent généralement rapidement après l’ arrêt de la perfusion.
Si ces réactions réapparaissent ou s’ accentuent lors de l’ administration suivante, aucune autre perfusion ne doit être administrée. • crystallurie (présence de cristaux dans l’ urine avec douleur à la miction).
Dans ce cas, consultez votre médecin pour une analyse d’ urine.
Par ailleurs, vous devez boire suffisamment de liquide (environ 1,5 à 2 litres par jour). • examen bactériologique à Mycobacerium tuberculosis.
Veuillez avertir votre médecin en cas de traitement par Ciprofloxacine Hikma car cet examen bactériologique peut donner un résultat faux négatif.
Si Ciprofloxacine Hikma et l’ un des médicaments suivants sont administrés en même temps, des précautions particulières doivent être prises: • théophylline (pour le traitement de l’ asthme), clozapine (pour le traitement de la schizophrénie), tacrine (pour le traitement des symptômes de la maladie d’ Alzheimer), ropinirol (pour le traitement de la maladie de Parkinson) et tizanidine (pour le traitement des spasmes musculaires).
Si vous utilisez ces médicaments en même temps que la ciprofloxacine, une surveillance des signes de surdosage sera effectuée.
Les médicaments mentionnés ci-dessus sont transformés par une enzyme spécifique (CYP1A2).
La ciprofloxacine inhibe cette enzyme.
Par conséquent, la concentration des autres médicaments dans le sang peut augmenter. • certains agents anti-inflammatoires (p. ex., ibuprofène, naproxène, mais pas l’ acide acétylsalicylique), si la ciprofloxacine est administrée à très hautes doses.
Cette association peut provoquer des crises d’ épilepsie. • cyclosporine (pour empêcher les rejets à la suite d’ une transplantation d’ organe).
Dans ce cas, la fonction rénale doit être surveillée fréquemment (deux fois par semaine). • anticoagulants oraux (pour empêcher le sang de coaguler, p. ex., warfarine).
Cela peut conduire à un allongement du temps de saignement.
Par conséquent, le temps de saignement doit être surveillé. • glibenclamide (pour le traitement du diabète).
Peut augmenter l’ effet de la glibenclamide (taux trop faible de sucre dans le sang). • probénécide (pour le traitement de la goutte).
Le taux de ciprofloxacine dans le sang peut augmenter. • phénytoïne (pour le traitement de l’ épilepsie).
Le taux de ce médicament dans le sang peut augmenter ou diminuer. • caféine (utilisée comme stimulant), pentoxifylline (pour le traitement des troubles de la circulation dans les membres inférieurs) et mexilétine (pour le traitement de l’ arythmie).
Les taux sanguins de ces médicaments peuvent augmenter. • méthotrexate (pour le traitement du cancer ou pour la suppression du système immunitaire).
Votre médecin surveillera les signes de surdosage au méthotrexate. • La ciprofloxacine peut inhiber l’ élimination du méthotrexate par voie rénale, provoquant une augmentation du taux de méthotrexate dans le sang. • Prémédication (médicaments utilisés pour l’ induction de l’ anesthésie): en prémédication, il est conseillé de ne pas utiliser d’ opiacés (p. ex., opium) ou d’ opiacés associés à des anticholinergiques (p. ex., atropine ou hyoscine) en même temps que la ciprofloxacine, car les taux sériques de ciprofloxacine peuvent diminuer.
La co-administration de ciprofloxacine et d’ une benzodiazépine en prémédication peut agir sur les concentrations plasmatiques de
Toutefois, dans la mesure où une clairance diminuée du diazépam, avec une demi-vie prolongée, ont été rapportées pendant la co-administration de ciprofloxacine et de diazépam, et dans de très rares cas de midazolam, une surveillance attentive du traitement par benzodiazépines est recommandée.
Si l’ une des situations évoquées ci-dessus s’ applique à vous, votre médecin pourra décider de vous prescrire un autre médicament ou d’ ajuster la dose de Ciprofloxacine Hikma ou de l’ autre médicament.
Il est préférable de ne jamais utiliser plusieurs médicaments en même temps sans consulter d’ abord votre médecin.
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
Ciprofloxacine Hikma ne doit pas être prescrit à la femme enceinte.
Vous devez consulter votre médecin si vous êtes enceinte ou si vous cherchez à le devenir.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
La ciprofloxacine passe dans le lait maternel.
Vous ne devez pas allaiter votre enfant pendant le traitement par ciprofloxacine, en raison du risque de malformation du cartilage articulaire et d’ autres effets nocifs pour le nouveau-né allaité.
Si vous allaitez, veuillez consulter votre médecin.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Conduite de véhicules et utilisation de machines
Si vous avez des vertiges, ne conduisez pas et n’ utilisez pas de machines nécessitant toute votre concentration.
Si vous suivez un régime pauvre en sodium, veuillez tenir compte du fait que 100 ml de Ciprofloxacine Hikma contiennent 15,4 mmol (soit l’ équivalent de 354 mg) de sodium.
3.
COMMENT UTILISER CIPROFLOXACINE HIKMA
La posologie de Ciprofloxacine Hikma est fonction de la gravité de l’ infection, du type de l’ infection, de la sensibilité du (des) germe (s), de votre âge, de votre poids et de votre fonction rénale.
La dose habituelle chez l’ adulte est comprise entre 200 et 400 mg de ciprofloxacine deux fois par jour.
En cas d’ infections très sévères, la dose peut être portée à une dose quotidienne maximale de 1 200 mg (400 mg trois fois par jour).
15 mg de ciprofloxacine par kilo administrés deux fois par jour ou 10 mg de ciprofloxacine par kilo administrés trois fois par jour (maximum 1200 mg par jour).
28 Si vous avez plus de 65 ans, votre médecin pourra vous prescrire une dose établie selon votre fonction rénale et la gravité de l’ infection.
Si vous avez des problèmes rénaux, vous devez aviser votre médecin.
Il (elle) pourra juger nécessaire d’ ajuster la dose en cas de fonction rénale réduite.
Ciprofloxacine Hikma doit être administrée par perfusion intraveineuse (dans une veine) de courte durée pendant 30 à 60 minutes.
La durée du traitement par Ciprofloxacine Hikma est fonction de la gravité de l’ infection, de l’ effet du traitement et de la sensibilité du (des) pathogène(s).
Le traitement doit durer au moins trois jours après la disparition des signes de l’ infection.
Le traitement des infections pulmonaires aiguës chez les enfants et adolescents atteints de mucoviscidose dure entre 10 et 14 jours.
4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS
Comme tous les médicaments, Ciprofloxacine Hikma est susceptible d'avoir des effets indésirables, bien que tous n’ y soient pas sujets.
Des effets indésirables ont été rapportés chez 5% à 14% des patients traités par ciprofloxacine.
Les effets secondaires les plus fréquents concernent l’ estomac et les intestins, le système nerveux et la peau et les tissus conjonctifs.
Pour plus de renseignements concernant les effets secondaires, prière de se reporter à la rubrique 2, sous « Faites attention avec Ciprofloxacine Hikma - Pendant ou après le traitement ».
La fréquence des effets secondaires est classée dans les catégories suivantes:
Très fréquent Fréquent Peu fréquent Rare Très rare
Plus de 1 patient sur 10 Plus de 1 patient sur 100, amis moins de 1 patient sur 10 Plus de 1 patient sur 1 000, mais moins de 1 patient sur 100 Plus de 1 patient sur 10 000, mais moins de 1 patient sur 1 000 Moins de 1 patient sur 10 000, incluant des cas isolés
Fréquents:
- troubles du goût (généralement réversible à l’ arrêt du traitement), vertiges, maux de tête,
difficulté à dormir (insomnie), agitation, confusion
- nausées, diarrhée
- éruption cutanée
Peu fréquents:
- infection due à certains champignons (moniliase)
- augmentation du nombre d’ éosinophiles (éosinophilie), réduction du nombre de globules blancs
(leucopénie) pouvant accroître le risque d’ infections
- inflammation de la veine suite à la formation d’ un caillot sanguin (thrombophlébite); la veine
est souvent dure, douloureuse au toucher et rouge
- vomissements, troubles digestifs, gaz (flatulence), perte d’ appétit, douleurs abdominales
- démangeaisons (prurit), éruption cutanée avec apparition de boutons (éruption cutanée
- douleurs articulaires (arthralgie)
- sensation générale de faiblesse, fatigue (asthénie), irritation ou douleur au site d’ injection
- augmentation du taux de créatinine ou d’ urée, résultats anormaux des tests mesurant la fonction
hépatique, présence de pigments biliaires dans le sang (bilirubinémie) et augmentation du taux sanguin de certaines enzymes (phosphatases alcalines)
- embolie pulmonaire, respiration difficile (dyspnée), œ dème pulmonaire, saignements de nez
(épistaxis), expectorations de sang (hémoptysie) et hoquet.
Rares:
- diminution du nombre de globules rouges (anémie), augmentation du nombre de globules blancs
(leucocytose), altération des valeurs de la prothrombine (facteur de coagulation), diminution du nombre de plaquettes (thrombocytopénie) avec hématomes ou tendance au saignement, augmentation du nombre de plaquettes (thrombocytose)
- gonflement des membres et du visage (œ dème périphérique, œ dème facial), gonflement brusque
du visage ou de la gorge avec difficulté à respirer et (ou) démangeaison et éruption cutanée, souvent sous forme de réaction allergique (œ dème angioneurotique), réactions allergiques, fièvre due à l’ administration du médicament, réaction allergique grave avec difficulté respiratoire ou vertige (réaction anaphylactique)
- augmentation du taux de glucose sanguin (hyperglycémie)
- anxiété, cauchemars, dépression grave, hallucinations visuelles ou auditives
- diminution du goût, sensations anormales (paresthésie), tremblements, spasmes/ convulsions
(crises épileptiques), maux de tête graves (migraines)
- troubles de la vision tels que vision double (diplopie) et défaut de la vision des couleurs
(chromatopsie)
- bourdonnements dans les oreilles (acouphènes), perte transitoire de l’ ouïe (notamment des
- accélération du rythme cardiaque (tachycardie)
- évanouissement (syncope), élargissement du diamètre des vaisseaux sanguins (vasodilatation)
- essoufflement (dyspnée), gonflement du larynx avec difficulté à respirer (œ dème laryngé)
- diarrhée sévère et persistante, avec présence possible de sang et de mucus, en raison d’ une
inflammation grave du côlon (colite pseudomembraneuse), infection due à certains champignons dans la bouche (moniliase buccale)
- jaunissement de la peau ou du blanc des yeux (ictère), ictère dû à la rétention de la bile (ictère
cholestatique), nécrose des cellules du foie
- sensibilité accrue à la lumière (photosensibilité), érythème multiforme et érythème noueux
- douleur musculaire (myalgie), troubles articulaires (gonflement des articulations)
- insuffisance rénale aiguë, anomalie de la fonction rénale, pertes vaginales causées par une
infection due à certains champignons (moniliase vaginale), présence de sang dans les urines (hématurie), présence de cristaux dans les urines avec douleur à la miction (crystallurie), infection du rein avec présence de sang dans les urines, fièvre et douleur dans le côté (néphrite interstitielle)
- transpiration
Très rares:
- diminution du nombre de globules rouges causée par leur destruction étendue (anémie
hémolytique), diminution grave des globules sanguins (pancytopénie), disparition des globules blancs du sang caractérisée par une fièvre élevée brusque, un mal de gorge et l’ apparition d’ ulcères dans la bouche (agranulocytose)
- affection menaçant le pronostic vital caractérisée par une chute brusque de la tension artérielle,
une pâleur, une agitation, un pouls faible ou rapide, une peau moite et froide, des vertiges par suite d’ une allergie grave au médicament (choc anaphylactique), éruption cutanée avec démangeaisons, fièvre, gonflement des articulations, douleurs musculaires, éruption cutanée (symptômes similaires à ceux survenant en cas de maladie sérique)
- trouble du comportement et du contrôle de soi (réaction psychotique avec possible
comportement à risque pour vous -même)
- trouble de l’ odorat (parosmie), perte de l’ odorat (anosmie, l’ odorat revient généralement à
30 (instabilité), augmentation de la pression dans le crâne (hypertension intracrânienne), perte de coordination (ataxie), sensibilité accrue à la stimulation (hyperesthésie), raideur (hypertonie)
- battements cardiaques irréguliers (arythmie ventriculaire), électrocardiogramme anormal,
augmentation de la fréquence cardiaque mettant en jeu le pronostic vital (torsades de pointe).
Ces effets secondaires surviennent essentiellement chez les patients à risque de certains troubles cardiaques.
- inflammation des vaisseaux sanguins (vascularite) caractérisée par les phénomènes suivants:
apparition de taches cutanées rouges dues à de petites hémorragies sous-cutanées (pétéchie), ampoules sanguinolentes (phlyctène hémorragique), nodules cutanés (papules), formation d’ escarres (croûtes qui se détachent de la peau saine)
- infection digestive due à certains champignons (moniliase gastro-intestinale), inflammation du
- inflammation du foie (hépatite), destruction des tissus du foie (nécrose des cellules hépatiques,
provoquant rarement une insuffisance hépatique mettant en jeu le pronostic vital)
- éruption cutanée avec taches rouges (humides) irrégulières (érythème (exsudatif) multiforme),
apparition de nodules rouges et douloureux sur la peau (érythème noueux), affection sévère avec forte fièvre, apparition de taches rouges sur la peau, douleurs articulaires et (ou) infection des yeux (syndrome de Stevens-Johnson), affection grave avec fièvre et apparition d’ ampoules sur la peau/ desquamation de la peau (syndrome de Lyell), apparition de petites taches rouges violacées (pétéchie)
- inflammation des tendons (tendinite, en particulier du tendon d’ Achille), rupture partielle ou
totale de tendons (en particulier du tendon d’ Achille), exacerbation des symptômes de la myasthénie grave (type particulier de faiblesse musculaire), douleurs musculaires, inflammation de la gaine des tendons (ténosynovite)
- augmentation du taux sanguin d’ amylase (enzyme qui dégrade l’ amidon) et de lipases (enzymes
qui dégradent les graisses)
- faiblesse (asthénie), altération transitoire de la fonction rénale ou insuffisance rénale transitoire,
photosensibilité.
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER CIPROFLOXACINE HIKMA
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Ciprofloxacine Hikma après la date de péremption mentionnée sur la boîte.
La date d’ expiration fait référence au dernier jour du mois.
• Ne pas réfrigérer ni congeler. • Conserver le flacon dans son emballage extérieur à l’ abri de la lumière jusqu’ à l’ emploi.
6.
INFORMATIONS SUPPLÉMENTAIRES
Que contient Ciprofloxacine Hikma
Chaque flacon de 100 ml contient 200 mg de ciprofloxacine.
Les autres composants sont les suivants: acide lactique (E270), chlorure de sodium, acide chlorhydrique (E507) pour l’ ajustement du pH et eau pour injections.
Qu’ est ce que Ciprofloxacine Hikma et contenu de l’ emballage extérieur
Ciprofloxacine Hikma est une solution pour perfusion stérile, limpide et incolore à légèrement jaune.
31 Elle est conditionnée dans un flacon en verre transparent et incolore de type I contenant 100 ml de solution.
Titulaire de l'Autorisation de mise sur le marché et fabricant
Hikma Farmacêutica (Portugal), Lda.
Estrada do Rio da Mó n. º 8, 8A e 8B – Fervença 2705-906 Terrugem SNT Portugal Tél.: +351 219 608 410 Fax: +351 219 615 102 geral@hikma. pt
Pour plus d’ informations sur ce médicament, prière de s’ adresser au titulaire de l’ Autorisation de mise sur le marché.
Ce médicament est autorisé dans les États membres de l'Espace Économique Européen sous les noms suivants:
Autriche – Ciprofloxacin Hikma 200mg/ 100ml Infusionslösung Allemagne – Ciprofloxacin Hikma 200mg/ 100ml Lösung zur Intravenösen Anwendung Irlande – Ciprofloxacin Hikma 200mg/ 100ml Solution for Infusion Italie – Ciprofloxacin Hikma 200mg/ 100ml Soluzione per Infusione Endovenosa Royaume-Uni – Ciprofloxacin Hikma 200mg/ 100ml Solution for Infusion Pays-Bas – Ciprofloxacine Hikma 200mg/ 100ml Oplossing voor Intraveneuze Infusie
La dernière date à laquelle cette notice a été approuvée est {MM/ AAAA}.
Les informations suivantes sont destinées exclusivement aux professionnels de santé:
N’ utiliser que si la solution est limpide et si le conditionnement n’ a pas été endommagé.
Utiliser immédiatement après ouverture du flacon.
Usage unique seulement.
Toute solution non utilisée et le flacon doivent être éliminés en accord avec les exigences locales.
Ciprofloxacine Hikma est compatible avec les liquides de perfusion suivants: solution de chlorure de sodium isotonique, solution de Ringer, solution de Ringer lactate, solution de glucose à 5% (50 mg/ ml) ou à 10% (100 mg/ ml) et solution de glucose à 5% (50 mg/ ml) avec une solution de chlorure de sodium à 0,225% (2,25 mg/ ml) ou à 0,45% (4,5 mg/ ml) et solution de fructose à 10%.
La compatibilité avec ces solutions a été prouvée à des concentrations de ciprofloxacine de 1 mg/ ml.
La stabilité chimique et physique en cours d’ utilisation a été démontrée immédiatement après dilution, après 24 heures à une température de 2-8 C et après 24 heures à température ambiante.
Tant que la compatibilité avec d'autres solutions pour perfusion n'a pas été démontrée, la solution doit toujours être perfusée séparément.
La solution reconstituée doit être inspectée visuellement pour vérifier l'absence de particules et un changement de couleur avant l'administration.
La solution reconstituée doit être limpide.
32
ANNEXE I
LISTE REPRENANT LES NOMS, LES FORMES PHARMACEUTIQUES, LES DOSAGES DES MÉDICAMENTS, LES VOIES D'ADMINISTRATION, LES TITULAIRES DE L'AUTORISATION DE MISE SUR LE MARCHÉ DANS LES ÉTATS MEMBRES
1 État membre
Titulaire de l'autorisation de mise sur le marché
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
Contenu (Concentration)
Autriche
Bayer Austria GmbH Herbststraße 6-10 1160 Wien Autriche
Ciproxin Ciproxin Ciproxin Ciproxin
250 mg 500 mg 750 mg 100 mg/ 50 ml
Comprimés pelliculés Comprimés pelliculés Comprimés pelliculés Solution pour perfusion
Voie orale Voie orale Voie orale Voie intraveineuse
250 mg 500 mg 750 mg 2 mg/ ml
Ciprofloxacine « BAYER
400 mg/ 200 ml
Solution pour perfusion
Voie intraveineuse
2 mg/ ml
Ciproxin Ciproxin
5% 10%
Suspension buvable Suspension buvable
Voie orale Voie orale
5% 10%
Belgique
BAYER SA-NV Avenue Louise 143
Ciproxine
200 mg/ 100 ml
Solution pour perfusion
Voie intraveineuse
2 mg/ ml
Louizalaan 143 B - 1050 Bruxelles-
Ciproxine
100 mg/ 50 ml
Solution pour perfusion
Voie intraveineuse
2 mg/ ml
Ciproxine Ciproxine Ciproxine Ciproxine Ciproxine Ciproxine
100 mg 250 mg 500 mg 750 mg 5 g/ 100 ml 200 mg/ 100 ml
Comprimés pelliculés Comprimés pelliculés Comprimés pelliculés Comprimés pelliculés Suspension buvable Solution pour perfusion
Voie orale Voie orale Voie orale Voie orale Voie orale Voie intraveineuse
100 mg 250 mg 500 mg 750 mg 50 mg/ ml 2 mg/ ml
2 État membre
Titulaire de l'autorisation de mise sur le marché
Contenu (Concentration)
400 mg/ 200 ml
Solution pour perfusion
Voie intraveineuse
2 mg/ ml
Bulgarie
Bayer HealthCare AG D-51368 Leverkusen Allemagne
Ciprobay Ciprobay Ciprobay
250 mg 500 mg 200 mg / 100ml
Comprimés pelliculés Comprimés pelliculés Solution pour perfusion
Voie orale Voie orale Voie intraveineuse
250 mg 500 mg 2 mg/ ml
Ciprobay
400 mg/ 200 ml
Solution pour perfusion
Voie intraveineuse
2 mg/ ml
Ciprobay XR
Comprimés à libération modifiée
Voie orale
BAYER HELLAS ABEE, Grèce 18-20 Sorou Street, 15125 Marousi, Athènes, Grèce
Ciproxin Ciproxin Ciproxin
250mg 500mg 200 mg/ 100 ml
Comprimés pelliculés Comprimés pelliculés Solution pour perfusion
Voie orale Voie orale Voie intraveineuse
250 mg 500 mg 2 mg/ ml
République Tchèque
Bayer HealthCare AG D-51368 Leverkusen
100 mg/ 50 ml Solution pour perfusion
200 mg/ 100 Solution pour perfusion ml
100 mg Comprimés pelliculés 250 mg Comprimés pelliculés 500 mg Comprimés pelliculés 750 mg Comprimés pelliculés
Voie orale Voie orale Voie orale Voie orale
100 mg 250 mg 500 mg 750 mg
Danemark
Bayer HealthCare AG D-51368 Leverkusen Allemagne
Ciproxin Ciproxin Ciproxin Ciproxin
50 mg/ ml 100 mg/ ml
Suspension buvable Suspension buvable
Voie orale Voie orale
50 mg/ ml 100 mg/ ml
Estonie
Bayer HealthCare AG D-51368 Leverkusen Allemagne
Ciproxin Ciproxin Ciproxin
250 mg 500 mg 200mg/ 100ml
Comprimés pelliculés Comprimés pelliculés Solution pour perfusion
Voie orale Voie orale Voie intraveineuse
250 mg 500 mg 2 mg/ ml
2 mg/ ml
Bayer HealthCare AG 51368 Leverkusen, Allemagne
Ciproxin Ciproxin Ciproxin Ciproxin
250 mg 500 mg 750 mg 2 mg/ ml
400 mg/ 200 m Solution pour perfusion l
Voie intraveineuse
2 mg/ ml
France
Bayer Santé 13, rue Jean Jaurès 92807 Puteaux Cedex France
Ciflox Ciflox Uniflox Ciflox Ciflox Ciflox Ciflox
250 mg 500 mg 500 mg 750 mg 50 mg/ ml 100 mg/ ml 2 mg/ ml
400 mg/ 200 Solution pour perfusion ml
Voie intraveineuse
2 mg/ ml
Allemagne
CIPROBAY
100 mg/ 50 ml Solution pour perfusion
Voie intraveineuse
2 mg/ ml
4 État membre
Titulaire de l'autorisation de mise sur le marché
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
Contenu (Concentration)
Allemagne
200 mg/ 100 ml
Solution pour perfusion
Voie intraveineuse
2 mg/ ml
CIPROBAY
Solution pour perfusion
CIPROBAY URO CIPROBAY CIPROBAY CIPROBAY CIPROBAY CIPROBAY
100 mg 250 mg 500 mg 750 mg 5 g/ 100 ml 10 g/ 100 ml
Comprimés pelliculés Comprimés pelliculés Comprimés pelliculés Comprimés pelliculés Suspension buvable Suspension buvable
Voie orale Voie orale Voie orale Voie orale Voie orale Voie orale
100 mg 250 mg 500 mg 750 mg 50 mg/ ml 100 mg/ ml
Bayer Healthcare AG 51368 Leverkusen,
Ciprofloxacin ANTIBAC
250 mg
Comprimés pelliculés
Voie orale
250 mg
Allemagne
Ciprofloxacin ANTIBAC
500 mg
Comprimés pelliculés
Voie orale
500 mg
Ciprofloxacin ANTIBAC
750 mg
Comprimés pelliculés
Voie orale
750 mg
Ciprofloxacin ANTIBAC
100 mg/ 50 ml
Solution pour perfusion
Voie intraveineuse
2 mg/ ml
Ciprofloxacin ANTIBAC
200 mg/ 100 ml
Solution pour perfusion
Voie intraveineuse
2 mg/ ml
Ciprofloxacin ANTIBAC
400 mg/ 200 ml
Solution pour perfusion
Voie intraveineuse
2 mg/ ml
Ciprofloxacin BAYER
100 mg/ 50 ml
Solution pour perfusion
Voie intraveineuse
2 mg/ ml
Ciprofloxacin BAYER
200 mg/ 100 ml
Solution pour perfusion
Voie intraveineuse
2 mg/ ml
Ciprofloxacin BAYER
400 mg/ 200 ml
Solution pour perfusion
Voie intraveineuse
2 mg/ ml
Ciprofloxacin VITAL
100 mg/ 50 ml
Solution pour perfusion
Voie intraveineuse
2 mg/ ml
Ciprofloxacin VITAL
200 mg/ 100 ml
Solution pour perfusion
Voie intraveineuse
2 mg/ ml
Ciprofloxacin VITAL
400 mg/ 200 ml
Solution pour perfusion
Voie intraveineuse
2 mg/ ml
Grèce
BAYER HELLAS ΑΒΕΕ
CIPROXIN
100 mg/ 50ml
Solution pour perfusion
Voie intraveineuse
2 mg/ ml
18-20 Sorou Street 15125 Marousi,
CIPROXIN CIPROXIN CIPROXIN CIPROXIN CIPROXIN XR
500 mg 750 mg 250 mg/ 5ml 500 mg/ 5ml 500 mg
Comprimés pelliculés Comprimés pelliculés Suspension buvable Suspension buvable Comprimés à libération modifiée
Voie orale Voie orale Voie orale Voie orale Voie orale
500 mg 750 mg 50 mg/ ml 100 mg/ ml 500 mg
CIPROXIN XR
1000 mg
Comprimés à libération modifiée
Voie orale
1000 mg
Hongrie
Bayer Hungária Kft.
H-1123 Budapest Alkotás u.
50.
Hongrie
Ciprobay Ciprobay Ciprobay
250 mg 500 mg 2 mg/ ml
200 mg/ 100 ml
Solution pour perfusion
Voie intraveineuse
2 mg/ ml
Ciprobay
400 mg/ 200 ml
Solution pour perfusion
Voie intraveineuse
2 mg/ ml
Islande
Bayer Healthcare AG 51368 Leverkusen, Allemagne
Ciproxin Ciproxin Ciproxin
250 mg 500 mg 750 mg
Comprimés pelliculés Comprimés pelliculés Comprimés pelliculés
Voie orale Voie orale Voie orale
250 mg 500 mg 750mg
2 mg/ ml
Bayer Limited The Atrium, Blackthorn Road,
Ciproxin Ciproxin
100 mg 250 mg
Comprimés pelliculés Comprimés pelliculés
Voie orale Voie orale
100 mg 250 mg
Dublin 18, Irlande
Ciproxin Ciproxin Ciproxin Ciproxin Ciproxin
500 mg 750 mg 250 mg/ 5 ml 500 mg/ 5 ml 100 mg/ 50ml
Comprimés pelliculés Comprimés pelliculés Suspension buvable Suspension buvable Solution pour perfusion
Voie orale Voie orale Voie orale Voie orale Voie intraveineuse
500 mg 750 mg 50 mg/ ml 100 mg/ ml 2 mg/ ml
Ciproxin
Bayer HealthCare AG D-51368 Leverkusen, Allemagne
CIFLOX CIFLOX
250 mg Comprimés pelliculés 500 mg Comprimés pelliculés
Voie orale Voie orale
250 mg 500 mg
Bayer S. p. A.
Viale Certosa 130 I-20156 Milan Italie
CIPROXIN CIPROXIN CIPROXIN CIPROXIN
250 mg Comprimés pelliculés 500 mg Comprimés pelliculés 750 mg Comprimés pelliculés 500 mg Comprimés à libération modifiée
Voie orale Voie orale Voie orale Voie orale
250 mg 500 mg 750 mg 500 mg
CIPROXIN
1000 mg Comprimés à libération modifiée
Voie orale
1000 mg
CIPROXIN CIPROXIN
250 mg Suspension buvable 500 mg Suspension buvable
Voie orale Voie orale
50 mg/ ml 100 mg/ ml
7 État membre
Titulaire de l'autorisation de mise sur le marché
Nom de fantaisie
Forme pharmaceutique
Voie d’ administration
Contenu (Concentration)
100 mg/ 50 ml Solution pour perfusion
Voie intraveineuse
2 mg/ ml
CIPROXIN
200 mg/ 100 Solution pour perfusion ml
Voie intraveineuse
2 mg/ ml
Lettonie Lituanie
CIPROXIN
400 mg/ 200 Solution pour perfusion ml
Voie intraveineuse
2 mg/ ml
Luxembourg
BAYER SA-NV Avenue Louise 143
Ciproxine
100 mg/ 50 ml Solution pour perfusion
Voie intraveineuse
2 mg/ ml
B - 1050 Bruxelles Belgique
Ciproxine Ciproxine Ciproxine Ciproxine Ciproxine Ciproxine
100 mg 250 mg 500 mg 750 mg 250 mg/ 5 ml 2mg/ ml
400 mg/ 200 Solution pour perfusion ml
Voie intraveineuse
2mg/ ml
Malte
Bayer Plc Bayer House.
Newbury Berkshire RG14 1JA,
Ciproxin Ciproxin Ciproxin
250mg Comprimés pelliculés 500mg Comprimés pelliculés 100 mg/ 50 ml Solution pour perfusion
Voie orale Voie orale Voie intraveineuse
250 mg 500 mg 2 mg/ ml
Royaume-Uni Raison sociale:
Ciproxin
200 mg/ 100 Solution pour perfusion ml
Voie intraveineuse
2 mg/ ml
plc, Bayer Schering Pharma
Ciproxin
400 mg/ 200 Solution pour perfusion ml
Voie intraveineuse
2 mg/ ml
Pays-Bas
Bayer BV Energieweg 1 3641 RT Mijdrecht
Ciproxin Ciproxin Ciproxin
100 mg Comprimés pelliculés 250 mg Comprimés pelliculés 500 mg Comprimés pelliculés
Voie orale Voie orale Voie orale
100 mg 250 mg 500 mg
Ciproxin Ciproxin Ciproxin Ciproxin
750 mg 5 g/ 100 ml 10 g/ 100 ml 100 mg/ 50 ml
Comprimés pelliculés Suspension buvable Suspension buvable Solution pour perfusion
Voie orale Voie orale Voie orale Voie intraveineuse
750 mg 50 mg/ ml 100 mg/ ml 2 mg/ ml
Ciproxin
Solution pour perfusion
Ciproxin
400 mg/ 200 ml
Solution pour perfusion
Voie intraveineuse
2 mg/ ml
Norvège
Bayer HealthCare AG D-51368 Leverkusen Allemagne
Ciproxin Ciproxin Ciproxin Ciproxin
250 mg 500 mg 750 mg 200 mg/ 100 ml
Comprimés pelliculés Comprimés pelliculés Comprimés pelliculés Solution pour perfusion
Voie orale Voie orale Voie orale Voie intraveineuse
250 mg 500 mg 750 mg 2 mg/ ml
Ciproxin
400 mg/ 200 ml
Solution pour perfusion
Voie intraveineuse
2 mg/ ml
Ciprobay Uro Ciprobay Ciprobay Ciprobay
100 mg 250 mg 500 mg 100 mg/ 50 ml
100 mg 250 mg 500 mg 2 mg/ ml
Ciprobay
200 mg/ 100 ml
Solution pour perfusion
Voie intraveineuse
2 mg/ ml
Ciprobay
400 mg/ 200 ml
Solution pour perfusion
Voie intraveineuse
2 mg/ ml
Portugal
Rua Quinta do Pinheiro 5 2794-003 Carnaxide Portugal
Ciproxina Ciproxina Ciproxina Ciproxina OD
250 mg 500 mg 750 mg 500 mg
Comprimés pelliculés Comprimés pelliculés Comprimés pelliculés Comprimé à libération modifiée
Voie orale Voie orale Voie orale Voie orale
250 mg 500 mg 750 mg 500 mg
Ciproxina OD
1000 mg
Comprimé à libération modifiée
Voie orale
1000 mg
Ciproxina Ciproxina Ciproxina
10 g/ 100 ml 5 g/ 100 ml 200 mg/ 100 ml
Suspension buvable Suspension buvable Solution pour perfusion
Voie orale Voie orale Voie intraveineuse
100 mg/ ml 50 mg/ ml 2 mg/ ml
Ciproxina
400 mg/ 200 ml
Solution pour perfusion
Voie intraveineuse
2 mg/ ml
Roumanie
Bayer HealthCare AG D-51368 Leverkusen Allemagne
Ciprobay Ciprobay
500 mg 200 mg/ 100 ml
Comprimés pelliculés Solution pour perfusion
Voie orale Voie intraveineuse
500 mg 2 mg/ ml
Ciprobay XR
1000 mg
Comprimés à libération modifiée
Voie orale
1000 mg
Ciproxin Ciproxin
5 g/ 100 ml 10 g/ 100 ml
Suspension buvable Suspension buvable
Voie orale Voie orale
50 mg/ ml 100 mg/ ml
République Slovaque
Bayer HealthCare AG D-51368 Leverkusen Allemagne
Ciprobay Ciprobay Ciprobay Ciprobay
250 mg 500 mg 750 mg 100 mg/ 50 ml
Comprimés pelliculés Comprimés pelliculés Comprimés pelliculés Solution pour perfusion
Voie orale Voie orale Voie orale Voie intraveineuse
250 mg 500 mg 750 mg 2 mg/ ml
Slovénie
Bayer Pharma, d. o. o., Bravnič arjeva 13
Ciprobay Ciprobay
250 mg 500 mg
Comprimés pelliculés Comprimés pelliculés
Voie orale Voie orale
250 mg 500 mg
10 État membre
Titulaire de l'autorisation de mise sur le marché
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
Contenu (Concentration)
SI-1000 Ljubljana Slovénie
Ciprobay Ciprobay
750 mg 200 mg/ 100 ml
Comprimés pelliculés Solution pour perfusion
Voie intraveineuse
2 mg / ml
Espagne
Quimica farmacéutica Bayer, S. L.
Av.
Baix Llobregat, 3-5 08970 Sant Joan Despí Barcelone
BAYCIP BAYCIP BAYCIP BAYCIP
250 mg 500 mg 750 mg 250 mg
Comprimés pelliculés Comprimés pelliculés Comprimés pelliculés Suspension buvable (en sachets unidoses)
Voie orale Voie orale Voie orale Voie orale
250 mg 500 mg 750 mg 250 mg
Espagne
BAYCIP
500 mg
Suspension buvable (en sachets unidoses)
Voie orale
500 mg
BAYCIP
10 g/ 100 ml
Suspension buvable
Voie orale
100 mg/ ml
Suède
Bayer HealthCare AG D-51368 Leverkusen Allemagne
Ciproxin Ciproxin Ciproxin Ciproxin Ciproxin Ciproxin
250 mg 500 mg 750 mg 5 g/ 100 ml 10 g/ 100 ml 200 mg/ 100 ml
Comprimés pelliculés Comprimés pelliculés Comprimés pelliculés Suspension buvable Suspension buvable Solution pour perfusion
Voie orale Voie orale Voie orale Voie orale Voie orale Voie intraveineuse
250 mg 500 mg 750 mg 50 mg/ ml 100 mg/ ml 2 mg/ ml
Voie intraveineuse
Bayer Plc Bayer House.
Newbury Berkshire RG14 1JA Royaume-Uni
Ciproxin Ciproxin Ciproxin Ciproxin
100 mg 250 mg 500 mg 750 mg
Comprimés pelliculés Comprimés pelliculés Comprimés pelliculés Comprimés pelliculés
Voie orale Voie orale Voie orale Voie orale
100 mg 250 mg 500 mg 750 mg
Raison sociale:
Bayer
Ciproxin
250mg/ 5ml
Suspension buvable
Voie orale
50 mg/ ml
Ciproxin
500mg/ 5ml
Suspension buvable
Voie orale
100 mg/ ml
plc, Bayer Schering Pharma
Ciproxin
100 mg/ 50ml
Solution pour perfusion
Voie intraveineuse
2 mg/ ml
Ciproxin
2 mg/ ml
400 mg/ 200ml Solution pour perfusion
Voie intraveineuse
2 mg/ ml
12 ANNEXE II
CONCLUSIONS SCIENTIFIQUES ET MOTIFS DE LA MODIFICATION DES RÉSUMÉS DES CARACTÉRISTIQUES DU PRODUIT, DE L’ ÉTIQUETAGE ET DE LA NOTICE PRÉSENTÉS PAR L’ EMEA
13 CONCLUSIONS SCIENTIFIQUES
RÉSUMÉ GÉNÉRAL DE L’ ÉVALUATION SCIENTIFIQUE DE LA CIPROFLOXACINE BAYER ET AUTRES DÉNOMINATIONS ASSOCIÉES (VOIR L’ ANNEXE 1)
La ciprofloxacine est un antibiotique à large spectre qui appartient à la famille des fluoroquinolones.
Sa tolérance et son efficacité chez les adultes, les enfants et les adolescents sont connues depuis longtemps.
La ciprofloxacine est approuvée pour le traitement des infections non compliquées et compliquées qui sont dues à des bactéries sensibles à la ciprofloxacine, et donc pour une grande variété d’ infections chez l'adulte.
Les indications approuvées pour les enfants et les adolescents dans la plupart des pays européens comprennent les exacerbations pulmonaires aiguës provoquées par Pseudomonas aeruginosa chez les patients atteints de mucoviscidose, les infections urinaires compliquées, la pyélonéphrite, et la prophylaxie post-exposition du charbon pulmonaire.
Jusqu’ à présent, la ciprofloxacine a été la fluoroquinolone la plus abondamment utilisée chez les adolescents.
Les formulations orales et intraveineuses suivantes sont actuellement autorisées et commercialisées dans différents pays de l’ UE:
- les comprimes pelliculés à libération immédiate:
100 mg, 250 mg, 500 mg, 750 mg
- les granulés et solutions pour suspension buvable:
250 mg/ 5 ml, 500 mg/ 5 ml
- les solutions pour perfusion (flacons en verre et poches):
100 mg/ 50 ml, 200 mg/ 100 ml et 400 mg/ 200 ml
- les comprimés pelliculés à libération modifiée:
500 mg, 1000 mg
- les sachets:
250 mg, 500 mg
Durant cette procédure d’ harmonisation, les sections des informations sur le produit qui ont été examinées sont les suivantes.
RCP, section 4.1: indications thérapeutiques De manière générale, le CHMP a harmonisé cette section en portant une attention particulière à l’ information sur la résistance à la ciprofloxacine qui était disponible pour chaque indication.
Indications retirées De manière générale, le CHMP a considéré que l’ indication thérapeutique de « sinusite aiguë » ne pouvait pas être acceptée car l’ agent pathogène le plus fréquemment responsable de cette infection, Streptococcus pneumoniae, n’ est que modérément sensible à la ciprofloxacine.
Le CHMP a considéré que l’ indication thérapeutique de « septicémie à bacilles Gram négatif » ne pouvait pas être acceptée car le demandeur/ titulaire de l’ autorisation de mise sur le marché (TAMM) n’ a pas apporté la confirmation que la ciprofloxacine pouvait être considérée comme une option adéquate dans cette situation grave en raison de son degré d’ activité et des alternatives thérapeutiques disponibles.
Le CHMP a estimé que l’ indication thérapeutique de « décontamination digestive sélective chez les patients immunodéprimés » ne pouvait pas être acceptée car le demandeur/ TAMM n’ a pas présenté de données spécifiques pour appuyer un tel usage thérapeutique et il n’ existe pas de consensus au sein de la communauté scientifique pour l’ utilisation de la ciprofloxacine dans cette indication.
Traitement à dose unique des infections urinaires (IU) non compliquées:
Le CHMP a exprimé des inquiétudes concernant l’ indication thérapeutique de « traitement à dose unique des IU non compliquées ».
Un tel traitement ne doit pas être approuvé à moins qu’ il ne soit justifié de manière scientifique (l’ évaluation comparative bénéfice/ risque pour le traitement de 3 jours est fournie).
Le demandeur/ TAMM n’ a soumis aucune donnée ou discussion scientifique pour justifier le traitement à dose unique de la cystite non compliquée avec la ciprofloxacine orale.
En particulier, le demandeur/ TAMM n’ a pas comparé le rapport bénéfice/ risque avec celui du traitement d’ une durée de 3 jours.
Cependant, suite à des discussions approfondies, le CHMP a considéré que la ciprofloxacine reste encore une option thérapeutique efficace dans les cas de cystite non compliquée.
Même si un traitement de 3 jours 14 présente certains avantages en termes d’ efficacité, la thérapie en dose unique de 500 mg a encore sa place dans le schéma thérapeutique à condition que son emploi soit motivé de manière appropriée par le statut clinique des patients et les outils de diagnostic.
Ainsi, les deux stratégies de traitement de la cystite non compliquée ont été considérées comme dignes d’ attention dans la demande d’ AMM pour la ciprofloxacine orale.
Suite à une longue discussion, un accord a été conclu pour utiliser des déclarations de mise en garde afin de déclasser la recommandation d’ un schéma thérapeutique par dose unique par rapport au schéma de 3 jours, et limiter cette option aux cas de cystite non compliquée chez les femmes pré-ménopausées.
Traitement de la shigellose:
Le CHMP a exprimé des inquiétudes sur l’ éventuelle utilisation non contrôlée de la ciprofloxacine dans le traitement empirique de la shigellose, ou la diarrhée du voyageur, et a mis en doute son efficacité, notamment pour la forme légère, signalant que le risque d’ induire une résistance est élevé.
Après avoir évalué les données présentées par le demandeur/ TAMM, le CHMP a considéré que l’ indication thérapeutique liée au traitement empirique par ciprofloxacine de la shigellose ou la diarrhée du voyageur était acceptable avec l’ énoncé « les infections du tractus gastro-intestinal (par ex. la diarrhée du voyageur) » et a restreint son usage aux cas « sévères » dans la section 4.2, avec les schémas thérapeutiques suivants:
- Diarrhée causée par des agents pathogènes bactériens incluant Shigella spp. autres que Shigella dysenteria
type 1, et traitement empirique de la diarrhée du voyageur (per os:
2 x 500 mg/ jour – 1 jour, en intraveineuse:
2 x 400 mg/ jour – 1 jour)
- Diarrhée due à Shigella dysenteria type 1 (per os:
2 x 500 mg/ jour – 5 jours, en intraveineuse:
2 x
400 mg/ jour – 5 jours)
De plus, la mention suivante a été recommandée dans la section 4.4: « Le traitement pour la diarrhée du voyageur doit être administré avec prudence, particulièrement si le voyage concerne des pays où un taux élevé de Shigella résistante à la ciprofloxacine est observé. »
Traitement des infections ostéo-articulaires dues à des bactéries à Gram positif:
LE CHMP a souhaité que le demandeur/ TAMM discute dans quelle mesure la ciprofloxacine pouvait être considérée comme une option acceptable dans le traitement des infections ostéo-articulaires provoquées par des bactéries à Gram positif (en particulier les espèces Staphylococcus).
Le document proposé en réponse à ce point particulier comportait un bilan des données cliniques (données publiées, rapports de recherche médicale) et des données microbiologiques.
Parmi les données présentées, plusieurs études cliniques et un usage courant en clinique ont corroboré les prescriptions de ciprofloxacine dans les cas d’ infections ostéo-articulaires.
Néanmoins, le CHMP a noté que les précautions d’ emploi dans le traitement de telles infections par la ciprofloxacine devaient être examinées.
Staphylococci et Pseudomonas aeruginosa étant les principales bactéries responsables de ces infections, l’ activité anti-bactérienne de la ciprofloxacine contre ces espèces doit être prise en compte.
En conséquence, la ciprofloxacine ne doit être utilisée qu’ après documentation microbiologique, et un traitement empirique n’ est pas recommandé.
La ciprofloxacine doit être utilisée en combinaison avec d’ autres agents antimicrobiens tels que la rifampicine pour les infections par Staphylococci, et les bêta-lactames ou les aminoglycosides pour les infections par Pseudomonas aeruginosa.
Par conséquent, le CHMP a considéré que les données présentées étaient suffisantes pour inclure l’ indication thérapeutique des « infections ostéo-articulaires » dans les autorisations de mise sur le marché de la ciprofloxacine, et a noté que le RCP devait contenir un message clair sur la nécessité de co-administrer un(des) agent(s) antibactérien(s) approprié(s).
Le CHMP a souhaité que le demandeur/ TAMM examine dans quelle mesure la ciprofloxacine pouvait être considérée comme une option acceptable dans le traitement ou la prophylaxie de patients atteints de neutropénie sévère.
Le demandeur/ TAMM a fourni des documents pour justifier l’ utilisation de la ciprofloxacine en tant qu’ option thérapeutique valable, à la fois pour la prophylaxie et pour le traitement des patients neutropéniques fébriles.
15 ciprofloxacine recommandée est de 500 mg deux fois par jour.
Pour le traitement des patients neutropéniques fébriles, une administration d’ antibiotique en intraveineuse est nécessaire et la ciprofloxacine doit être administrée à une posologie de 400 mg deux ou trois fois par jour.
Lorsqu’ un relais par une thérapie orale est possible, la posologie de ciprofloxacine recommandée est de 750 mg deux fois par jour.
Chez les patients neutropéniques fébriles à bas risque, une posologie de 750 mg deux fois par jour peut aussi être utilisée.
Dans la plupart des cas, la ciprofloxacine doit être administrée en combinaison avec un autre antibiotique approprié (de type bêta-lactame).
En ce qui concerne le traitement des patients neutropéniques fébriles, le CHMP a considéré que, malgré le manque de fiabilité des données disponibles (nombre limité de patients dans ces études), l’ utilisation de la ciprofloxacine reste bien admise par la communauté scientifique et fait partie de l’ exercice clinique.
Sa combinaison avec d’ autres antibiotiques ou son utilisation en monothérapie pourraient être considérées comme applicables.
Cependant, le recours à une polythérapie doit être envisagé en fonction de facteurs spécifiques (parmi lesquels, la neutropénie sévère).
Le bien-fondé du choix de la stratégie thérapeutique entre la monothérapie et la polythérapie doit être reconsidéré dès la mise à disposition des résultats microbiologiques, et des recommandations locales devraient permettre d’ adapter convenablement l’ usage de la ciprofloxacine.
Par conséquent, la mention suivante a été recommandée dans la section 4.2 du RCP: « la ciprofloxacine doit être co-administrée avec des agents antibactériens appropriés conformément aux recommandations officielles ».
En ce qui concerne la prophylaxie des patients neutropéniques, les différents groupes de traitement ont montré des résultats comparables dans les études présentées par le demandeur/ TAMM.
De plus, un essai clinique récent avec d’ autres fluoroquinolones (la lévofloxacine) a davantage supporté l’ utilisation de la ciprofloxacine dans la prophylaxie de la neutropénie.
Une telle prescription doit être gérée par des spécialistes et des recommandations locales et nationales sont disponibles pour promouvoir un usage correct de la ciprofloxacine dans cette situation.
En résumé, le CHMP considère que les deux indications (traitement curatif et prophylaxie) étaient acceptables.
Conformément aux données proposées, le rapport bénéfice/ risque de la prophylaxie a été reconnu comme favorable chez les patients avec une numération des neutrophiles inférieure à 1000/ mm3.
Le CHMP a donc recommandé l’ énoncé suivant pour distinguer, par des indications spécifiques, les usages prophylactique et curatif de la ciprofloxacine chez les patients neutropéniques:
- traitement des infections chez les patients neutropéniques,
- prophylaxie des infections chez les patients neutropéniques.
Traitement des infections causées par Bacillus Anthracis Le CHMP a souhaité que le demandeur/ TAMM fournisse un compte-rendu à jour des données non cliniques (incluant les données sur les animaux) et sur l’ expérience clinique acquise jusqu’ à présent en ce qui concerne l’ utilisation de la ciprofloxacine dans les cas de charbon pulmonaire.
Le demandeur/ TAMM a fourni des rapports résumant les résultats d’ une recherche bibliographique de 2001 à 2006, comprenant les articles cliniques et sur les modèles animaux.
En se référant aux lacunes en matière de données cliniques pour appuyer l’ utilisation de la ciprofloxacine dans la maladie du charbon, le demandeur/ TAMM a proposé une déclaration dans la section 5.1.
Cependant, le CHMP a considéré que le contexte particulier de la maladie du charbon (le bioterrorisme) nécessitait une certaine tolérance par rapport aux données cliniques et à l’ évaluation des bénéfices qui sont habituellement requises.
En effet, la ciprofloxacine fait partie des médicaments recommandés dans la stratégie européenne visant les traitements et les prophylaxies en cas d’ utilisation d’ agents biologiques comme armes de bioterrorisme.
En ce qui concerne le charbon pulmonaire, intestinal et cutané, l’ EMEA a proposé des directives en 2002, recommandant notamment l’ usage de la ciprofloxacine en traitement de première intention.
En résumé, le CHMP a estimé que la maladie du charbon doit continuer de faire partie des indications afin d’ éviter toute confusion pour les prescripteurs et d’ être conforme aux directives européennes et internationales recommandant notamment la ciprofloxacine comme traitement de première intention.
L’ énoncé proposé pour les indications thérapeutiques était le suivant: « charbon pulmonaire (prophylaxie
16 post-exposition et traitement curatif) » pour les formes orales et intraveineuses.
Une mention dans la section 5.1 faisant référence à cette indication a également été recommandée comme suit:
« Des études d’ infection expérimentale par inhalation de spores de Bacillus anthracis ont été menées chez l’ animal.
Ces études montrent que la prise d’ antibiotiques commencée rapidement après l’ exposition permet d’ éviter l’ apparition de la maladie si le traitement est suivi jusqu’ à ce que le nombre de spores présentes dans l’ organisme diminue en dessous de la dose infectieuse.
L’ usage qui est recommandé chez l’ homme est basé principalement sur des données de sensibilité in vitro et des données expérimentales chez l’ animal ainsi que sur un nombre limité de données chez l’ homme.
Pour un adulte, un traitement de deux mois avec la ciprofloxacine orale à la dose de 500 mg deux fois par jour est considéré comme efficace pour prévenir la maladie du charbon.
Le médecin traitant doit se référer aux documents de consensus nationaux et/ ou internationaux relatifs au traitement de la maladie du charbon. »
Prophylaxie des infections invasives à Neisseria meningitides chez l’ adulte La ciprofloxacine est utilisée en clinique dans la prophylaxie des infections invasives de l’ adulte dues à Neisseria meningitides lorsque la rifampicine est contre-indiquée ou, après documentation microbiologique, lorsque Neisseria meningitides présente une résistance à la rifampicine, conformément à certaines recommandations thérapeutiques.
Ce type d’ usage est cautionné par les publications et l’ expérience clinique.
Le CHMP a invité le demandeur/ TAMM à fournir une réflexion argumentée sur l’ utilisation de la ciprofloxacine dans la prophylaxie des infections invasives chez l’ adulte, en vue d’ harmoniser la prise en charge thérapeutique des patients.
Après un examen minutieux des données proposées, le CHMP a considéré que l’ indication thérapeutique de la ciprofloxacine dans les infections invasives à Neisseria meningitidis chez l’ adulte était bien corroborée par les publications et correspondait à la pratique actuelle.
La ciprofloxacine doit être utilisée uniquement lorsque le recours à la rifampicine n’ est pas possible.
Comme il n’ est pas obligatoire de spécifier la stratégie d’ antibiotiques recommandée dans l’ énoncé de l’ indication thérapeutique dans l’ autorisation de mise sur le marché, le CHMP a recommandé que l’ énoncé proposé dans la section 4.1 du RCP « prophylaxie des infections invasives à Neisseria meningitides » soit maintenue, et a accepté la posologie pour adultes: « per os:
1 x 500 mg/ jour (dose unique) ».
Cependant, cette indication n’ a pas été considérée comme acceptable pour la formulation intraveineuse de la ciprofloxacine.
Restriction de l’ indication « infections des voies respiratoires basses » Le CHMP a noté que la ciprofloxacine n’ était pas appropriée pour la thérapie des pneumocoques et que son efficacité contre les chlamydia était moins bonne que celle d’ autres fluoroquinolones comme la lévofloxacine ou la moxifloxacine.
En conséquence, le CHMP a requis une restriction appropriée de l’ indication.
L’ indication a été reformulée pour énoncer l’ utilité de la ciprofloxacine dans les infections à bactéries Gram négatif des voies respiratoires basses qui sont à l’ origine des exacerbations de la broncho- pneumopathie chronique obstructive, des infections broncho-pulmonaires au cours de la mucoviscidose ou de la bronchectasie, ainsi que de pneumonie.
L’ énoncé suivant a donc été recommandé: « Infections des voies respiratoires basses dues à des bactéries à Gram négatif:
- exacerbations de la broncho-pneumopathie chronique obstructive
- infections broncho-pulmonaires au cours de la mucoviscidose ou de la bronchectasie
- pneumonie »
Autres indications Le CHMP a accepté de simplifier l’ énoncé pour d’ autres indications et de les adapter aux préoccupations épidémiologiques actuelles.
L’ énoncé suivant a donc été recommandé dans la section 4.1, et la section 4.2 a été modifiée en conséquence:
- exacerbations aiguës de la sinusite chronique, principalement si elles sont provoquées par des bactéries à
- blennorragie et cervicite,
- orchi-épididymite incluant les cas dus à Neisseria gonorrhoeae,
- maladie inflammatoire pelvienne incluant les cas dus à Neisseria gonorrhoeae,
- otite externe maligne
17 Utilisation de la ciprofloxacine chez les enfants et les adolescents Le CHMP a exprimé des inquiétudes sur l’ énoncé suivant de la section 4.1 du RCP: « Autres infections graves conformément aux recommandations officielles, après évaluation minutieuse du rapport bénéfice/ risque lorsque d’ autres traitements ne peuvent pas être appliqués, ou après l’ échec d’ une thérapie classique, et lorsque la documentation microbiologique peut justifier l’ usage de la ciprofloxacine. » Malgré l’ absence d’ indication chez les enfants et les adolescents, il était nécessaire de décrire les situations cliniques dans lesquelles l’ utilisation de la ciprofloxacine pouvait être considérée.
Initialement, le CHMP a proposé d’ incorporer cette information dans la section 4.4 sous le sous-titre « Enfants et adolescents ».
Cependant, des réflexions approfondies ont permis de parvenir à un accord pour inclure une mention dans la section 4.1 portant sur le recours possible de la ciprofloxacine dans les infections graves avec un renvoi à la section 4.4 qui détaille ce type de situations.
Par conséquent, l’ énoncé suivant a été proposé pour la section 4.1: « La ciprofloxacine peut aussi être utilisée pour le traitement des infections graves chez les enfants et les adolescents lorsque cela est considéré comme nécessaire.
Le traitement doit être instauré uniquement par des médecins possédant une expérience dans le traitement de la mucoviscidose et/ ou des infections graves chez les enfants et les adolescents (voir les sections 4.4 et 5.1) »
RCP, section 4.2: posologie et mode d’ administration
La gravité de la maladie et les difficultés à atteindre la concentration optimale au niveau de l’ os sont également en cause.
En conséquence, le CHMP a souhaité que le demandeur/ TAMM discute les paramètres de pharmacocinétique PK et pharmacodynamie PD, et fasse une proposition à ce sujet.
Cependant, la recommandation d’ administrer 750 mg trois fois par jour et 1 g deux fois par jour par voie orale dans les cas d’ infections graves (infections des voies respiratoires, infections ostéoarticulaires) n’ était pas justifiée par les données proposées et le CHMP a considéré qu’ aucune des posologies proposées ne pouvait être incluse dans l’ autorisation de mise sur le marché.
Profil de tolérance à long terme de la ciprofloxacine dans le traitement des infections ostéoarticulaires Puisqu’ une durée de traitement jusqu’ à 3 mois peut être nécessaire en clinique pour traiter les infections ostéoarticulaires, le CHMP a invité le demandeur/ TAMM à fournir des données de tolérance à long terme pour confirmer le profil de tolérance du médicament en cas de longue utilisation.
Le demandeur/ TAMM a présenté 11 études (8 études cliniques publiées et 3 rapports d’ études médicales) dans lesquelles la durée du traitement à la ciprofloxacine était comprise entre 2 et 476 jours.
Aucun nouveau problème de tolérance n’ a émergé de ces données.
Il s’ agit principalement de troubles gastro-intestinaux ou de réactions cutanées.
De plus, malgré la grande utilisation de la ciprofloxacine suite à sa commercialisation, aucun problème de tolérance n’ a été identifié dans les rapports périodiques de pharmacovigilance après une utilisation à long terme de la ciprofloxacine.
En conséquence, le CHMP a reconnu que les données de tolérance n’ apportaient aucune preuve d’ une modification du profil de tolérance de la ciprofloxacine par une durée de traitement plus longue, jusqu’ à 3 mois.
Posologie dans le traitement des infections des voies respiratoires supérieures La CHMP a souhaité que le demandeur/ TAMM documente davantage le rapport efficacité/ risque de la posologie inférieure proposée (500 mg deux fois par jour) dans le traitement de l’ infection des voies respiratoires supérieures, notamment en ce qui concerne l’ otite externe maligne.
À partir des données présentées, le CHMP a considéré qu’ une dose de 500 mg deux fois par jour pouvait être utilisée dans le traitement oral des infections des voies respiratoires supérieures telles que les exacerbations aiguës de la sinusite chronique et l’ otite moyenne chronique suppurée.
La posologie recommandée peut être plus élevée (750 mg deux fois par jour) selon la gravité et le microorganisme en question.
Cependant, la dose per os de 500 mg deux fois par jour a été considérée non adaptée au traitement de l’ otite externe maligne et une dose per os de 750 mg deux fois par jour a été recommandée pour l’ administration par voie orale.
18 Profil de tolérance à long terme de la ciprofloxacine dans le traitement des infections des voies respiratoires supérieures Le CHMP a exigé que le demandeur/ TAMM apporte des arguments en faveur d’ un traitement des infections des voies respiratoires supérieures d’ une durée de 3 mois et confirme la tolérance du médicament à long terme.
De manière générale, le traitement des infections des voies respiratoires supérieures nécessite des traitements par antibiothérapie courts.
Dans les études sur l’ utilisation de la ciprofloxacine orale dans l’ exacerbation aiguë de la sinusite chronique et l’ exacerbation de l’ otite moyenne chronique, la durée du traitement était de 10 jours et les résultats sur son efficacité ont montré que cette durée était suffisante.
Cependant, pour les infections telles l’ otite externe maligne (OEM), le scénario est différent.
Il s’ agit d’ une infection bactérienne de l’ oreille, de la mastoïde et de la base du crâne, causée par Pseudomonas aeruginosa, qui est souvent réfractaire au traitement.
L’ infection se produit de manière classique chez les patients diabétiques âgés et on considère qu’ elle survient à la jonction os-cartilage.
Habituellement, l’ infection s’ étend jusqu’ à la base du crâne et à la mastoïde, aboutissant à une neuropathie crânienne et, rarement, à un abcès cérébral, une sinusite sphénoïdale.
La durée moyenne du traitement de l’ OEM par ciprofloxacine rapportée dans une méta-analyse de 13 publications publiée par Gehanno (1993) était de 3 mois (6 mois dans trois études, 2 mois dans une étude).
Dans d’ autres études qui ont été présentées, il a aussi été estimé que la durée d’ administration d’ antibiotiques optimale pouvait être plus longue, de l’ ordre de 8 à 12 semaines, en raison de la nature résistante de l’ infection.
En conséquence, le traitement de l’ otite externe maligne par la ciprofloxacine sur une durée allant jusqu’ à 3 mois paraissait justifié aux yeux du CHMP et du demandeur/ TAMM.
Le CHMP a aussi considéré que les données de tolérance n’ apportaient aucune preuve d’ une altération du profil de tolérance de la ciprofloxacine lors d’ un traitement d’ une durée plus longue, jusqu’ à 3 mois.
Posologie pour le traitement des infections dues à Vibrio cholerae Le CHMP a invité le demandeur/ TAMM à justifier la posologie suggérée pour le traitement des infections par Vibrio cholerae (pour les formulations orales et intraveineuses).
Dans son document original, le demandeur/ TAMM a proposé une posologie orale de 500 mg par jour et une posologie intraveineuse de 200 mg 2 fois par jour.
Cependant, les propositions n’ étaient pas conformes aux données de bioéquivalence.
Pour atteindre les objectifs de biodisponibilité, le dosage correspondant en intraveineux doit être de 400 mg deux fois par jour.
Le CHMP a approuvé cette dernière proposition, qui est conforme aux données de bioéquivalence, faite par le demandeur/ TAMM.
Le CHMP a demandé que soient examinées les données épidémiologiques relatives à la bactérie potentiellement impliquée et la réponse au traitement.
Après une évaluation minutieuse, le CHMP a accepté, en accord avec le demandeur/ TAMM, de retirer la posologie de « 100 mg deux fois par jour pendant 3 jours » attribuée au traitement de la cystite non compliquée.
Si l’ on considère les risques d’ échec et les préoccupations épidémiologiques relatives à ce schéma thérapeutique sous-optimal, cette posologie ne pouvait pas être recommandée.
Ajustements de la dose chez les patients présentant une altération de la fonction rénale Le CHMP a examiné la proposition initiale du demandeur/ TAMM pour ajuster la dose en cas d’ insuffisance rénale et l’ a considérée incomplète et pauvrement argumentée.
En conséquence, le CHMP a requis qu’ une proposition révisée avec documentation spécifique à l’ appui soit présentée.
Par la suite, le CHMP est parvenu à un accord avec le demandeur/ TAMM en ce qui concerne les nouvelles propositions pour les ajustements de dose en cas d’ insuffisance rénale.
19 Autres sections du RCP Les sections suivantes du RCP ont également fait l’ objet d’ une harmonisation considérable durant cette procédure de saisine, à savoir: les sections 4.4 Mises en garde spéciales et précautions d’ emploi, 4.5 Interactions avec d'autres médicaments et autres formes d'interactions, 4.6 Grossesse et allaitement, 4.8 Effets indésirables, 4.9 Surdosage, 5.1 Propriétés pharmacodynamiques et 5.2 Propriétés pharmacocinétiques.
Notice et étiquetage Les changements du RCP ont été pris en compte dans les modifications effectuées à la notice et à l’ étiquetage.
Comprimés à libération modifiée Aucune proposition n’ a été faite pour harmoniser le RCP du comprimé à libération modifiée (LM).
Le demandeur/ TAMM a proposé de retirer les comprimés LM de ciprofloxacine de cette procédure de saisine afin de simplifier considérablement l’ exercice d’ harmonisation.
Plusieurs États membres de l’ UE ayant rejeté les autorisations de mise sur le marché du comprimé LM en raison d’ un rapport bénéfice/ risque négatif et seulement 5 pays ayant approuvé cette formulation pharmaceutique, aucune recommandation consensuelle dans l’ énoncé du RCP ne pouvait être apportée à un niveau européen sur la base de la présente procédure de saisine soulevée conformément à l’ article 30 de la directive.
Par conséquence, le CHMP et le demandeur/ TAMM se sont mis d’ accord pour adapter les RCP des comprimés LM au résultat de la procédure de saisine effectuée pour les autres formes de ciprofloxacine Bayer en présentant, dans les États membres où le produit est approuvé et donc à un niveau national, les changements adéquats.
Il est important de noter que la formulation en comprimé LM ne profitera d’ aucune nouvelle indication.
Seules les indications déjà présentes dans le RCP actuel des comprimés LM seront harmonisées ultérieurement avec l’ énoncé respectif de chaque indication conformément à ce qu'il résulte de la saisine soulevée conformément à l'article 30.
MOTIFS POUR LA MODIFICATION DU(DES) RÉSUMÉ(S) DES CARACTÉRISTIQUES DU PRODUIT, DE L’ ÉTIQUETTAGE ET DE LA NOTICE
Considérant que:
- la saisine était destinée à harmoniser les résumés des caractéristiques des produits, l’ étiquetage et la notice,
- les résumés des caractéristiques des produits, l’ emballage et la notice proposés par les titulaires de
l’ autorisation de mise sur le marché ont été évalués sur la base de la documentation présentée et de la discussion scientifique qui a eu lieu au sein du Comité,
- le CHMP a conclu que l’ autorisation de mise sur le marché pouvait être harmonisée sur les indications
suivantes, pour les formulations orales et intraveineuses, chez les adultes: • Infections des voies respiratoires basses causées par des bactéries à Gram négatif: o Exacerbations de la broncho-pneumopathie chronique obstructive o Infections broncho-pulmonaires dans la mucoviscidose ou la bronchiectasie o Pneumonie • Otite moyenne chronique suppurée • Exacerbations aiguës de la sinusite chronique, spécialement si elles sont causées par des bactéries à Gram négatif • Infections urinaires • Blennorragie et cervicite (uniquement pour les formulations orales) • Orchi-épididymite incluant les cas dus à Neisseria gonorrhoeae • Maladie inflammatoire pelvienne incluant les cas dus à Neisseria gonorrhoeae • Infections du tractus gastro-intestinal (par exemple la diarrhée du voyageur) • Infections intra-abdominales
20 • Infections de la peau et des tissus mous causées par des bactéries à Gram négatif • Otite externe maligne • Infections ostéo-articulaires • Traitement des infections chez les patients neutropéniques • Prophylaxie des infections chez les patients neutropéniques • Prophylaxie des infections invasives causées par Neisseria meningitides (uniquement pour les formulations orales) • Charbon pulmonaire (prophylaxie post-exposition et traitement curatif)
- le CHMP a conclu que l’ autorisation de mise sur le marché pouvait être harmonisée sur les indications
suivantes, pour les formulations orales et intraveineuses, chez les enfants et adolescents: • Infections broncho-pulmonaires de la mucoviscidose causées par Pseudomonas aeruginosa • Infections urinaires compliquées et pyélonéphrite • Charbon pulmonaire (prophylaxie post-exposition et traitement curatif)
Le CHMP a recommandé la modification des autorisations de mise sur le marché, pour lesquelles les résumés des caractéristiques du produit, l’ étiquetage et la notice sont présentés dans l’ annexe III, pour la Ciprofloxacine Bayer et les dénominations associées (voir l’ annexe I).
21 ANNEXE III
RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT, ÉTIQUETAGE ET NOTICE
22 RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT
23 1.
DÉNOMINATION DU MÉDICAMENT
Ciprofloxacine Bayer et noms associés (voir Annexe I) 100 mg, comprimés pelliculés [Voir Annexe I – À compléter au niveau national]
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
[À compléter au niveau national] Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé pelliculé [À compléter au niveau national]
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Ciprofloxacine Bayer 100 mg comprimé pelliculé est indiqué dans le traitement des infections suivantes (voir les rubriques 4.4 et 5.1).
Une attention particulière doit être portée aux informations disponibles sur la résistance bactérienne à la ciprofloxacine avant d’ initier le traitement.
Il convient de tenir compte des recommandations officielles concernant l’ utilisation appropriée des antibactériens.
Chez l’ adulte
Infections des voies respiratoires basses dues à des bactéries à Gram négatif - exacerbations de broncho-pneumopathie chronique obstructive - infections broncho-pulmonaires en cas de mucoviscidose ou sur bronchectasie - pneumonie
•
Otite moyenne chronique purulente
Exacerbation aiguë de sinusite chronique, en particulier due à des bactéries à Gram négatif
Infections urinaires
Urétrite et cervicite gonococciques
Orchi-épididymite y compris les infections dues à Neisseria gonorrhoeae
Infections gynécologiques hautes y compris les infections dues à Neisseria gonorrhoeae
Lorsque les infections de l’appareil génital citées ci-dessus sont suspectées ou confirmées à Neisseria gonorrhoeae, il est particulièrement important de disposer d’informations sur la prévalence de la résistance locale de cette bactérie à la ciprofloxacine et de confirmer sa sensibilité à l’antibiotique par des tests microbiologiques.
Infections gastro-intestinales (par ex. diarrhée du voyageur)
Infections intra-abdominales
24 • Infections de la peau et du tissu mou dues à des bactéries à Gram négatif
• Otite maligne externe
• Infections ostéoarticulaires
• Traitement des infections chez les patients neutropéniques
• Prophylaxie anti-infectieuse chez les patients neutropéniques
• Prophylaxie des infections invasives à Neisseria meningitidis
• Maladie du charbon (prophylaxie après exposition et traitement curatif)
Chez l’enfant et l’adolescent
• Infections broncho-pulmonaires en cas de mucoviscidose dues à Pseudomonas aeruginosa • Infections urinaires compliquées et pyélonéphrite • Maladie du charbon (prophylaxie après exposition et traitement curatif)
La ciprofloxacine peut également être utilisée pour traiter des infections sévères de l’enfant et de l’adolescent, si nécessaire.
Le traitement devra être exclusivement instauré par des médecins expérimentés dans le traitement de la mucoviscidose et/ou des infections sévères de l’enfant et de l’adolescent (voir rubriques 4.4 et 5.1).
4.2 Posologie et mode d’administration
La posologie dépend de l’indication, de la gravité et du siège de l’infection, de la sensibilité du/des germes en cause à la ciprofloxacine, de la fonction rénale du patient et, du poids de l’enfant et de l’adolescent.
La durée du traitement est fonction de la sévérité de la maladie et de l’évolution clinique et bactériologique.
Pseudomonas aeruginosa, Acinetobacter ou staphylocoques) peut nécessiter des doses plus élevées de ciprofloxacine, ainsi que l’administration concomitante d’autres agents antibactériens appropriés.
Le traitement de certaines infections (par ex. infections gynécologiques hautes, infections intra-abdominales, infections chez les patients neutropéniques et infections ostéoarticulaires) peut nécessiter l’administration concomitante d’autres agents antibactériens appropriés en fonction du germe concerné.
Chez l’adulte
Indications
Dose quotidienne en
(comprenant éventuellement une phase initiale de traitement avec la ciprofloxacine administrée par voie parentérale)
Infections des voies respiratoires basses
2 fois/jour à
7 à 14 jours
Exacerbation aiguë de sinusite chronique
500 mg 2 fois/jour à 750 mg 2 fois/jour
7 à 14 jours
Otite moyenne chronique purulente
500 mg 2 fois/jour à 750 mg 2 fois/jour
7 à 14 jours
Otite maligne externe
750 mg 2 fois/jour
28 jours et jusqu’à 3 mois
Infections urinaires
Cystite non compliquée
250 mg 2 fois/jour à 500 mg 2 fois/jour
3 jours
Chez les femmes non-ménopausées, une dose unique de 500 mg peut être utilisée.
Cystite compliquée, Pyélonéphrite non compliquée
500 mg 2 fois/jour
7 jours
Pyélonéphrite compliquée
500 mg 2 fois/jour à 750 mg 2 fois/jour
au moins 10 jours; peut être poursuivi pendant plus de 21 jours dans certaines situations particulières (telles que la présence d’abcès)
Prostatite
500 mg 2 fois/jour à 750 mg 2 fois/jour
2 à 4 semaines (aiguë) à 4 à 6 semaines (chronique)
Infections de l’appareil génital
Urétrite et cervicite gonococciques
500 mg en dose unique 500 mg 2 fois/jour à
1 jour (dose unique)
Orchi-épididymite et infections gynécologiques hautes
750 mg 2 fois/jour
au moins 14 jours
Infections gastro- intestinales et infections intra- abdominales
Diarrhées dues aux bactéries telles que Shigella spp. autres que Shigella dysenteriae de type 1 et traitement empirique de la diarrhée sévère du voyageur
500 mg 2 fois/ jour
1 jour
Diarrhées dues à Shigella dysenteriae de type 1
500 mg 2 fois/ jour
5 jours
Diarrhées dues à Vibrio cholerae
500 mg 2 fois/ jour
3 jours
Fièvre typhoïde Infections intra- abdominales dues à des bactéries à Gram négatif
500 mg 2 fois/jour 500 mg 2 fois/jour à 750 mg 2 fois/jour
7 jours 5 à 14 jours
Infections de la peau et du tissu mou
500 mg 2 fois/jour à 750 mg 2 fois/jour
7 à 14 jours
Infections ostéoarticulaires
500 mg 2 fois/jour à 750 mg 2 fois/jour
3 mois
Traitement ou prophylaxie des infections chez
750 mg 2 fois/jour
durée de la neutropénie
Prophylaxie des infections invasives à Neisseria meningitidis
500 mg en dose unique
1 jour (dose unique)
Maladie du charbon: prophylaxie après
500 mg 2 fois/jour
60 jours à partir de la
Chez l’enfant et l’adolescent
Dose quotidienne en mg Indications
Durée totale du
traitement (comprenant éventuellement une phase initiale de traitement avec la ciprofloxacine administrée par voie parentérale) Mucoviscidose
20 mg/kg 2 fois/jour avec un maximum de 750 mg par dose
10 à 14 jours
Infections urinaires comp liquées et pyélonéphrite
10 mg/kg 2 fois/jour à 20 mg/kg 2 fois/jour avec un maximum de 750 mg par dose
10 à 21 jours
Maladie du charbon:
10 mg/kg 2 fois/jour à 15 mg/kg 2 fois/jour avec un maximum de 500 mg par dose
jours à partir de la confirmation de
Autres infections sévères
20 mg/kg 2 fois/jour avec un maximum de 750 mg par dose
Selon le type d’infections
27 Chez le patient âgé
Chez les patients âgés, la dose administrée sera fonction de la gravité de l’infection et de la clairance de la créatinine.
Insuffisance rénale et hépatique
Doses initiales et doses d’entretien recommandées chez les insuffisants rénaux:
Clairance de la créatinine [ml/min/1,73 m²]
Créatinine sérique [µmol/l]
Dose orale [mg]
> 60
< 124
Voir la posologie habituelle.
30-60
124 à 168
250-500 mg toutes les 12 h
> 169
250-500 mg toutes les 24 h
> 169
250-500 mg toutes les 24 h (après la dialyse)
Patients sous dialyse péritonéale
> 169
250-500 mg toutes les 24 h
Aucun ajustement posologique n’est nécessaire chez les insuffisants hépatiques.
La posologie chez l’enfant en insuffisance rénale et/ou hépatique n’a pas été étudiée.
Mode d’administration
Ils peuvent être pris indépendamment des repas.
S’ils sont ingérés à jeun, la substance active est absorbée plus rapidement.
Les comprimés de ciprofloxacine ne doivent pas être pris avec des produits laitiers (par ex. lait, yaourt) ou des jus de fruits enrichis en minéraux (par ex. jus d’orange enrichi en calcium) (voir rubrique 4.5).
En cas d’atteinte sévère ou si le patient est dans l’incapacité d’avaler les comprimés (par ex. patients alimentés par sonde), il est recommandé de débuter le traitement par une administration intraveineuse de ciprofloxacine jusqu’à ce qu’un relais par voie orale soit possible.
4.3 Contre-indications
Hypersensibilité à la substance active, aux autres quinolones ou à l’un des excipients (voir rubrique 6.1).
Administration concomitante de ciprofloxacine et de tizanidine (voir rubrique 4.5).
4.4 Mises en garde spéciales et précautions d’emploi
Infections sévères et infections mixtes par des bactéries à Gram positif et anaérobies La ciprofloxacine en monothérapie n’est pas adaptée au traitement des infections sévères et des infections qui peuvent être dues à des germes à Gram positif ou anaérobies.
Pour ce type d’infections, la ciprofloxacine doit être associée à d’autres agents antibactériens appropriés.
28 Infections à streptocoques (y compris à Streptococcus pneumoniae) La ciprofloxacine n’est pas recommandée pour le traitement des infections à streptocoques en raison de son efficacité insuffisante.
Infections de l’appareil génital Les orchi-épididymites et infections gynécologiques hautes peuvent être dues à des souches de Neisseria gonorrhoeae résistantes aux fluoroquinolones.
La ciprofloxacine doit être administrée en association avec un autre antibiotique approprié, sauf si la présence d’une souche de Neisseria gonorrhoeae résistante à la ciprofloxacine peut être exclue.
Si aucune amélioration clinique n’est obtenue après 3 jours d’antibiotique, il faut reconsidérer le choix du traitement.
Infections intra-abdominales Les données sur l’efficacité de la ciprofloxacine dans le traitement des infections post-opératoires intra- abdominales sont limitées.
Diarrhée du voyageur Le choix de la ciprofloxacine doit prendre en compte les informations sur la résistance du germe en cause à la ciprofloxacine dans les pays visités.
Infections ostéoarticulaires La ciprofloxacine doit être utilisée en association avec un autre antibiotique en fonction des résultats microbiologiques.
Maladie du charbon L’utilisation chez l’homme est basée sur les données de sensibilité in-vitro et sur les données expérimentales chez l’animal, de même que sur des données limitées chez l’homme.
Le médecin doit se référer aux recommandations nationales et/ou internationales concernant le traitement de la maladie du charbon.
Chez l’enfant et l’adolescent L’utilisation de la ciprofloxacine chez l’enfant et l’adolescent doit suivre les recommandations officielles en vigueur.
Le traitement par la ciprofloxacine devra être exclusivement instauré par des médecins expérimentés dans le traitement de la mucoviscidose et/ou des infections sévères de l’enfant et de l’adolescent.
La ciprofloxacine peut provoquer une arthropathie au niveau des articulations porteuses des animaux immatures.
Les données de sécurité issues d’une étude randomisée en double aveugle concernant l’utilisation de la ciprofloxacine chez l’enfant (ciprofloxacine: n = 335, âge moyen = 6,3 ans; comparateurs: n = 349, âge moyen = 6,2 ans; extrêmes = 1 à 17 ans) ont mis en évidence une incidence des arthropathies suspectées d’être en rapport avec la prise du médicament (distinctes des signes et symptômes cliniques liés aux articulations) à J +42 de 7,2% et 4,6% sous ciprofloxacine et comparateurs.
Au bout d’1 an de suivi, l’incidence des arthropathies liées au traitement était respectivement de 9,0% et 5,7%.
L’augmentation au fil du temps des cas d’arthropathies suspectées d’être en rapport avec la prise du médicament n’a pas été statistiquement significative entre les différents groupes.
Étant donnée la survenue possible d’événements indésirables sur les articulations et/ou tissus environnants, le traitement ne devra être instauré qu’après évaluation attentive du rapport bénéfices/risques.
Infections broncho-pulmonaires en cas de mucoviscidose Des enfants et adolescents âgés de 5 à 17 ans ont été inclus dans les essais cliniques.
L’expérience chez les enfants âgés de 1 à 5 ans est plus limitée.
Infections urinaires compliquées et pyélonéphrite Le traitement des infections urinaires par la ciprofloxacine doit être envisagé si les autres traitements ne peuvent pas être utilisés et ce traitement devra s’appuyer sur les résultats des examens microbiologiques.
Des enfants et adolescents âgés de 1 à 17 ans ont été inclus dans les essais cliniques.
29 Autres infections sévères spécifiques Autres infections sévères, en accord avec les recommandations officielles, ou après évaluation attentive du rapport bénéfices/risques lorsque les autres traitements ne peuvent pas être utilisés, ou après échec du traitement conventionnel et lorsque les résultats bactériologiques le justifient.
L’utilisation de la ciprofloxacine dans ces infections sévères spécifiques autres que les infections mentionnées plus haut n’a pas été évaluée lors des essais cliniques et l’expérience clinique dans ce domaine est limitée.
Par conséquent, la prudence est recommandée lors du traitement des patients présentant ce type d’infections.
Hypersensibilité Des réactions d’hypersensibilité et d’allergie, y compris des réactions anaphylactiques et anaphylactoïdes, peuvent survenir dès la première prise (voir rubrique 4.8) et peuvent mettre en jeu le pronostic vital.
Dans ces cas, la ciprofloxacine doit être interrompue et un traitement médical adapté doit être mis en place.
Système musculo-squelettique De façon générale, la ciprofloxacine ne doit pas être utilisée chez les patients présentant des antécédents de pathologie/d’affection des tendons liée à un traitement par une quinolone.
Dans de très rares cas, après isolement du germe en cause et évaluation du rapport risques/bénéfices, la ciprofloxacine pourra toutefois être prescrite à ces patients pour traiter certaines infections sévères, en particulier après échec du traitement conventionnel ou en présence d’une résistance bactérienne, si les résultats microbiologiques justifient le recours à la ciprofloxacine.
Des tendinites et ruptures de tendons (en particulier du tendon d’Achille), parfois bilatérales, peuvent survenir avec la ciprofloxacine, dès les premières 48 heures de traitement.
Le risque de tendinopathie peut être accru chez les patients âgés ou les patients traités simultanément par des corticostéroïdes (voir rubrique 4.8).
Au moindre signe de tendinite (par ex. gonflement douloureux ou inflammation), le traitement par la ciprofloxacine doit être interrompu.
Le membre atteint devra être mis au repos.
La ciprofloxacine doit être utilisée avec prudence chez les patients atteints de myasthénie (voir rubrique 4.8).
Photosensibilité La ciprofloxacine peut provoquer des réactions de photosensibilité.
Les patients traités par la ciprofloxacine doivent être avertis d’éviter toute exposition directe importante au soleil ou aux rayons UV pendant le traitement (voir rubrique 4.8).
Système nerveux central Les quinolones sont connues pour déclencher des crises convulsives ou abaisser le seuil épileptogène.
La ciprofloxacine doit être utilisée avec prudence chez les patients atteints de troubles neurologiques pouvant les prédisposer aux crises convulsives.
Si des crises se produisent, la prise de ciprofloxacine doit être interrompue (voir rubrique 4.8).
Des manifestations psychiatriques peuvent survenir dès la première administration de ciprofloxacine.
Dans de rares cas, la dépression ou la psychose peut évoluer jusqu’au comportement à risque pour le patient..
Dans ce cas, la prise de ciprofloxacine doit être interrompue.
Des cas de polyneuropathie (basés sur des symptômes neurologiques de type douleurs, brûlure, troubles sensoriels ou faiblesse musculaire, isolés ou associés) ont été rapportés chez des patients traités par la ciprofloxacine.
Afin de prévenir l’évolution vers une atteinte irréversible, la prise de ciprofloxacine doit être interrompue dès lors qu’apparaissent des symptômes de neuropathie, notamment: douleurs, brûlure, picotements, engourdissement et/ou faiblesse musculaire (voir rubrique 4.8).
Troubles cardiaques La ciprofloxacine étant associée à des cas d’allongement de l’intervalle QT (voir rubrique 4.8), la prudence est recommandée lors du traitement de patients présentant un risque d’arythmie à type de torsades de pointes.
Système gastro-intestinal L’apparition d’une diarrhée sévère et persistante pendant ou après le traitement (y compris plusieurs semaines après le traitement) peut être le signe d’une colite associée aux antibiotiques (mettant en jeu le pronostic vital et pouvant aboutir au décès) et nécessite un traitement immédiat (voir rubrique 4.8).
Dans ce cas, la prise de ciprofloxacine doit être immédiatement interrompue et un traitement approprié doit être instauré.
L’utilisation de médicaments inhibant le péristaltisme est contre-indiquée dans cette situation.
30 Système rénal et urinaire Des cas de cristallurie liée à l’utilisation de ciprofloxacine ont été signalés (voir rubrique 4.8).
Les patients traités par ciprofloxacine doivent être correctement hydratés et toute alcalinité excessive des urines doit être évitée.
Système hépatobiliaire Des cas de nécrose hépatique et d’insuffisance hépatique mettant en jeu le pronostic vital ont été rapportés avec la ciprofloxacine (voir rubrique 4.8).
Devant tout signe et symptôme d’atteinte hépatique (tels que anorexie, ictère, urines foncées, prurit ou abdomen sensible à la palpation), le traitement doit être interrompu.
Déficit en glucose-6-phosphate déshydrogénase Chez les patients présentant un déficit en glucose-6-phosphate déshydrogénase, des cas d’hémolyse aiguë ont été rapportés sous ciprofloxacine.
La ciprofloxacine doit être évitée chez ces patients à moins que le bénéfice attendu du traitement ne soit supérieur aux risques potentiels d’hémolyse.
Dans ce cas, la survenue éventuelle d’une hémolyse doit être dépistée.
Résistance L’isolement d’une bactérie résistante à la ciprofloxacine, avec ou sans surinfection clinique apparente, peut s’observer pendant ou après un traitement par la ciprofloxacine.
Il peut y avoir un risque particulier de sélectionner des bactéries résistantes à la ciprofloxacine en cas de traitement de longue durée, de traitement d’infections nosocomiales et/ou d’infections dues à Staphylococcus et à Pseudomonas.
Cytochrome P450 La ciprofloxacine inhibe le CYP1A2 et peut donc augmenter la concentration sérique des substances administrées concomitamment et métabolisées par cette enzyme (par ex. théophylline, clozapine, ropinirole, tizanidine).
L’administration concomitante de ciprofloxacine et de tizanidine est contre-indiquée.
Par conséquent, si ces substances sont utilisées en même temps que la ciprofloxacine, les signes cliniques d’un éventuel surdosage doivent être étroitement surveillés et il pourra être nécessaire de déterminer les concentrations sériques des produits (par ex. théophylline) (voir rubrique 4.5).
Méthotrexate L’utilisation concomitante de ciprofloxacine et de méthotrexate n’est pas recommandée (voir rubrique 4.5).
Interactions avec les tests de laboratoire L’activité in-vitro de la ciprofloxacine vis-à-vis de Mycobacterium tuberculosis peut rendre faussement négatifs les tests bactériologiques des patients traités par ciprofloxacine.
4.5 Interactions avec d’autres médicaments et autres formes d’interactions
Effets des autres produits sur la ciprofloxacine:
Formation de complexes par chélation
L’administration simultanée de ciprofloxacine (voie orale) et de médicaments contenant des cations polyvalents, ainsi que de compléments minéraux (par ex. calcium, magnésium, aluminium, fer), de chélateurs polymériques du phosphate (par ex. le sévélamer), de sucralfate ou d’antiacides, et de médicaments fortement tamponnés (par ex. les comprimés de didanosine) contenant du magnésium, de l’aluminium ou du calcium, réduit l’absorption de la ciprofloxacine.
La ciprofloxacine doit donc être administrée 1 à 2 heures avant ou au moins 4 heures après ces substances.
Cette restriction ne s’applique pas aux antiacides de la famille des antagonistes des récepteurs H2.
Aliments et produits laitiers
Le calcium alimentaire présent dans un repas n'a pas d'incidence significative sur l'absorption du produit.
31 enrichi en calcium) administrés en dehors des repas en même temps que la ciprofloxacine doit être évitée car l’absorption de la ciprofloxacine pourrait être réduite.
Probénécide
Le probénécide interfère avec la sécrétion rénale de la ciprofloxacine.
L’administration concomitante de probénécide et de ciprofloxacine accroît la concentration sérique de la ciprofloxacine.
Effets de la ciprofloxacine sur les autres produits médicamenteux:
Tizanidine
La tizanidine ne doit pas être administrée en association avec la ciprofloxacine (voir rubrique 4.3).
Lors d’un essai clinique mené chez des sujets sains, une augmentation de la concentration sérique de la tizanidine (augmentation de la Cmax: d’un facteur 7, extrêmes:
4 à 21; augmentation de l’aire sous la courbe: d’un facteur 10, extrêmes:
6 à 24) a été observée lors de l’administration concomitante de ciprofloxacine.
L’augmentation de la concentration sérique de la tizanidine est associée à une majoration des effets hypotenseur et sédatif.
Méthotrexate
Le transport tubulaire rénal du méthotrexate peut être inhibé par l’administration concomitante de ciprofloxacine, ce qui peut aboutir à une augmentation des taux plasmatiques de méthotrexate et à un risque majoré de réactions toxiques associées au méthotrexate.
L’utilisation concomitante de ces deux médicaments n’est donc pas recommandée (voir rubrique 4.4).
Théophylline
L’administration simultanée de ciprofloxacine et de théophylline peut occasionner un surdosage en théophylline et engendrer des effets indésirables dus à la théophylline qui, rarement, mettent en jeu le pronostic vital ou deviennent fatals.
Lors d’une telle association, la théophyllinémie devra être contrôlée et la posologie de théophylline devra être diminuée si nécéssaire (voir rubrique 4.4).
Autres dérivés de la xanthine
Lors de l’administration simultanée de ciprofloxacine et de caféine ou de pentoxifylline (oxpentifylline), une augmentation de la concentration sérique de ces dérivés xanthiques a été rapportée.
Phénytoïne
L’administration simultanée de ciprofloxacine et de phénytoïne peut entraîner une augmentation ou une réduction des taux sériques de phénytoïne, si bien qu’il est recommandé de contrôler la concentration du médicament.
Anticoagulants oraux
L’administration simultanée de ciprofloxacine et de warfarine peut augmenter les effets anticoagulants de cette dernière.
Une augmentation de l’activité de l’anticoagulant oral a été mise en évidence chez un grand nombre de patients sous antibiotiques, y compris les fluoroquinolones.
Le risque peut varier selon le contexte infectieux, l’âge et l’état général du patient et il est difficile de déterminer la part des fluoroquinolones dans l’augmentation de l’INR (rapport international normalisé).
Il est recommandé de contrôler fréquemment l’INR pendant et juste après l’administration simultanée de ciprofloxacine et d’un anticoagulant oral.
Ropinirole
Un essai clinique a montré que l’utilisation concomitante de ropinirole et de ciprofloxacine, un inhibiteur modéré de l’isoenzyme 1A2 du CYP450, entraînait une augmentation de la Cmax et de l’AUC du ropinirole
32 de 60% et 84%, respectivement.
Une surveillance des effets indésirables liés au ropinirole et un ajustement posologique sont recommandés pendant et juste après l’administration simultanée de ciprofloxacine (voir rubrique 4.4).
Clozapine
Après administration concomitante de 250 mg de ciprofloxacine et de clozapine pendant 7 jours, les concentrations sériques de la clozapine et de la N-desméthylclozapine ont été augmentées respectivement de 29% et 31%.
Une surveillance clinique et un ajustement posologique de la clozapine sont conseillés pendant et juste après l’administration simultanée de ciprofloxacine (voir rubrique 4.4).
4.6 Grossesse et allaitement
Grossesse Les données disponibles sur l’administration de la ciprofloxacine chez la femme enceinte ne font apparaître aucune malformation ou toxicité fœtale/néonatale de la ciprofloxacine.
Les études chez l’animal ne révèlent aucun effet toxique direct ou indirect sur la reproduction.
La survenue d’atteintes articulaires causées par le médicament sur le cartilage de l’organisme immature humain/du fœtus ne peut donc être exclue (voir rubrique 5.3).
Par mesure de précaution, il est préférable d’éviter l’utilisation de la ciprofloxacine pendant la grossesse.
Allaitement La ciprofloxacine est excrétée dans le lait maternel.
Étant donné le risque potentiel d’atteinte articulaire, la ciprofloxacine ne doit pas être utilisée pendant l’allaitement.
4.7 Effets sur l’aptitude à conduire des véhicules et à utiliser des machines
En raison de ses effets neurologiques, la ciprofloxacine peut agir sur le temps de réaction.
L’aptitude à conduire des véhicules ou à utiliser des machines peut donc être altérée.
4.8 Effets indésirables
Les effets indésirables liés au traitement et signalés le plus fréquemment sont les nausées et les diarrhées.
Les effets indésirables rapportés lors des essais cliniques et après la mise sur le marché de Ciprofloxacine Bayer (traitement oral, intraveineux et traitement séquentiel) sont énumérés ci-dessous par fréquences.
L’analyse des fréquences tient compte à la fois des données sur l’administration orale et intraveineuse de la ciprofloxacine.
Classe de
Fréquent
Peu fréquent
Rare
Très rare
Fréquence
systèmes
≥ 1/100 à
1/1 000 à
< 1/10 000
d’organes
< 1/10
< 1/100
< 1/1 000
(ne peut être estimée sur la
base des données disponibles) Infections et
Surinfections
antibiotiques (potentiellement fatale dans de très rares cas) (voir rubrique 4.4)
Affections
Éosinophilie
Leucopénie
Neutropénie
33
Classe de
Fréquent
Peu fréquent
Fréquence
≥ 1/100 à
1/1 000 à
≥ 1/10 000 à
indéterminée
Thrombocytopénie Thrombocytémie
(mettant en jeu le pronostic vital) Aplasie médullaire (mettant en jeu le pronostic vital)
Affections du
Réaction
Réaction
système
allergique
anaphylactique
immunitaire
Œdème
Choc
allergique/œdème de Quincke
Réaction de type maladie sérique
Troubles du métabolisme et de la nutrition
Anorexie
Hyperglycémie
Affections
Hyperactivité
Confusion et
Réactions
psychiatriques
psychomotrice/
désorientation
psychotiques
agitation
Réactions d’anxiété Rêves anormaux Dépression Hallucinations
(voir rubrique 4.4.)
Affections du
Céphalées
Paresthésie et
Migraine
Neuropathie
système nerveux
Étourdissements
dysesthésie
Trouble de la
périphérique
Troubles du sommeil Dysgueusie
Hypo-esthésie Tremblements Crises convulsives (voir rubrique 4.4) Vertige
coordination Trouble de la marche Troubles de l’olfaction Hypertension intracrânienne
(voir rubrique 4.4)
Affections
Troubles de la
Distorsion de la
oculaires Affections de l’oreille et du labyrinthe
vision Acouphènes Surdité/ altération de l’audition
vision des couleurs
Affections cardiaques
Tachycardie
Fréquent ≥ 1/100 à
Rare ≥ 1/10 000 à
Très rare < 1/10 000
d’organes
< 1/10
< 1/100
< 1/1 000
(ne peut être estimée sur la base des données disponibles)
Affections vasculaires Affections
Vasodilatation Hypotension Syncope Dyspnée (y
Vascularite
Affections
Nausées
Vomissements
Pancréatite
gastro- intestinales
Diarrhée
Affections
Insuffisance
Nécrose
transaminases
hépatique
hépatique
Ictère cholestatique Hépatite
Affections de la
Éruption cutanée
Réactions de
Pétéchies
peau et du tissu
Prurit
photosensibilité
Érythème
sous-cutané
Urticaire
(voir rubrique 4.4.)
Affections
Douleurs
Myalgie
Faiblesse
musculo-
musculo-
Arthrite
musculaire
squelettiques et
squelettiques
Augmentation du
Tendini te
systémiques et
(douleurs des
tonus musculaire
Rupture de
affections
extrémités,
et crampes
tendons
osseuses
douleurs dorsales,
(essentiellemen
35
Classe de
Fréquent
Peu fréquent
Rare
Très rare
Fréquence
systèmes
≥ 1/100 à
1/1 000 à
< 1/10 000
d’organes
< 1/10
< 1/100
< 1/1 000
(ne peut être estimée sur la
base des données disponibles)
Arthralgie
Exacerbation des symptômes de myasthénie (voir rubrique 4.4)
Affections du
Dysfonctionneme
Insuffisance rénale
rein et des voies urinaires
nt rénal
Hématurie Cristallurie (voir rubrique 4.4.) Néphrite tubulo- interstitielle
Troubles
Asthénie
Œdèmes
généraux et anomalies au site d’administration
Fièvre
Sudation (hyperhidrose)
Investigations
Élévation des
Anomalie du taux
phosphatases alcalines
de prothrombine Élévation de l’amylasémie
* Ces événements ont été rapportés après la mise sur le marché du médicament et ont été observés majoritairement chez des patients présentant des facteurs de risque d’allongement de l’intervalle QT (voir rubrique 4.4).
Chez l’enfant L’incidence des arthropathies mentionnée ci-dessus fait référence aux données recueillies lors des études chez l’adulte.
Chez l’enfant, les arthropathies sont signalées de façon fréquente (voir rubrique 4.4).
4.9 Surdosage
A la suite d’un surdosage de 12 g, des symptômes légers de toxicité ont été décrits.
Une insuffisance rénale aiguë a été signalée à la suite d’un surdosage aigu de 16 g.
Les symptômes du surdosage sont les suivants: étourdissements, tremblements, céphalées, asthénie, crises convulsives, hallucinations, confusion, gêne abdominale, insuffisance rénale et hépatique, ainsi que cristallurie et hématurie.
Une toxicité rénale réversible a été décrite.
En plus des mesures d’urgence standard, il est recommandé de surveiller la fonction rénale, notamment le pH urinaire, et d’acidifier, si nécessaire, afin d’éviter une cristallurie.
Les patients doivent bénéficier d’une hydratation correcte.
L’hémodialyse ou la dialyse péritonéale ne permettent d’éliminer la ciprofloxacine qu’en faible quantité (< 10%).
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: fluoroquinolone, code ATC:
J01MA02.
36 Mécanisme d’action:
Son activité bactéricide résulte de l’inhibition de la topo-isomérase de type II (ADN-gyrase) et de la topo-isomérase IV, nécessaires à la réplication, la transcription, la réparation et la recombinaison de l'ADN bactérien.
Rapport PK/PD:
L’efficacité dépend principalement du rapport entre la concentration sérique maximale (Cmax) et la concentration minimale inhibitrice (CMI) de la ciprofloxacine pour le pathogène concerné et du rapport entre l’aire sous la courbe (AUC) et la CMI.
Mécanisme de résistance:
La résistance in-vitro peut se développer par mutations successives entrainant des modifications des sites cibles de la ciprofloxacine sur l’ADN-gyrase et sur la topo-isomérase IV.
Le degré de résistance croisée entre la ciprofloxacine et les autres fluoroquinolones est variable.
Les mutations uniques ne donnent pas nécessairement lieu à une résistance clinique, mais les mutations multiples aboutissent généralement à une résistance clinique à plusieurs voire à toutes les substances actives de cette classe thérapeutique.
Les mécanismes de résistance par imperméabilité membranaire et/ou efflux actif peuvent avoir des effets variables sur la sensibilité bactérienne aux fluoroquinolones en fonction de leurs propriétés physicochimiques et en fonction de l’affinité des systèmes de transport pour les différents antibiotiques de cette classe thérapeutique.
Tous les mécanismes de résistance in-vitro sont fréquemment observés chez les isolats cliniques.
La résistance aux autres familles d’antibiotiques par des mécanismes comme ceux affectant la perméabilité membranaire (fréquents avec Pseudomonas aeruginosa) et les mécanismes d’efflux, peuvent altérer la sensibilité des bactéries à la ciprofloxacine.
Une résistance plasmidique codée par les gènes qnr a été observée.
Spectre d’activité antibactérienne:
Les concentrations critiques séparent les souches sensibles des souches de sensibilité intermédiaire, et ces dernières des résistantes:
Recommandations EUCAST
Micro-organismes
S ≤ 0,5 mg/l
R > 1 mg/l
S ≤ 1 mg/l
Haemophilus influenzae et Moraxella catarrhalis
R > 0,5 mg/l
S ≤ 0,03 mg/l
R > 0,06 mg/l
Neisseria meningitidis
S ≤ 0,03 mg/l
1.
Staphylococcus spp. – les concentrations critiques définies pour la ciprofloxacine correspondent à un traitement utilisant des doses élevées. * Les concentrations critiques non liées aux espèces ont été déterminées principalement sur la base des données PK/PD et sont indépendantes de la distribution des CMI d‘espèces spécifiques.
Elles s’appliquent uniquement aux espèces pour lesquelles aucune concentration critique propre à l’espèce n’a été définie et non à celles pour lesquelles un test de sensibilité n’est pas recommandé.
37 La prévalence de la résistance acquise peut varier en fonction de la géographie et du temps pour certaines espèces; il est donc utile de disposer d’informations sur la prévalence de la résistance locale, surtout pour le traitement d’infections sévères.
Si nécessaire, il est souhaitable d’obtenir un avis spécialisé lorsque l’intérêt du médicament dans certains types d’infections peut être mis en cause du fait du niveau de la prévalence de la résistance locale.
Classification des espèces en fonction de la sensibilité à la ciprofloxacine (voir rubrique 4.4 pour les streptocoques) ESPECES HABITUELLEMENT SENSIBLES Aérobies à Gram positif Bacillus anthracis (1) Aérobies à Gram négatif Aeromonas spp.
Brucella spp.
Citrobacter koseri Francisella tularensis Haemophilus ducreyi Haemophilus influenzae* Legionella spp.
Moraxella catarrhalis* Neisseria meningitidis Pasteurella spp.
Salmonella spp.* Shigella spp.* Vibrio spp.
Pseudomonas aeruginosa*
Propionibacterium acnes
ESPECES NATURELLEMENT RESISTANTES Aérobies à Gram positif Actinomyces Enteroccus faecium Listeria monocytogenes Aérobies à Gram négatif Stenotrophomonas maltophilia Anaérobies A l’exception de celles listées ci-dessus Autres Mycoplasma genitalium Ureaplasma urealitycum * L’efficacité clinique a été démontrée pour des isolats sensibles dans les indications cliniques approuvées. + Taux de résistance ≥ 50% dans un ou plusieurs pays de l’UE ($) Sensibilité naturellement intermédiaire en l’absence de mécanisme de résistance acquise (1) Des études ont été menées chez l’animal sur des infections expérimentales effectuées par inhalation de spores de Bacillus anthracis; ces études montrent que l’antibiothérapie, commencée précocement après exposition, permet d’éviter la survenue de la maladie si le traitement est poursuivi jusqu’à ce que le nombre de spores persistantes dans l’organisme tombe au-dessous de la dose infectante.
L’utilisation recommandée chez l’homme est principalement basée sur les données de sensibilité in- vitro et sur les données expérimentales chez l’animal, de même que sur des données limitées chez l’homme.Une durée de deux mois d’un traitement par ciprofloxacine administrée par voie orale à la posologie de 500 mg deux fois par jour chez l’adulte, est considérée comme efficace pour prévenir la maladie du charbon chez l’homme.
Le médecin doit se référer aux recommandations nationales et/ou internationales concernant le traitement de la maladie du charbon.
(2) Les souches de S.aureus résistantes à la méticilline expriment très fréquemment une co- résistance aux fluoroquinolones.
La fréquence de résistance à la méticilline est d’environ de 20 à 50% de l’ensemble des staphylocoques et est généralement plus élevée en milieu hospitalier.
5.2 Propriétés pharmacocinétiques
Absorption
Après administration orale de doses uniques de 250 mg, 500 mg et 750 mg de ciprofloxacine en comprimés, la ciprofloxacine est absorbée de façon rapide et importante, essentiellement au niveau de l’intestin grêle, et sa concentration sérique maximale est atteinte 1 à 2 heures après la prise.
Après administration de doses uniques de 100-750 mg, les concentrations sériques maximales (Cmax) obtenues sont dose-dépendantes et comprises entre 0,56 et 3,7 mg/l.
Les concentrations sériques sont proportionnelles à la dose administrée jusqu’à une dose de 1 000 mg.
La biodisponibilité absolue est d’environ 70 à 80%.
Après administration d’une dose orale de 500 mg toutes les 12 heures, l’aire sous la courbe (AUC) de la concentration sérique en fonction du temps obtenue est équivalente à celle observée après une perfusion intraveineuse d’une heure de 400 mg de ciprofloxacine toutes les 12 heures.
39 Distribution
La liaison aux protéines de la ciprofloxacine est faible (20-30%).
La ciprofloxacine est largement présente dans le plasma sous forme non ionisée et le volume de distribution à l’équilibre est important, de l’ordre de 2-3 l/kg de masse corporelle.
Les concentrations de la ciprofloxacine sont élevées dans de nombreux tissus, comme les poumons (liquide épithélial, macrophages alvéolaires, tissu de biopsie), les sinus et les lésions inflammatoires (liquide vésiculaire à base de cantharidine) ou l’appareil uro-génital (urine, prostate, endomètre) où les concentrations totales dépassent celles atteintes dans le plasma.
Métabolisme
Quatre métabolites ont été détectés à de faibles concentrations, à savoir: deséthylèneciprofloxacine (M 1), sulfociprofloxacine (M 2), oxociprofloxacine (M 3) et formylciprofloxacine (M 4).
Les métabolites présentent une activité antimicrobienne in- vitro, mais moindre que celle observée avec la molécule mère.
La ciprofloxacine est un inhibiteur modéré des isoenzymes 1A2 du CYP450.
Élimination
La ciprofloxacine est excrétée principalement sous forme inchangée par voie rénale et, à un moindre degré, par voie fécale.
La demi-vie d’élimination sérique chez les sujets à fonction rénale normale est d’environ 4 à 7 heures.
Excrétion de la ciprofloxacine (% de la dose) Administration par voie orale
Urine
Fécès
Ciprofloxacine Métabolites (M1–M4)
44,7 11,3
25,0 7,5
La clairance rénale est comprise entre 180 et 300 ml/kg/h et la clairance totale entre 480 et 600 ml/kg/h.
La ciprofloxacine est éliminée par filtration glomérulaire et sécrétion tubulaire.
En cas d’insuffisance rénale sévère, la demi-vie de la ciprofloxacine est augmentée jusqu’à 12 h.
La clairance non rénale de la ciprofloxacine est principalement due à une sécrétion intestinale et au métabolisme.
1% de la dose est excrétée par voie biliaire.
Les concentrations de ciprofloxacine dans la bile sont élevées.
Chez l’enfant
Les données pharmacocinétiques chez l’enfant sont limitées.
Une étude menée chez l'enfant a montré que la Cmax et l’AUC étaient indépendantes de l’âge (au-delà de l’âge d’un an).
Aucune augmentation significative de la Cmax et de l’AUC n’a été observée après administrations répétées (10 mg/kg trois fois par jour).
4,7-11,8 mg/l) chez les enfants âgés de 1 à 5 ans.
Les valeurs de l’AUC ont été respectivement de 17,4 mg.h/l (intervalle:
11,0-23,8 mg.h/l) dans ces mêmes groupes d’âge.
Ces valeurs sont comprises dans le même intervalle que celles rapportées chez l’adulte aux doses thérapeutiques.
D’après l’analyse de pharmacocinétique de population d’enfants atteints de diverses infections, la demi-vie prédictive moyenne chez l’enfant est d’environ 4 à 5 heures et la biodisponibilité de la suspension buvable est comprise entre 50 et 80%.
40 5.3 Données de sécurité préclinique
Les données non cliniques issues des études conventionnelles de toxicologie en dose unique, en administrations répétées, de cancérogenèse ou des fonctions de reproduction n’ont pas révélé de risque particulier pour l’homme.
Comme d’autres quinolones, la ciprofloxacine est phototoxique chez l’animal à des niveaux d’exposition pertinents pour la pratique clinique.
Les données de photomutagénèse/photocancérogénèse montrent de faibles effets photomutagènes ou phototumorigènes de la ciprofloxacine lors des études in- vitro et au cours des expériences chez l’animal.
Ces effets sont comparables à ceux des autres inhibiteurs de la gyrase.
Tolérance articulaire:
Comme les autres inhibiteurs de la gyrase, la ciprofloxacine provoque des lésions des grosses articulations de l’animal immature.
L’étendue des lésions cartilagineuses varie en fonction de l’âge, de l’espèce et de la dose; la mise au repos des articulations peut réduire ces lésions.
Les études chez l’animal adulte (rat, chien) ne rapportent aucune lésion cartilagineuse.
Lors d’une étude chez de jeunes chiens beagles, la ciprofloxacine a provoqué de sévères lésions articulaires aux doses thérapeutiques après deux semaines de traitement, et ces modifications étaient encore présentes après 5 mois.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
[À compléter au niveau national]
6.2 Incompatibilités
[À compléter au niveau national]
6.3 Durée de conservation
[À compléter au niveau national]
6.4 Précautions particulières de conservation
[À compléter au niveau national]
6.5 Nature et contenu de l’emballage extérieur
[À compléter au niveau national]
6.6 Précautions particulières d’élimination
Pas d'exigences particulières.
7.
TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHÉ
[Voir Annexe I – À compléter au niveau national]
{Nom et adresse} < {tel} > < {fax} > < {e-mail} >
41 8.
NUMÉRO(S) D’AUTORISATION DE MISE SUR LE MARCHÉ
[À compléter au niveau national]
9.
DATE DE PREMIÈRE AUTORISATION/DE RENOUVELLEMENT DE L’AUTORISATION
[À compléter au niveau national]
10.
DATE DE MISE À JOUR DU TEXTE
{MM/AAAA}
42 1.
DÉNOMINATION DU MÉDICAMENT
Ciprofloxacine Bayer et noms associés (voir Annexe I) 250 mg, comprimés pelliculés [Voir Annexe I – À compléter au niveau national]
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
[À compléter au niveau national] Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé pelliculé [À compléter au niveau national]
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Ciprofloxacine Bayer 250 mg comprimé pelliculé, est indiquée dans le traitement des infections suivantes (voir les rubriques 4.4 et 5.1).
Une attention particulière doit être portée aux informations disponibles sur la résistance bactérienne à la ciprofloxacine avant d’initier le traitement.
Il convient de tenir compte des recommandations officielles concernant l’utilisation appropriée des antibactériens.
Chez l’adulte
Infections des voies respiratoires basses dues à des bactéries à Gram négatif - exacerbations de broncho-pneumopathie chronique obstructive - infections broncho-pulmonaires en cas de mucoviscidose ou sur bronchectasie - pneumonie
•
Otite moyenne chronique purulente
Exacerbation aiguë de sinusite chronique, en particulier due à des bactéries à Gram négatif
Infections urinaires
Orchi-épididymite y compris les infections dues à Neisseria gonorrhoeae
Infections gynécologiques hautes y compris les infections dues à Neisseria gonorrhoeae
Lorsque les infections de l’appareil génital citées ci-dessus sont suspectées ou confirmées à Neisseria gonorrhoeae, il est particulièrement important de disposer d’informations sur la prévalence de la résistance locale de cette bactérie à la ciprofloxacine et de confirmer sa sensibilité à l’antibiotique par des tests microbiologiques.
•
Infections gastro-intestinales (par ex. diarrhée du voyageur)
43 • Infections intra-abdominales
• Infections de la peau et du tissu mou dues à des bactéries à Gram négatif
• Otite maligne externe
• Infections ostéoarticulaires
• Traitement des infections chez les patients neutropéniques
• Prophylaxie anti-infectieuse chez les patients neutropéniques
• Prophylaxie des infections invasives à Neisseria meningitidis
• Maladie du charbon (prophylaxie après exposition et traitement curatif)
Chez l’enfant et l’adolescent
• Infections broncho-pulmonaires en cas de mucoviscidose dues à Pseudomonas aeruginosa • Infections urinaires compliquées et pyélonéphrite • Maladie du charbon (prophylaxie après exposition et traitement curatif)
La ciprofloxacine peut également être utilisée pour traiter des infections sévères de l’enfant et de l’adolescent, si nécessaire.
Le traitement devra être exclusivement instauré par des médecins expérimentés dans le traitement de la mucoviscidose et/ou des infections sévères de l’enfant et de l’adolescent (voir rubriques 4.4 et 5.1).
4.2 Posologie et mode d’administration
La posologie dépend de l’indication, de la gravité et du siège de l’infection, de la sensibilité du/des germes en cause à la ciprofloxacine, de la fonction rénale du patient et, du poids de l’enfant et de l’adolescent.
La durée du traitement est fonction de la sévérité de la maladie et de l’évolution clinique et bactériologique.
Pseudomonas aeruginosa, Acinetobacter ou staphylocoques) peut nécessiter des doses plus élevées de ciprofloxacine, ainsi que l’administration concomitante d’autres agents antibactériens appropriés.
Le traitement de certaines infections (par ex. infections gynécologiques hautes, infections intra-abdominales, infections chez les patients neutropéniques et infections ostéoarticulaires) peut nécessiter l’administration concomitante d’autres agents antibactériens appropriés en fonction du germe concerné.
Chez l’adulte
Indications
Dose quotidienne en
(comprenant éventuellement une phase initiale de traitement avec la ciprofloxacine administrée par voie parentérale)
Infections des voies respiratoires basses
2 fois/jour à
7 à 14 jours
Exacerbation aiguë de sinusite chronique
500 mg 2 fois/ jour à 750 mg 2 fois/ jour
7 à 14 jours
44 Indications
Dose quotidienne en
(comprenant éventuellement une phase initiale de traitement avec la ciprofloxacine administrée par voie parentérale)
Otite moyenne chronique purulente
500 mg 2 fois/jour à 750 mg 2 fois/jour
7 à 14 jours
Otite maligne externe
750 mg 2 fois/jour
28 jours et jusqu’à 3 mois
Infections urinaires
Cystite non compliquée
250 mg 2 fois/jour à 500 mg 2 fois/jour
3 jours
Chez les femmes non-ménopausées, une dose unique de 500 mg peut être utilisée.
Cystite compliquée, Pyélonéphrite non compliquée
500 mg 2 fois/jour
7 jours
Pyélonéphrite compliquée
500 mg 2 fois/jour à 750 mg 2 fois/jour
au moins 10 jours; peut être poursuivi pendant plus de 21 jours dans certaines situations particulières (telles que la présence d’abcès)
Prostatite
500 mg 2 fois/jour à 750 mg 2 fois/jour
2 à 4 semaines (aiguë) à 4 à 6 semaines (chronique)
Infections de l’appareil génital
Urétrite et cervicite gonococciques
500 mg en dose unique 500 mg 2 fois/ jour à
1 jour (dose unique)
Orchi-épididymite et infections gynécologiques hautes
750 mg 2 fois/jour
au moins 14 jours
Infections gastro- intestinales et infections intra- abdominales
Diarrhées dues aux bactéries telles que Shigella spp. autres que Shigella dysenteriae de type 1 et traitement empirique de la diarrhée sévère du voyageur
500 mg 2 fois/jour
1 jour
Diarrhées dues à Shigella dysenteriae de type 1
500 mg 2 fois/jour
5 jours
Diarrhées dues à Vibrio cholerae
500 mg 2 fois/jour
3 jours
Fièvre typhoïde Infections intra- abdominales dues à des bactéries à Gram négatif
500 mg 2 fois/jour 500 mg 2 fois/jour à 750 mg 2 fois/jour
7 jours 5 à 14 jours
Infections de la peau et du tissu mou
500 mg 2 fois/ jour à 750 mg 2 fois/jour
7 à 14 jours
Infections ostéoarticulaires
500 mg 2 fois/jour à 750 mg 2 fois/jour
3 mois
Traitement ou prophylaxie des infections chez
500 mg 2 fois/jour à
Le traitement doit être
Indications
Dose quotidienne en
(comprenant éventuellement une phase initiale de traitement avec la ciprofloxacine administrée par voie parentérale)
Prophylaxie des infections invasives à Neisseria meningitidis
500 mg en dose unique
1 jour (dose unique)
Maladie du charbon: prophylaxie après
500 mg 2 fois/jour
60 jours à partir de la
Chez l’enfant et l’adolescent
Dose quotidienne en mg Indications
Durée totale du traitement
(comprenant éventuellement une phase initiale de traitement avec la ciprofloxacine administrée par voie parentérale) Mucoviscidose
20 mg/kg 2 fois/jour avec un maximum de 750 mg par dose
10 à 14 jours
Infections urinaires compliquées et pyélonéphrite
10 mg/kg 2 fois/jour à 20 mg/kg 2 fois/jour avec un maximum de 750 mg par dose
10 à 21 jours
L’administration du traitement doit commencer précocement dès que l’exposition est suspectée ou confirmée.
10 mg/kg 2 fois/jour à 15 mg/kg 2 fois/jour avec un maximum de 500 mg par dose
60 jours à partir de la confirmation de l’exposition à Bacillus anthracis
Autres infections sévères
20 mg/kg 2 fois/jour avec un maximum de 750 mg par dose
Selon le type d’infections
46 Chez le patient âgé
Chez les patients âgés, la dose administrée sera fonction de la gravité de l’infection et de la clairance de la créatinine.
Insuffisance rénale et hépatique
Doses initiales et doses d’entretien recommandées chez les insuffisants rénaux:
Clairance de la créatinine [ml/min/1,73 m²]
Créatinine sérique [µmol/l]
Dose orale [mg]
> 60
< 124
Voir la posologie habituelle.
30-60
124 à 168
250-500 mg toutes les 12 h
> 169
250-500 mg toutes les 24 h
> 169
250-500 mg toutes les 24 h (après la dialyse)
Patients sous dialyse péritonéale
> 169
250-500 mg toutes les 24 h
Aucun ajustement posologique n’est nécessaire chez les insuffisants hépatiques.
La posologie chez l’enfant en insuffisance rénale et/ou hépatique n’a pas été étudiée.
Mode d’administration
Ils peuvent être pris indépendamment des repas.
S’ils sont ingérés à jeun, la substance active est absorbée plus rapidement.
Les comprimés de ciprofloxacine ne doivent pas être pris avec des produits laitiers (par ex. lait, yaourt) ou des jus de fruits enrichis en minéraux (par ex. jus d’orange enrichi en calcium) (voir rubrique 4.5).
En cas d’atteinte sévère ou si le patient est dans l’incapacité d’avaler les comprimés (par ex. patients alimentés par sonde), il est recommandé de débuter le traitement par une administration intraveineuse de ciprofloxacine jusqu’à ce qu’un relais par voie orale soit possible.
4.3 Contre-indications
Hypersensibilité à la substance active, aux autres quinolones ou à l’un des excipients (voir rubrique 6.1).
Administration concomitante de ciprofloxacine et de tizanidine (voir rubrique 4.5).
4.4 Mises en garde spéciales et précautions d’emploi
Infections sévères et infections mixtes par des bactéries à Gram positif et anaérobies La ciprofloxacine en monothérapie n’est pas adaptée au traitement des infections sévères et des infections qui peuvent être dues à des germes à Gram positif ou anaérobies.
Pour ce type d’infections, la ciprofloxacine doit être associée à d’autres agents antibactériens appropriés.
47 Infections à streptocoques (y compris à Streptococcus pneumoniae) La ciprofloxacine n’est pas recommandée pour le traitement des infections à streptocoques en raison de son efficacité insuffisante.
Infections de l’appareil génital Les orchi-épididymites et infections gynécologiques hautes peuvent être dues à des souches de Neisseria gonorrhoeae résistantes aux fluoroquinolones.
La ciprofloxacine doit être administrée en association avec un autre antibiotique approprié, sauf si la présence d’une souche de Neisseria gonorrhoeae résistante à la ciprofloxacine peut être exclue.
Si aucune amélioration clinique n’est obtenue après 3 jours d’antibiotique, il faut reconsidérer le choix du traitement.
Infections intra-abdominales Les données sur l’efficacité de la ciprofloxacine dans le traitement des infections post-opératoires intra- abdominales sont limitées.
Diarrhée du voyageur Le choix de la ciprofloxacine doit prendre en compte les informations sur la résistance du germe en cause à la ciprofloxacine dans les pays visités.
Maladie du charbon L’utilisation chez l’homme est basée sur les données de sensibilité in-vitro et sur les données expérimentales chez l’animal, de même que sur des données limitées chez l’homme.
Le médecin doit se référer aux recommandations nationales et/ou internationales concernant le traitement de la maladie du charbon.
Chez l’enfant et l’adolescent L’utilisation de la ciprofloxacine chez l’enfant et l’adolescent doit suivre les recommandations officielles en vigueur.
Le traitement par la ciprofloxacine devra être exclusivement instauré par des médecins expérimentés dans le traitement de la mucoviscidose et/ou des infections sévères de l’enfant et de l’adolescent.
La ciprofloxacine peut provoquer une arthropathie au niveau des articulations porteuses des animaux immatures.
Les données de sécurité issues d’une étude randomisée en double aveugle concernant l’utilisation de la ciprofloxacine chez l’enfant (ciprofloxacine: n = 335, âge moyen = 6,3 ans; comparateurs: n = 349, âge moyen = 6,2 ans; extrêmes = 1 à 17 ans) ont mis en évidence une incidence des arthropathies suspectées d’être en rapport avec la prise du médicament (distinctes des signes et symptômes cliniques liés aux articulations) à J +42 de 7,2% et 4,6% sous ciprofloxacine et comparateurs.
Au bout d’1 an de suivi, l’incidence des arthropathies liées au traitement était respectivement de 9,0% et 5,7%.
L’augmentation au fil du temps des cas d’arthropathies suspectées d’être en rapport avec la prise du médicament n’a pas été statistiquement significative entre les différents groupes.
Étant donnée la survenue possible d’événements indésirables sur les articulations et/ou tissus environnants, le traitement ne devra être instauré qu’après évaluation attentive du rapport bénéfices/risques.
Infections broncho-pulmonaires en cas de mucoviscidose Des enfants et adolescents âgés de 5 à 17 ans ont été inclus dans les essais cliniques.
L’expérience chez les enfants âgés de 1 à 5 ans est plus limitée.
Infections urinaires compliquées et pyélonéphrite Le traitement des infections urinaires par la ciprofloxacine doit être envisagé si les autres traitements ne peuvent pas être utilisés et ce traitement devra s’appuyer sur les résultats des examens microbiologiques.
Des enfants et adolescents âgés de 1 à 17 ans ont été inclus dans les essais cliniques.
48 Autres infections sévères spécifiques Autres infections sévères, en accord avec les recommandations officielles, ou après évaluation attentive du rapport bénéfices/risques lorsque les autres traitements ne peuvent pas être utilisés, ou après échec du traitement conventionnel et lorsque les résultats bactériologiques le justifient.
L’ utilisation de la ciprofloxacine dans ces infections sévères spécifiques autres que les infections mentionnées plus haut n’a pas été évaluée lors des essais cliniques et l’expérience clinique dans ce domaine est limitée.
Par conséquent, la prudence est recommandée lors du traitement des patients présentant ce type d’infections.
Hypersensibilité Des réactions d’hypersensibilité et d’allergie, y compris des réactions anaphylactiques et anaphylactoïdes, peuvent survenir dès la première prise (voir rubrique 4.8) et peuvent mettre en jeu le pronostic vital.
Dans ces cas, la ciprofloxacine doit être interrompue et un traitement médical adapté doit être mis en place.
Système musculo-squelettique De façon générale, la ciprofloxacine ne doit pas être utilisée chez les patients présentant des antécédents de pathologie/d’affection des tendons liée à un traitement par une quinolone.
Dans de très rares cas, après isolement du germe en cause et évaluation du rapport risques/bénéfices, la ciprofloxacine pourra toutefois être prescrite à ces patients pour traiter certaines infections sévères, en particulier après échec du traitement conventionnel ou en présence d’une résistance bactérienne, si les résultats microbiologiques justifient le recours à la ciprofloxacine.
Des tendinites et ruptures de tendons (en particulier du tendon d’Achille), parfois bilatérales, peuvent survenir avec la ciprofloxacine, dès les premières 48 heures de traitement.
Le risque de tendinopathie peut être accru chez les patients âgés ou les patients traités simultanément par des corticostéroïdes (voir rubrique 4.8).
Au moindre signe de tendinite (par ex. gonflement douloureux ou inflammation), le traitement par la ciprofloxacine doit être interrompu.
Le membre atteint devra être mis au repos.
La ciprofloxacine doit être utilisée avec prudence chez les patients atteints de myasthénie (voir rubrique 4.8).
Photosensibilité La ciprofloxacine peut provoquer des réactions de photosensibilité.
Les patients traités par la ciprofloxacine doivent être avertis d’éviter toute exposition directe importante au soleil ou aux rayons UV pendant le traitement (voir rubrique 4.8).
Système nerveux central Les quinolones sont connues pour déclencher des crises convulsives ou abaisser le seuil épileptogène.
La ciprofloxacine doit être utilisée avec prudence chez les patients atteints de troubles neurologiques pouvant les prédisposer aux crises convulsives.
Si des crises se produisent, la prise de ciprofloxacine doit être interrompue (voir rubrique 4.8).
Des manifestations psychiatriques peuvent survenir dès la première administration de ciprofloxacine.
Dans de rares cas, la dépression ou la psychose peut évoluer jusqu’au comportement à risque pour le patient..
Dans ce cas, la prise de ciprofloxacine doit être interrompue.
Des cas de polyneuropathie (basés sur des symptômes neurologiques de type douleurs, brûlure, troubles sensoriels ou faiblesse musculaire, isolés ou associés) ont été rapportés chez des patients traités par la ciprofloxacine.
Afin de prévenir l’évolution vers une atteinte irréversible, la prise de ciprofloxacine doit être interrompue dès lors qu’apparaissent des symptômes de neuropathie, notamment: douleurs, brûlure, picotements, engourdissement et/ou faiblesse musculaire (voir rubrique 4.8).
Troubles cardiaques La ciprofloxacine étant associée à des cas d’allongement de l’intervalle QT (voir rubrique 4.8), la prudence est recommandée lors du traitement de patients présentant un risque d’arythmie à type de torsades de pointes.
Système gastro-intestinal L’apparition d’une diarrhée sévère et persistante pendant ou après le traitement (y compris plusieurs semaines après le traitement) peut être le signe d’une colite associée aux antibiotiques (mettant en jeu le pronostic vital et pouvant aboutir au décès) et nécessite un traitement immédiat (voir rubrique 4.8).
Dans ce cas, la prise de ciprofloxacine doit être immédiatement interrompue et un traitement approprié doit être instauré.
L’utilisation de médicaments inhibant le péristaltisme est contre-indiquée dans cette situation.
49 Système rénal et urinaire Des cas de cristallurie liée à l’utilisation de ciprofloxacine ont été signalés (voir rubrique 4.8).
Les patients traités par ciprofloxacine doivent être correctement hydratés et toute alcalinité excessive des urines doit être évitée.
Système hépatobiliaire Des cas de nécrose hépatique et d’insuffisance hépatique mettant en jeu le pronostic vital ont été rapportés avec la ciprofloxacine (voir rubrique 4.8).
Devant tout signe et symptôme d’atteinte hépatique (tels que anorexie, ictère, urines foncées, prurit ou abdomen sensible à la palpation), le traitement doit être interrompu.
Déficit en glucose-6-phosphate déshydrogénase Chez les patients présentant un déficit en glucose-6-phosphate déshydrogénase, des cas d’hémolyse aiguë ont été rapportés sous ciprofloxacine.
La ciprofloxacine doit être évitée chez ces patients à moins que le bénéfice attendu du traitement ne soit supérieur aux risques potentiels d’hémolyse.
Dans ce cas, la survenue éventuelle d’une hémolyse doit être dépistée.
Résistance L’isolement d’une bactérie résistante à la ciprofloxacine, avec ou sans surinfection clinique apparente, peut s’observer pendant ou après un traitement par la ciprofloxacine.
Il peut y avoir un risque particulier de sélectionner des bactéries résistantes à la ciprofloxacine en cas de traitement de longue durée, de traitement d’infections nosocomiales et/ou d’infections dues à Staphylococcus et à Pseudomonas.
Cytochrome P450 La ciprofloxacine inhibe le CYP1A2 et peut donc augmenter la concentration sérique des substances administrées concomitamment et métabolisées par cette enzyme (par ex. théophylline, clozapine, ropinirole, tizanidine).
L’administration concomitante de ciprofloxacine et de tizanidine est contre-indiquée.
Par conséquent, si ces substances sont utilisées en même temps que la ciprofloxacine, les signes cliniques d’un éventuel surdosage doivent être étroitement surveillés et il pourra être nécessaire de déterminer les concentrations sériques des produits (par ex. théophylline) (voir rubrique 4.5).
Méthotrexate L’ utilisation concomitante de ciprofloxacine et de méthotrexate n’est pas recommandée (voir rubrique 4.5).
Interactions avec les tests de laboratoire L’activité in-vitro de la ciprofloxacine vis-à-vis de Mycobacterium tuberculosis peut rendre faussement négatifs les tests bactériologiques des patients traités par ciprofloxacine.
4.5 Interactions avec d’autres médicaments et autres formes d’interactions
Effets des autres produits sur la ciprofloxacine:
Formation de complexes par chélation
L’administration simultanée de ciprofloxacine (voie orale) et de médicaments contenant des cations polyvalents, ainsi que de compléments minéraux (par ex. calcium, magnésium, aluminium, fer), de chélateurs polymériques du phosphate (par ex. le sévélamer), de sucralfate ou d’antiacides, et de médicaments fortement tamponnés (par ex. les comprimés de didanosine) contenant du magnésium, de l’aluminium ou du calcium, réduit l’absorption de la ciprofloxacine.
La ciprofloxacine doit donc être administrée 1 à 2 heures avant ou au moins 4 heures après ces substances.
Cette restriction ne s’applique pas aux antiacides de la famille des antagonistes des récepteurs H2.
Aliments et produits laitiers
Le calcium alimentaire présent dans un repas n'a pas d'incidence significative sur l'absorption du produit.
50 enrichi en calcium) administrés en dehors des repas en même temps que la ciprofloxacine doit être évitée car l’absorption de la ciprofloxacine pourrait être réduite.
Probénécide
Le probénécide interfère avec la sécrétion rénale de la ciprofloxacine.
L’administration concomitante de probénécide et de ciprofloxacine accroît la concentration sérique de la ciprofloxacine.
Effets de la ciprofloxacine sur les autres produits médicamenteux:
Tizanidine
La tizanidine ne doit pas être administrée en association avec la ciprofloxacine (voir rubrique 4.3).
Lors d’un essai clinique mené chez des sujets sains, une augmentation de la concentration sérique de la tizanidine (augmentation de la Cmax: d’un facteur 7, extrêmes:
4 à 21; augmentation de l’aire sous la courbe: d’un facteur 10, extrêmes:
6 à 24) a été observée lors de l’administration concomitante de ciprofloxacine.
L’augmentation de la concentration sérique de la tizanidine est associée à une majoration des effets hypotenseur et sédatif.
Méthotrexate
Le transport tubulaire rénal du méthotrexate peut être inhibé par l’administration concomitante de ciprofloxacine, ce qui peut aboutir à une augmentation des taux plasmatiques de méthotrexate et à un risque majoré de réactions toxiques associées au méthotrexate.
L’utilisation concomitante de ces deux médicaments n’est donc pas recommandée (voir rubrique 4.4).
Théophylline
L’administration simultanée de ciprofloxacine et de théophylline peut occasionner un surdosage en théophylline et engendrer des effets indésirables dus à la théophylline qui, rarement, mettent en jeu le pronostic vital ou deviennent fatals.
Lors d’une telle association, la théophyllinémie devra être contrôlée et la posologie de théophylline devra être diminuée si nécéssaire (voir rubrique 4.4).
Autres dérivés de la xanthine
Lors de l’administration simultanée de ciprofloxacine et de caféine ou de pentoxifylline (oxpentifylline), une augmentation de la concentration sérique de ces dérivés xanthiques a été rapportée.
Phénytoïne
L’administration simultanée de ciprofloxacine et de phénytoïne peut entraîner une augmentation ou une réduction des taux sériques de phénytoïne, si bien qu’il est recommandé de contrôler la concentration du médicament.
Anticoagulants oraux
L’administration simultanée de ciprofloxacine et de warfarine peut augmenter les effets anticoagulants de cette dernière.
Une augmentation de l’activité de l’anticoagulant oral a été mise en évidence chez un grand nombre de patients sous antibiotiques, y compris les fluoroquinolones.
Le risque peut varier selon le contexte infectieux, l’âge et l’état général du patient et il est difficile de déterminer la part des fluoroquinolones dans l’augmentation de l’INR (rapport international normalisé).
Il est recommandé de contrôler fréquemment l’INR pendant et juste après l’administration simultanée de ciprofloxacine et d’un anticoagulant oral.
Ropinirole
Un essai clinique a montré que l’utilisation concomitante de ropinirole et de ciprofloxacine, un inhibiteur modéré de l’isoenzyme 1A2 du CYP450, entraînait une augmentation de la Cmax et de l’AUC du ropinirole
51 de 60% et 84%, respectivement.
Une surveillance des effets indésirables liés au ropinirole et un ajustement posologique sont recommandés pendant et juste après l’administration simultanée de ciprofloxacine (voir rubrique 4.4).
Clozapine
Après administration concomitante de 250 mg de ciprofloxacine et de clozapine pendant 7 jours, les concentrations sériques de la clozapine et de la N-desméthylclozapine ont été augmentées respectivement de 29% et 31%.
Une surveillance clinique et un ajustement posologique de la clozapine sont conseillés pendant et juste après l’administration simultanée de ciprofloxacine (voir rubrique 4.4).
4.6 Grossesse et allaitement
Grossesse Les données disponibles sur l’administration de la ciprofloxacine chez la femme enceinte ne font apparaître aucune malformation ou toxicité fœtale/néonatale de la ciprofloxacine.
Les études chez l’animal ne révèlent aucun effet toxique direct ou indirect sur la reproduction.
La survenue d’atteintes articulaires causées par le médicament sur le cartilage de l’organisme immature humain/du fœtus ne peut donc être exclue (voir rubrique 5.3).
Par mesure de précaution, il est préférable d’éviter l’utilisation de la ciprofloxacine pendant la grossesse.
Allaitement La ciprofloxacine est excrétée dans le lait maternel.
Étant donné le risque potentiel d’atteinte articulaire, la ciprofloxacine ne doit pas être utilisée pendant l’allaitement.
4.7 Effets sur l’aptitude à conduire des véhicules et à utiliser des machines
En raison de ses effets neurologiques, la ciprofloxacine peut agir sur le temps de réaction.
L’aptitude à conduire des véhicules ou à utiliser des machines peut donc être altérée.
4.8 Effets indésirables
Les effets indésirables liés au traitement et signalés le plus fréquemment sont les nausées et les diarrhées.
Les effets indésirables rapportés lors des essais cliniques et après la mise sur le marché de Ciprofloxacine Bayer (traitement oral, intraveineux et traitement séquentiel) sont énumérés ci-dessous par fréquences.
L’analyse des fréquences tient compte à la fois des données sur l’administration orale et intraveineuse de la ciprofloxacine.
Classe de
Fréquent
Peu fréquent
Rare
Très rare
Fréquence
systèmes
≥ 1/100 à
1/1 000 à
< 1/10 000
d’organes
< 1/10
< 1/100
< 1/1 000
(ne peut être estimée sur la
base des données disponibles) Infections et
Surinfections
Colite associée aux
infestations
mycotiques
antibiotiques (potentiellement fatale dans de très rares cas) (voir rubrique 4.4)
Affections
Éosinophilie
Leucopénie
Anémie
hématologiques
Anémie
hémolytique
et du système
Neutropénie
Agranulocytose
lymphatique
Hyperleucocytose
Pancytopénie
52
Classe de
Fréquent
Peu fréquent
Rare
Très rare
Fréquence
systèmes
≥ 1/100 à
≥
1/1 000 à
≥ 1/10 000 à
< 1/10 000
d’organes
< 1/10
< 1/100
< 1/1 000
(ne peut être estimée sur la
base des données disponibles)
Thrombocytopénie Thrombocytémie
(mettant en jeu le pronostic vital) Aplasie médullaire (mettant en jeu le pronostic vital)
Affections du
Réaction
Réaction
système
allergique
anaphylactique
immunitaire
Œdème
Choc
allergique/œdème de Quincke
anaphylactique (mettant en jeu le pronostic vital) (voir rubrique 4.4).
Réaction de type maladie sérique
Troubles du métabolisme et de la nutrition
Anorexie
Hyperglycémie
Affections
Hyperactivité
Confusion et
Réactions
psychiatriques
psychomotrice/
désorientation
psychotiques
agitation
Réactions d’anxiété Rêves anormaux Dépression Hallucinations
(voir rubrique 4.4.)
Affections du
Céphalées
Paresthésie et
Migraine
Neuropathie
système nerveux
Étourdissements
dysesthésie
Trouble de la
périphérique
Troubles du sommeil Dysgueusie
Hypo-esthésie Tremblements Crises convulsives (voir rubrique 4.4) Vertige
coordination Trouble de la marche Troubles de l’olfaction Hypertension intracrânienne
(voir rubrique 4.4)
Affections
Troubles de la
Distorsion de la
vision des couleurs
Affections cardiaques
Tachycardie
Fréquent ≥ 1/100 à
Rare ≥ 1/10 000 à
Très rare < 1/10 000
d’organes
< 1/10
< 1/100
< 1/1 000
(ne peut être estimée sur la base des données disponibles)
Affections vasculaires Affections
Vasodilatation Hypotension Syncope Dyspnée (y
Vascularite
compris affection respiratoires, asthmatique) thoraciques et médiastinales
Affections
Nausées
Vomissements
Pancréatite
gastro- intestinales
Diarrhée
Affections
Élévation des
Insuffisance
Nécrose
hépatobiliaires
transaminases
hépatique
hépatique
Élévation de la bilirubine
Ictère cholestatique Hépatite
(évoluant dans de très rares cas vers une insuffisance hépatique mettant en jeu le pronostic vital) (Voir rubrique 4.4)
Affections de la
Éruption cutanée
Réactions de
Pétéchies
peau et du tissu
Prurit
photosensibilité
Érythème
sous-cutané
Urticaire
(voir rubrique 4.4.)
Affections
Douleurs
Myalgie
Faiblesse
musculo-
musculo-
Arthrite
musculaire
squelettiques et
squelettiques
Augmentation du
Tendinite
systémiques et
(douleurs des
tonus musculaire
Rupture de
affections
extrémités,
et crampes
tendons
osseuses
douleurs dorsales,
(essentiellemen
douleurs thoraciques, par ex.)
t le tendon d’Achille) (voir rubrique 4.4)
54
Classe de
Fréquent
Peu fréquent
Rare
Très rare
Fréquence
systèmes
≥ 1/100 à
≥
1/1 000 à
≥ 1/10 000 à
< 1/10 000
d’organes
< 1/10
< 1/100
< 1/1 000
base des données disponibles)
Fièvre
de prothrombine Élévation de l’amylasémie
* Ces événements ont été rapportés après la mise sur le marché du médicament et ont été observés majoritairement chez des patients présentant des facteurs de risque d’allongement de l’intervalle QT (voir rubrique 4.4).
Chez l’enfant L’incidence des arthropathies mentionnée ci-dessus fait référence aux données recueillies lors des études chez l’adulte.
Chez l’enfant, les arthropathies sont signalées de façon fréquente (voir rubrique 4.4).
4.9 Surdosage
A la suite d’un surdosage de 12 g, des symptômes légers de toxicité ont été décrits.
Une insuffisance rénale aiguë a été signalée à la suite d’un surdosage aigu de 16 g.
Les symptômes du surdosage sont les suivants: étourdissements, tremblements, céphalées, asthénie, crises convulsives, hallucinations, confusion, gêne abdominale, insuffisance rénale et hépatique, ainsi que cristallurie et hématurie.
Une toxicité rénale réversible a été décrite.
En plus des mesures d’urgence standard, il est recommandé de surveiller la fonction rénale, notamment le pH urinaire, et d’acidifier, si nécessaire, afin d’éviter une cristallurie.
Les patients doivent bénéficier d’une hydratation correcte.
L’hémodialyse ou la dialyse péritonéale ne permettent d’éliminer la ciprofloxacine qu’en faible quantité (< 10%).
5.
PROPRIÉTÉ S PHARMACOLOGIQUES
J0 1MA02.
55 Mécanisme d’action:
Son activité bactéricide résulte de l’inhibition de la topo-isomérase de type II (ADN-gyrase) et de la topo-isomérase IV, nécessaires à la réplication, la transcription, la réparation et la recombinaison de l'ADN bactérien.
Rapport PK/PD:
L’efficacité dépend principalement du rapport entre la concentration sérique maximale (Cmax) et la concentration minimale inhibitrice (CMI) de la ciprofloxacine pour le pathogène concerné et du rapport entre l’aire sous la courbe (AUC) et la CMI.
Mécanisme de résistance:
La résistance in-vitro peut se développer par mutations successives entrainant des modifications des sites cibles de la ciprofloxacine sur l’ADN-gyrase et sur la topo-isomérase IV.
Le degré de résistance croisée entre la ciprofloxacine et les autres fluoroquinolones est variable.
Les mutations uniques ne donnent pas nécessairement lieu à une résistance clinique, mais les mutations multiples aboutissent généralement à une résistance clinique à plusieurs voire à toutes les substances actives de cette classe thérapeutique.
Les mécanismes de résistance par imperméabilité membranaire et/ou efflux actif peuvent avoir des effets variables sur la sensibilité bactérienne aux fluoroquinolones en fonction de leurs propriétés physicochimiques et en fonction de l’affinité des systèmes de transport pour les différents antibiotiques de cette classe thérapeutique.
Tous les mécanismes de résistance in-vitro sont fréquemment observés chez les isolats cliniques.
La résistance aux autres familles d’antibiotiques par des mécanismes comme ceux affectant la perméabilité membranaire (fréquents avec Pseudomonas aeruginosa) et les mécanismes d’efflux, peuvent altérer la sensibilité des bactéries à la ciprofloxacine.
Une résistance plasmidique codée par les gènes qnr a été observée.
Spectre d’activité antibactérienne:
Les concentrations critiques séparent les souches sensibles des souches de sensibilité intermédiaire, et ces dernières des résistantes:
Recommandations EUCA ST
Micro-organismes
S ≤ 0,5 mg/l
R > 1 mg/l
Pseudomonas
R > 1 mg/l
1
S ≤ 1 mg/l
Staphylococcus spp.
S ≤ 1 mg/l
R > 1 mg/l
Neisseria meningitidis
S ≤ 0,03 mg/l
R > 0,06 mg/l
Concentrations critiques non liées aux espèces*
S ≤ 0,5 mg/l
1.
Staphylococcus spp. – les concentrations critiques définies pour la ciprofloxacine correspondent à un traitement utilisant des doses élevées. * Les concentrations critiques non liées aux espèces ont été déterminées principalement sur la base des données PK/PD et sont indépendantes de la distribution des CMI d‘espèces spécifiques.
Elles s’appliquent uniquement aux espèces pour lesquelles aucune concentration critique propre à l’espèce n’a été définie et non à celles pour lesquelles un test de sensibilité n’est pas recommandé.
56 La prévalence de la résistance acquise peut varier en fonction de la géographie et du temps pour certaines espèces; il est donc utile de disposer d’informations sur la prévalence de la résistance locale, surtout pour le traitement d’infections sévères.
Si nécessaire, il est souhaitable d’obtenir un avis spécialisé lorsque l’intérêt du médicament dans certains types d’infections peut être mis en cause du fait du niveau de la prévalence de la résistance locale.
Classification des espèces en fonction de la sensibilité à la ciprofloxacine (voir rubrique 4.4 pour les streptocoques) ESPECES HABITUELLEMENT SENSIBLES Aérobies à Gram positif Bacillus anthracis (1) Aérobies à Gram négatif Aeromonas spp.
Brucella spp.
Citrobacter koseri Francisella tularensis Haemophilus ducreyi Haemophilus influenzae* Legionella spp.
Moraxella catarrhalis* Neisseria meningitidis Pasteurella spp.
Salmonella spp.* Shigella spp.* Vibrio spp.
Pseudomonas aeruginosa*
Anaérobies Peptostreptococcus spp.
Propionibacterium acnes
ESPECES NATURELLEMENT RESISTANTES Aérobies à Gram positif Actinomyces Enteroccus faecium Listeria monocytogenes Aérobies à Gram négatif Stenotrophomonas maltophilia Anaérobies A l’exception de celles listées ci-dessus Autres Mycoplasma genitalium Ureaplasma urealitycum * L’efficacité clinique a été démontrée pour des isolats sensibles dans les indications cliniques approuvées. + Taux de résistance ≥ 50% dans un ou plusieurs pays de l’UE ($) Sensibilité naturellement intermédiaire en l’absence de mécanisme de résistance acquise (1) Des études ont été menées chez l’animal sur des infections expérimentales effectuées par inhalation de spores de Bacillus anthracis; ces études montrent que l’antibiothérapie, commencée précocement après exposition, permet d’éviter la survenue de la maladie si le traitement est poursuivi jusqu’à ce que le nombre de spores persistantes dans l’organisme tombe au-dessous de la dose infectante.
L’utilisation recommandée chez l’homme est principalement basée sur les données de sensibilité in- vitro et sur les données expérimentales chez l’animal, de même que sur des données limitées chez l’homme.Une durée de deux mois d’un traitement par ciprofloxacine administrée par voie orale à la posologie de 500 mg deux fois par jour chez l’adulte, est considérée comme efficace pour prévenir la maladie du charbon chez l’homme.
Le médecin doit se référer aux recommandations nationales et/ou internationales concernant le traitement de la maladie du charbon.
(2) Les souches de S.aureus résistantes à la méticilline expriment très fréquemment une co- résistance aux fluoroquinolones.
La fréquence de résistance à la méticilline est d’environ de 20 à 50% de l’ensemble des staphylocoques et est généralement plus élevée en milieu hospitalier.
5.2 Propriétés pharmacocinétiques
Absorption
Après administration orale de doses uniques de 250 mg, 500 mg et 750 mg de ciprofloxacine en comprimés, la ciprofloxacine est absorbée de façon rapide et importante, essentiellement au niveau de l’intestin grêle, et sa concentration sérique maximale est atteinte 1 à 2 heures après la prise.
Après administration de doses uniques de 100-750 mg, les concentrations sériques maximales (Cmax) obtenues sont dose-dépendantes et comprises entre 0,56 et 3,7 mg/l.
Les concentrations sériques sont proportionnelles à la dose administrée jusqu’à une dose de 1 000 mg.
La biodisponibilité absolue est d’environ 70 à 80%.
Après administration d’une dose orale de 500 mg toutes les 12 heures, l’aire sous la courbe (AUC) de la concentration sérique en fonction du temps obtenue est équivalente à celle observée après une perfusion intraveineuse d’une heure de 400 mg de ciprofloxacine toutes les 12 heures.
58 Distribution
La liaison aux protéines de la ciprofloxacine est faible (20-30%).
La ciprofloxacine est largement présente dans le plasma sous forme non ionisée et le volume de distribution à l’équilibre est important, de l’ordre de 2-3 l/kg de masse corporelle.
Les concentrations de la ciprofloxacine sont élevées dans de nombreux tissus, comme les poumons (liquide épithélial, macrophages alvéolaires, tissu de biopsie), les sinus et les lésions inflammatoires (liquide vésiculaire à base de cantharidine) ou l’appareil uro-génital (urine, prostate, endomètre) où les concentrations totales dépassent celles atteintes dans le plasma.
Métabolisme
Quatre métabolites ont été détectés à de faibles concentrations, à savoir: deséthylèneciprofloxacine (M 1), sulfociprofloxacine (M 2), oxociprofloxacine (M 3) et formylciprofloxacine (M 4).
Les métabolites présentent une activité antimicrobienne in- vitro, mais moindre que celle observée avec la molécule mère.
La ciprofloxacine est un inhibiteur modéré des isoenzymes 1A2 du CYP450.
Élimination
La ciprofloxacine est excrétée principalement sous forme inchangée par voie rénale et, à un moindre degré, par voie fécale.
La demi-vie d’élimination sérique chez les sujets à fonction rénale normale est d’environ 4 à 7 heures.
Excrétion de la ciprofloxacine (% de la dose) Administration par voie orale
Urine
Fécès
Ciprofloxacine Métabolites (M1–M4)
44,7 11,3
25,0 7,5
La clairance rénale est comprise entre 180 et 300 ml/kg/h et la clairance totale entre 480 et 600 ml/kg/h.
La ciprofloxacine est éliminée par filtration glomérulaire et sécrétion tubulaire.
En cas d’insuffisance rénale sévère, la demi-vie de la ciprofloxacine est augmentée jusqu’à 12 h.
La clairance non rénale de la ciprofloxacine est principalement due à une sécrétion intestinale et au métabolisme.
1% de la dose est excrétée par voie biliaire.
Les concentrations de ciprofloxacine dans la bile sont élevées.
Chez l’enfant
Les données pharmacocinétiques chez l’enfant sont limitées.
Une étude menée chez l'enfant a montré que la Cmax et l’AUC étaient indépendantes de l’âge (au-delà de l’âge d’un an).
Aucune augmentation significative de la Cmax et de l’AUC n’a été observée après administrations répétées (10 mg/kg trois fois par jour).
4,7-11,8 mg/l) chez les enfants âgés de 1 à 5 ans.
Les valeurs de l’AUC ont été respectivement de 17,4 mg.h/l (intervalle:
11,0-23,8 mg.h/l) dans ces mêmes groupes d’âge.
Ces valeurs sont comprises dans le même intervalle que celles rapportées chez l’adulte aux doses thérapeutiques.
D’après l’analyse de pharmacocinétique de population d’enfants atteints de diverses infections, la demi-vie prédictive moyenne chez l’enfant est d’environ 4 à 5 heures et la biodisponibilité de la suspension buvable est comprise entre 50 et 80%.
59 5.3 Données de sécurité préclinique
Les données non cliniques issues des études conventionnelles de toxicologie en dose unique, en administrations répétées, de cancérogenèse ou des fonctions de reproduction n’ont pas révélé de risque particulier pour l’homme.
Comme d’autres quinolones, la ciprofloxacine est phototoxique chez l’animal à des niveaux d’exposition pertinents pour la pratique clinique.
Les données de photomutagénèse/photocancérogénèse montrent de faibles effets photomutagènes ou phototumorigènes de la ciprofloxacine lors des études in- vitro et au cours des expériences chez l’animal.
Ces effets sont comparables à ceux des autres inhibiteurs de la gyrase.
Tolérance articulaire:
Comme les autres inhibiteurs de la gyrase, la ciprofloxacine provoque des lésions des grosses articulations de l’animal immature.
L’étendue des lésions cartilagineuses varie en fonction de l’âge, de l’espèce et de la dose; la mise au repos des articulations peut réduire ces lésions.
Les études chez l’animal adulte (rat, chien) ne rapportent aucune lésion cartilagineuse.
Lors d’une étude chez de jeunes chiens beagles, la ciprofloxacine a provoqué de sévères lésions articulaires aux doses thérapeutiques après deux semaines de traitement, et ces modifications étaient encore présentes après 5 mois.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
[À compléter au niveau national]
6.2 Incompatibilités
[À compléter au niveau national]
6.3 Durée de conservation
[À compléter au niveau national]
6.4 Précautions particulières de conservation
[À compléter au niveau national]
6.5 Nature et contenu de l’emballage extérieur
[À compléter au niveau national]
6.6 Précautions particulières d’élimination
Pas d'exigences particulières.
7.
TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHÉ
[Voir Annexe I – À compléter au niveau national]
{Nom et adresse} < {tel} > < {fax} > < {e-mail} >
60 8.
NUMÉRO(S) D’AUTORISATION DE MISE SUR LE MARCHÉ
[À compléter au niveau national]
9.
DATE DE PREMIÈRE AUTORISATION/DE RENOUVELLEMENT DE L’AUTORISATION
[À compléter au niveau national]
10.
DATE DE MISE À JOUR DU TEXTE
{MM/AAAA}
61 1.
DÉNOMINATION DU MÉDICAMENT
Ciprofloxacine Bayer et noms associés (voir Annexe I) 500 mg, comprimés pelliculés [Voir Annexe I – À compléter au niveau national]
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
[À compléter au niveau national] Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé pelliculé [À compléter au niveau national]
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Ciprofloxacine Bayer 500 mg comprimé pelliculé est indiqué dans le traitement des infections suivantes (voir les rubriques 4.4 et 5.1).
Une attention particulière doit être portée aux informations disponibles sur la résistance bactérienne à la ciprofloxacine avant d’initier le traitement.
Il convient de tenir compte des recommandations officielles concernant l’utilisation appropriée des antibactériens.
Chez l’adulte
Infections des voies respiratoires basses dues à des bactéries à Gram négatif - exacerbations de broncho-pneumopathie chronique obstructive - infections broncho-pulmonaires en cas de mucoviscidose ou sur bronchectasie - pneumonie
•
Otite moyenne chronique purulente
Exacerbation aiguë de sinusite chronique, en particulier due à des bactéries à Gram négatif
Infections urinaires
Orchi-épididymite y compris les infections dues à Neisseria gonorrhoeae
Infections gynécologiques hautes y compris les infections dues à Neisseria gonorrhoeae
Lorsque les infections de l’appareil génital citées ci-dessus sont suspectées ou confirmées à Neisseria gonorrhoeae, il est particulièrement important de disposer d’informations sur la prévalence de la résistance locale de cette bactérie à la ciprofloxacine et de confirmer sa sensibilité à l’antibiotique par des tests microbiologiques.
Infections gastro-intestinales (par ex. diarrhée du voyageur)
Infections intra-abdominales
62 • Infections de la peau et du tissu mou dues à des bactéries à Gram négatif
• Otite maligne externe
• Infections ostéoarticulaires
• Traitement des infections chez les patients neutropéniques
• Prophylaxie anti-infectieuse chez les patients neutropéniques
• Prophylaxie des infections invasives à Neisseria meningitidis
• Maladie du charbon (prophylaxie après exposition et traitement curatif)
Chez l’enfant et l’adolescent
• Infections broncho-pulmonaires en cas de mucoviscidose dues à Pseudomonas aeruginosa • Infections urinaires compliquées et pyélonéphrite • Maladie du charbon (prophylaxie après exposition et traitement curatif)
La ciprofloxacine peut également être utilisée pour traiter des infections sévères de l’enfant et de l’adolescent, si nécessaire.
Le traitement devra être exclusivement instauré par des médecins expérimentés dans le traitement de la mucoviscidose et/ou des infections sévères de l’enfant et de l’adolescent (voir rubriques 4.4 et 5.1).
4.2 Posologie et mode d’administration
La posologie dépend de l’indication, de la gravité et du siège de l’infection, de la sensibilité du/des germes en cause à la ciprofloxacine, de la fonction rénale du patient et, du poids de l’enfant et de l’adolescent.
La durée du traitement est fonction de la sévérité de la maladie et de l’évolution clinique et bactériologique.
Pseudomonas aeruginosa, Acinetobacter ou staphylocoques) peut nécessiter des doses plus élevées de ciprofloxacine, ainsi que l’administration concomitante d’autres agents antibactériens appropriés.
Le traitement de certaines infections (par ex. infections gynécologiques h autes, infections intra-abdominales, infections chez les patients neutropéniques et infections ostéoarticulaires) peut nécessiter l’administration concomitante d’autres agents antibactériens appropriés en fonction du germe concerné.
Chez l’adulte
Indications
Dose quotidienne en
(comprenant éventuellement une phase initiale de traitement avec la ciprofloxacine administrée par voie parentérale)
Infections des voies respiratoires basses
2 fois/jour à
7 à 14 jours
Exacerbation aiguë de sinusite chronique
500 mg 2 fois/ jour à 750 mg 2 fois/jour
7 à 14 jours
Otite moyenne chronique purulente
500 mg 2 fois/jour à 750 mg 2 fois/jour
7 à 14 jours
Otite maligne externe
750 mg 2 fois/jour
28 jours et jusqu’à 3 mois
Infections urinaires
Cystite non compliquée
250 mg 2 fois/jour à 500 mg 2 fois/ jour
3 jours
Chez les femmes non-ménopausées, une dose unique de 500 mg peut être utilisée.
Cystite compliquée, Pyélonéphrite non compliquée
500 mg 2 fois/ jour
7 jours
Pyélonéphrite compliquée
500 mg 2 fois/jour à 750 mg 2 fois/ jour
au moins 10 jours; peut être poursuivi pendant plus de 21 jours dans certaines situations particulières (telles que la présence d’abcès)
Prostatite
500 mg 2 fois/jour à 750 mg 2 fois/jour
2 à 4 semaines (aiguë) à 4 à 6 semaines (chronique)
Infections de l’appareil génital
Urétrite et cervicite gonococciques
500 mg en dose unique 500 mg 2 fois/jour à
1 jour (dose unique)
Orchi-épididymite et infections gynécologiques hautes
750 mg 2 fois/jour
au moins 14 jours
Infections gastro- intestinales et infections intra- abdominales
Diarrhées dues aux bactéries telles que Shigella spp. autres que Shigella dysenteriae de type 1 et traitement empirique de la diarrhée sévère du voyageur
500 mg 2 fois/ jour
1 jour
Diarrhées dues à Shigella dysenteriae de type 1
500 mg 2 fois/jour
5 jours
Diarrhées dues à Vibrio cholerae
500 mg 2 fois/jour
3 jours
Fièvre typhoïde Infections intra- abdominales dues à des bactéries à Gram négatif
500 mg 2 fois/jour 500 mg 2 fois/jour à 750 mg 2 fois/jour
7 jours 5 à 14 jours
Infections de la peau et du tissu mou
500 mg 2 fois/jour à 750 mg 2 fois/jour
7 à 14 jours
Infections ostéoarticulaires
500 mg 2 fois/jour à 750 mg 2 fois/jour
3 mois
Traitement ou prophylaxie des infections chez
750 mg 2 fois/jour
durée de la neutropénie
Prophylaxie des infections invasives à Neisseria meningitidis
500 mg en dose unique
1 jour (dose unique)
Maladie du charbon: prophylaxie après
500 mg 2 fois/jour
60 jours à partir de la
exposition et traitement curatif chez les personnes pouvant recevoir un traitement per os si le contexte clinique le justifie.
L’administration du traitement doit commencer précocement dès que l’exposition est suspectée ou confirmée.
confirmation de l’exposition à Bacillus anthracis
Chez l’enfant et l’adolescent
Dose quotidienne en mg Indications
Durée totale du
traitement (comprenant éventuellement une phase initiale de traitement avec la ciprofloxacine administrée par voie parentérale) Mucoviscidose
20 mg/kg 2 fois/jour avec un maximum de 750 mg par dose
10 à 14 jours
Infections urinaires compliquées et pyélonéphrite
10 mg/kg 2 fois/jour à 20 mg/kg 2 fois/jour avec un maximum de 750 mg par dose
10 à 21 jours
Maladie du charbon:
10 mg/kg 2 fois/jour à 15 mg/kg 2 fois/jour avec un maximum de 500 mg par dose
jours à partir de la confirmation de
Autres infections sévères
20 mg/kg 2 fois/jour avec un maximum de 750 mg par dose
Selon le type d’infections
65 Chez le patient âgé
Chez les patients âgés, la dose administrée sera fonction de la gravité de l’infection et de la clairance de la créatinine.
Insuffisance rénale et hépatique
Doses initiales et doses d’entretien recommandées chez les insuffisants rénaux:
Clairance de la créatinine [ml/min/1,73 m²]
Créatinine sérique [µmol/l]
Dose orale [mg]
> 60
< 124
Voir la posologie habituelle.
30-60
124 à 168
250-500 mg toutes les 12 h
> 169
250-500 mg toutes les 24 h
> 169
250-500 mg toutes les 24 h (après la dialyse)
Patients sous dialyse péritonéale
> 169
250-500 mg toutes les 24 h
Aucun ajustement posologique n’est nécessaire chez les insuffisants hépatiques.
La posologie chez l’enfant en insuffisance rénale et/ou hépatique n’a pas été étudiée.
Mode d’administration
Ils peuvent être pris indépendamment des repas.
S’ils sont ingérés à jeun, la substance active est absorbée plus rapidement.
Les comprimés de ciprofloxacine ne doivent pas être pris avec des produits laitiers (par ex. lait, yaourt) ou des jus de fruits enrichis en minéraux (par ex. jus d’orange enrichi en calcium) (voir rubrique 4.5).
En cas d’atteinte sévère ou si le patient est dans l’incapacité d’avaler les comprimés (par ex. patients alimentés par sonde), il est recommandé de débuter le traitement par une administration intraveineuse de ciprofloxacine jusqu’à ce qu’un relais par voie orale soit possible.
4.3 Contre-indications
Hypersensibilité à la substance active, aux autres quinolones ou à l’un des excipients (voir rubrique 6.1).
Administration concomitante de ciprofloxacine et de tizanidine (voir rubrique 4.5).
4.4 Mises en garde spéciales et précautions d’emploi
Infections sévères et infections mixtes par des bactéries à Gram positif et anaérobies La ciprofloxacine en monothérapie n’est pas adaptée au traitement des infections sévères et des infections qui peuvent être dues à des germes à Gram positif ou anaérobies.
Pour ce type d’infections, la ciprofloxacine doit être associée à d’autres agents antibactériens appropriés.
66 Infections à streptocoques (y compris à Streptococcus pneumoniae) La ciprofloxacine n’est pas recommandée pour le traitement des infections à streptocoques en raison de son efficacité insuffisante.
Infections de l’appareil génital Les orchi-épididymites et infections gynécologiques hautes peuvent être dues à des souches de Neisseria gonorrhoeae résistantes aux fluoroquinolones.
La ciprofloxacine doit être administrée en association avec un autre antibiotique approprié, sauf si la présence d’une souche de Neisseria gonorrhoeae résistante à la ciprofloxacine peut être exclue.
Si aucune amélioration clinique n’est obtenue après 3 jours d’antibiotique, il faut reconsidérer le choix du traitement.
Infections intra-abdominales Les données sur l’efficacité de la ciprofloxacine dans le traitement des infections post-opératoires intra- abdominales sont limitées.
Diarrhée du voyageur Le choix de la ciprofloxacine doit prendre en compte les informations sur la résistance du germe en cause à la ciprofloxacine dans les pays visités.
Infections ostéoarticulaires La ciprofloxacine doit être utilisée en association avec un autre antibiotique en fonction des résultats microbiologiques.
Maladie du charbon L’ utilisation chez l’homme est basée sur les données de sensibilité in-vitro et sur les données expérimentales chez l’animal, de même que sur des données limitées chez l’homme.
Le médecin doit se référer aux recommandations nationales et/ou internationales concernant le traitement de la maladie du charbon.
Chez l’enfant et l’adolescent L’utilisation de la ciprofloxacine chez l’enfant et l’adolescent doit suivre les recommandations officielles en vigueur.
Le traitement par la ciprofloxacine devra être exclusivement instauré par des médecins expérimentés dans le traitement de la mucoviscidose et/ou des infections sévères de l’enfant et de l’adolescent.
La ciprofloxacine peut provoquer une arthropathie au niveau des articulations porteuses des animaux immatures.
Les données de sécurité issues d’une étude randomisée en double aveugle concernant l’utilisation de la ciprofloxacine chez l’enfant (ciprofloxacine: n = 335, âge moyen = 6,3 ans; comparateurs: n = 349, âge moyen = 6,2 ans; extrêmes = 1 à 17 ans) ont mis en évidence une incidence des arthropathies suspectées d’être en rapport avec la prise du médicament (distinctes des signes et symptômes cliniques liés aux articulations) à J +42 de 7,2% et 4,6% sous ciprofloxacine et comparateurs.
Au bout d’1 an de suivi, l’incidence des arthropathies liées au traitement était respectivement de 9,0% et 5,7%.
L’augmentation au fil du temps des cas d’arthropathies suspectées d’être en rapport avec la prise du médicament n’a pas été statistiquement significative entre les différents groupes.
Étant donnée la survenue possible d’événements indésirables sur les articulations et/ou tissus environnants, le traitement ne devra être instauré qu’après évaluation attentive du rapport bénéfices/risques.
Infections broncho-pulmonaires en cas de mucoviscidose Des enfants et adolescents âgés de 5 à 17 ans ont été inclus dans les essais cliniques.
L’expérience chez les enfants âgés de 1 à 5 ans est plus limitée.
Infections urinaires compliquées et pyélonéphrite Le traitement des infections urinaires par la ciprofloxacine doit être envisagé si les autres traitements ne peuvent pas être utilisés et ce traitement devra s’appuyer sur les résultats des examens microbiologiques.
Des enfants et adolescents âgés de 1 à 17 ans ont été inclus dans les essais cliniques.
Autres infections sévères spécifiques 67 Autres infections sévères, en accord avec les recommandations officielles, ou après évaluation attentive du rapport bénéfices/risques lorsque les autres traitements ne peuvent pas être utilisés, ou après échec du traitement conventionnel et lorsque les résultats bactériologiques le justifient.
L’utilisation de la ciprofloxacine dans ces infections sévères spécifiques autres que les infections mentionnées plus haut n’a pas été évaluée lors des essais cliniques et l’expérience clinique dans ce domaine est limitée.
Par conséquent, la prudence est recommandée lors du traitement des patients présentant ce type d’infections.
Hypersensibilité Des réactions d’hypersensibilité et d’allergie, y compris des réactions anaphylactiques et anaphylactoïdes, peuvent survenir dès la première prise (voir rubrique 4.8) et peuvent mettre en jeu le pronostic vital.
Dans ces cas, la ciprofloxacine doit être interrompue et un traitement médical adapté doit être mis en place.
Système musculo-squelettique De façon générale, la ciprofloxacine ne doit pas être utilisée chez les patients présentant des antécédents de pathologie/d’affection des tendons liée à un traitement par une quinolone.
Dans de très rares cas, après isolement du germe en cause et évaluation du rapport risques/bénéfices, la ciprofloxacine pourra toutefois être prescrite à ces patients pour traiter certaines infections sévères, en particulier après échec du traitement conventionnel ou en présence d’une résistance bactérienne, si les résultats microbiologiques justifient le recours à la ciprofloxacine.
Des tendinites et ruptures de tendons (en particulier du tendon d’Achille), parfois bilatérales, peuvent survenir avec la ciprofloxacine, dès les premières 48 heures de traitement.
Le risque de tendinopathie peut être accru chez les patients âgés ou les patients traités simultanément par des corticostéroïdes (voir rubrique 4.8).
Au moindre signe de tendinite (par ex. gonflement douloureux ou inflammation), le traitement par la ciprofloxacine doit être interrompu.
Le membre atteint devra être mis au repos.
La ciprofloxacine doit être utilisée avec prudence chez les patients atteints de myasthénie (voir rubrique 4.8).
Photosensibilité La ciprofloxacine peut provoquer des réactions de photosensibilité.
Les patients traités par la ciprofloxacine doivent être avertis d’éviter toute exposition directe importante au soleil ou aux rayons UV pendant le traitement (voir rubrique 4.8).
Système nerveux central Les quinolones sont connues pour déclencher des crises convulsives ou abaisser le seuil épileptogène.
La ciprofloxacine doit être utilisée avec prudence chez les patients atteints de troubles neurologiques pouvant les prédisposer aux crises convulsives.
Si des crises se produisent, la prise de ciprofloxacine doit être interrompue (voir rubrique 4.8).
Des manifestations psychiatriques peuvent survenir dès la première administration de ciprofloxacine.
Dans de rares cas, la dépression ou la psychose peut évoluer jusqu’au comportement à risque pour le patient..
Dans ce cas, la prise de ciprofloxacine doit être interrompue.
Des cas de polyneuropathie (basés sur des symptômes neurologiques de type douleurs, brûlure, troubles sensoriels ou faiblesse musculaire, isolés ou associés) ont été rapportés chez des patients traités par la ciprofloxacine.
Afin de prévenir l’évolution vers une atteinte irréversible, la prise de ciprofloxacine doit être interrompue dès lors qu’apparaissent des symptômes de neuropathie, notamment: douleurs, brûlure, picotements, engourdissement et/ou faiblesse musculaire (voir rubrique 4.8).
Troubles cardiaques La ciprofloxacine étant associée à des cas d’allongement de l’intervalle QT (voir rubrique 4.8), la prudence est recommandée lors du traitement de patients présentant un risque d’arythmie à type de torsades de pointes.
Système gastro-intestinal L’apparition d’une diarrhée sévère et persistante pendant ou après le traitement (y compris plusieurs semaines après le traitement) peut être le signe d’une colite associée aux antibiotiques (mettant en jeu le pronostic vital et pouvant aboutir au décès) et nécessite un traitement immédiat (voir rubrique 4.8).
Dans ce cas, la prise de ciprofloxacine doit être immédiatement interrompue et un traitement approprié doit être instauré.
L’utilisation de médicaments inhibant le péristaltisme est contre-indiquée dans cette situation.
68 Système rénal et urinaire Des cas de cristallurie liée à l’utilisation de ciprofloxacine ont été signalés (voir rubrique 4.8).
Les patients traités par ciprofloxacine doivent être correctement hydratés et toute alcalinité excessive des urines doit être évitée.
Système hépatobiliaire Des cas de nécrose hépatique et d’insuffisance hépatique mettant en jeu le pronostic vital ont été rapportés avec la ciprofloxacine (voir rubrique 4.8).
Devant tout signe et symptôme d’atteinte hépatique (tels que anorexie, ictère, urines foncées, prurit ou abdomen sensible à la palpation), le traitement doit être interrompu.
Déficit en glucose-6-phosphate déshydrogénase Chez les patients présentant un déficit en glucose-6-phosphate déshydrogénase, des cas d’hémolyse aiguë ont été rapportés sous ciprofloxacine.
La ciprofloxacine doit être évitée chez ces patients à moins que le bénéfice attendu du traitement ne soit supérieur aux risques potentiels d’hémolyse.
Dans ce cas, la survenue éventuelle d’une hémolyse doit être dépistée.
Résistance L’isolement d’une bactérie résistante à la ciprofloxacine, avec ou sans surinfection clinique apparente, peut s’observer pendant ou après un traitement par la ciprofloxacine.
Il peut y avoir un risque particulier de sélectionner des bactéries résistantes à la ciprofloxacine en cas de traitement de longue durée, de traitement d’infections nosocomiales et/ou d’infections dues à Staphylococcus et à Pseudomonas.
Cytochrome P450 La ciprofloxacine inhibe le CYP1A2 et peut donc augmenter la concentration sérique des substances administrées concomitamment et métabolisées par cette enzyme (par ex. théophylline, clozapine, ropinirole, tizanidine).
L’administration concomitante de ciprofloxacine et de tizanidine est contre-indiquée.
Par conséquent, si ces substances sont utilisées en même temps que la ciprofloxacine, les signes cliniques d’un éventuel surdosage doivent être étroitement surveillés et il pourra être nécessaire de déterminer les concentrations sériques des produits (par ex. théophylline) (voir rubrique 4.5).
Méthotrexate L’utilisation concomitante de ciprofloxacine et de méthotrexate n’est pas recommandée (voir rubrique 4.5).
Interactions avec les tests de laboratoire L’activité in-vitro de la ciprofloxacine vis-à-vis de Mycobacterium tuberculosis peut rendre faussement négatifs les tests bactériologiques des patients traités par ciprofloxacine.
4.5 Interactions avec d’autres médicaments et autres formes d’interactions
Effets des autres produits sur la ciprofloxacine:
Formation de complexes par chélation
L’administration simultanée de ciprofloxacine (voie orale) et de médicaments contenant des cations polyvalents, ainsi que de compléments minéraux (par ex. calcium, magnésium, aluminium, fer), de chélateurs polymériques du phosphate (par ex. le sévélamer), de sucralfate ou d’antiacides, et de médicaments fortement tamponnés (par ex. les comprimés de didanosine) contenant du magnésium, de l’aluminium ou du calcium, réduit l’absorption de la ciprofloxacine.
La ciprofloxacine doit donc être administrée 1 à 2 heures avant ou au moins 4 heures après ces substances.
Cette restriction ne s’applique pas aux antiacides de la famille des antagonistes des récepteurs H2.
Aliments et produits laitiers
Le calcium alimentaire présent dans un repas n'a pas d'incidence significative sur l'absorption du produit.
69 enrichi en calcium) administrés en dehors des repas en même temps que la ciprofloxacine doit être évitée car l’absorption de la ciprofloxacine pourrait être réduite.
Probénécide
Le probénécide interfère avec la sécrétion rénale de la ciprofloxacine.
L’administration concomitante de probénécide et de ciprofloxacine accroît la concentration sérique de la ciprofloxacine.
Effets de la ciprofloxacine sur les autres produits médicamenteux:
Tizanidine
La tizanidine ne doit pas être administrée en association avec la ciprofloxacine (voir rubrique 4.3).
Lors d’un essai clinique mené chez des sujets sains, une augmentation de la concentration sérique de la tizanidine (augmentation de la Cmax: d’un facteur 7, extrêmes:
4 à 21; augmentation de l’aire sous la courbe: d’un facteur 10, extrêmes:
6 à 24) a été observée lors de l’administration concomitante de ciprofloxacine.
L’augmentation de la concentration sérique de la tizanidine est associée à une majoration des effets hypotenseur et sédatif.
Méthotrexate
Le transport tubulaire rénal du méthotrexate peut être inhibé par l’administration concomitante de ciprofloxacine, ce qui peut aboutir à une augmentation des taux plasmatiques de méthotrexate et à un risque majoré de réactions toxiques associées au méthotrexate.
L’utilisation concomitante de ces deux médicaments n’est donc pas recommandée (voir rubrique 4.4).
Théophylline
L’administration simultanée de ciprofloxacine et de théophylline peut occasionner un surdosage en théophylline et engendrer des effets indésirables dus à la théophylline qui, rarement, mettent en jeu le pronostic vital ou deviennent fatals.
Lors d’une telle association, la théophyllinémie devra être contrôlée et la posologie de théophylline devra être diminuée si nécéssaire (voir rubrique 4.4).
Autres dérivés de la xanthine
Lors de l’administration simultanée de ciprofloxacine et de caféine ou de pentoxifylline (oxpentifylline), une augmentation de la concentration sérique de ces dérivés xanthiques a été rapportée.
Phénytoïne
L’administration simultanée de ciprofloxacine et de phénytoïne peut entraîner une augmentation ou une réduction des taux sériques de phénytoïne, si bien qu’il est recommandé de contrôler la concentration du médicament.
Anticoagulants oraux
L’a dministration simultanée de ciprofloxacine et de warfarine peut augmenter les effets anticoagulants de cette dernière.
Une augmentation de l’activité de l’anticoagulant oral a été mise en évidence chez un grand nombre de patients sous antibiotiques, y compris les fluoroquinolones.
Le risque peut varier selon le contexte infectieux, l’âge et l’état général du patient et il est difficile de déterminer la part des fluoroquinolones dans l’augmentation de l’INR (rapport international normalisé).
Il est recommandé de contrôler fréquemment l’INR pendant et juste après l’administration simultanée de ciprofloxacine et d’un anticoagulant oral.
Ropinirole
Un essai clinique a montré que l’utilisation concomitante de ropinirole et de ciprofloxacine, un inhibiteur modéré de l’isoenzyme 1A2 du CYP450, entraînait une augmentation de la Cmax et de l’AUC du ropinirole
70 de 60% et 84%, respectivement.
Une surveillance des effets indésirables liés au ropinirole et un ajustement posologique sont recommandés pendant et juste après l’administration simultanée de ciprofloxacine (voir rubrique 4.4).
Clozapine
Après administration concomitante de 250 mg de ciprofloxacine et de clozapine pendant 7 jours, les concentrations sériques de la clozapine et de la N-desméthylclozapine ont été augmentées respectivement de 29% et 31%.
Une surveillance clinique et un ajustement posologique de la clozapine sont conseillés pendant et juste après l’administration simultanée de ciprofloxacine (voir rubrique 4.4).
4.6 Grossesse et allaitement
Grossesse Les données disponibles sur l’administration de la ciprofloxacine chez la femme enceinte ne font apparaître aucune malformation ou toxicité fœtale/néonatale de la ciprofloxacine.
Les études chez l’animal ne révèlent aucun effet toxique direct ou indirect sur la reproduction.
La survenue d’atteintes articulaires causées par le médicament sur le cartilage de l’organisme immature humain/du fœtus ne peut donc être exclue (voir rubrique 5.3).
Par mesure de précaution, il est préférable d’éviter l’utilisation de la ciprofloxacine pendant la grossesse.
Allaitement La ciprofloxacine est excrétée dans le lait maternel.
Étant donné le risque potentiel d’atteinte articulaire, la ciprofloxacine ne doit pas être utilisée pendant l’allaitement.
4.7 Effets sur l’aptitude à conduire des véhicules et à utiliser des machines
En raison de ses effets neurologiques, la ciprofloxacine peut agir sur le temps de réaction.
L’aptitude à conduire des véhicules ou à utiliser des machines peut donc être altérée.
4.8 Effets indésirables
Les effets indésirables liés au traitement et signalés le plus fréquemment sont les nausées et les diarrhées.
Les effets indésirables rapportés lors des essais cliniques et après la mise sur le marché de Ciprofloxacine Bayer (traitement oral, intraveineux et traitement séquentiel) sont énumérés ci-dessous par fréquences.
L’analyse des fréquences tient compte à la fois des données sur l’administration orale et intraveineuse de la ciprofloxacine.
Classe de
Très rare
systèmes
≥
1/1 000 à
≥ 1/10 000 à
< 1/10 000
d’organes
< 1/ 10
< 1/100
< 1/1 000
(ne peut être estimée sur la
base des données disponibles) Infections et
Surinfections
Colite associée aux
infestations
mycotiques
antibiotiques (potentiellement fatale dans de très rares cas) (voir rubrique 4.4)
Affections
Éosinophilie
Leucopénie
Anémie
hématologiques
Anémie
hémolytique
et du système
Neutropénie
Agranulocytose
lymphatique
Hyperleucocytose
Pancytopénie
71
Classe de
Fréquent
Peu fréquent
Rare
Très rare
Fréquence
systèmes
≥ 1/100 à
≥
1/1 000 à
≥ 1/10 000 à
< 1/10 000
d’organes
< 1/10
< 1/100
< 1/1 000
(ne peut être estimée sur la
base des données disponibles)
Thrombocytopénie Thrombocytémie
(mettant en jeu le pronostic vital) Aplasie médullaire (mettant en jeu le pronostic vital)
Affections du
Réaction
Réaction
système
allergique
anaphylactique
immunitaire
Œdème
Choc
allergique/œdème de Quincke
anaphylactique (mettant en jeu le pronostic vital) (voir rubrique 4.4).
Réaction de type maladie sérique
Troubles du métabolisme et de la nutrition
Anorexie
Hyperglycémie
Affections
Hyperactivité
Confusion et
Réactions
psychiatriques
psychomotrice/
désorientation
psychotiques
agitation
Réactions d’anxiété Rêves anormaux Dépression Hallucinations
(voir rubrique 4.4.)
Affections du
Céphalées
Paresthésie et
Migraine
Neuropathie
système nerveux
Étourdissements
dysesthésie
Trouble de la
périphérique
Troubles du sommeil Dysgueusie
Hypo-esthésie Tremblements Crises convulsives (voir rubrique 4.4) Vertige
coordination Trouble de la marche Troubles de l’olfaction Hypertension intracrânienne
(voir rubrique 4.4)
Affections
Troubles de la
Distorsion de la
oculaires Affections de l’oreille et du labyrinthe
vision Acouphènes Surdité/ altération de l’audition
vision des couleurs
Affections cardiaques
Tachycardie
Arythmie ventriculaire, allongement de l’intervalle QT, torsades de pointes*
72
Classe de systèmes
Fréquent ≥ 1/100 à
Rare ≥ 1/10 000 à
Très rare < 1/10 000
d’organes
< 1/10
< 1/100
< 1/1 000
(ne peut être estimée sur la base des données disponibles)
Affections vasculaires Affections
Vascularite
Affections
Vomissements
Pancréatite
Nécrose
peau et du tissu
Prurit
photosensibilité
Érythème
sous-cutané
Urticaire
(voir rubrique 4.4.)
polymorphe Érythème noueux Syndrome de Stevens- Johnson (pouvant mettre en jeu le pronostic vital) Syndrome de Lyell (pouvant mettre en jeu le pronostic vital)
Affections
Douleurs
Myalgie
Faiblesse
musculo-
musculo-
Arthrite
musculaire
squelettiques et
squelettiques
Augme ntation du
Tendinite
systémiques et
(douleurs des
tonus musculaire
Rupture de
affections
extrémités,
et crampes
tendons
osseuses
douleurs dorsales,
(essentiellemen
douleurs thoraciques, par ex.)
t le tendon d’Achille) (voir rubrique 4.4)
Classe de
Fréquent
Peu fréquent
Rare
Très rare
systèmes
≥ 1/100 à
≥
1/1 000 à
≥ 1/10 000 à
indéterminée
(ne peut être estimée sur la
Affections du
nt rénal
Troubles
Asthénie
Œdèmes
Sudation (hyperhidrose)
phosphatases alcalines
de prothrombine Élévation de l’amylasémie
* Ces événements ont été rapportés après la mise sur le marché du médicament et ont été observés majoritairement chez des patients présentant des facteurs de risque d’allongement de l’intervalle QT (voir rubrique 4.4).
Chez l’enfant L’incidence des arthropathies mentionnée ci-dessus fait référence aux données recueillies lors des études chez l’adulte.
Chez l’enfant, les arthropathies sont signalées de façon fréquente (voir rubrique 4.4).
4.9 Surdosage
A la suite d’un surdosage de 12 g, des symptômes légers de toxicité ont été décrits.
Une insuffisance rénale aiguë a été signalée à la suite d’un surdosage aigu de 16 g.
Les symptômes du surdosage sont les suivants: étourdissements, tremblements, céphalées, asthénie, crises convulsives, hallucinations, confusion, gêne abdominale, insuffisance rénale et hépatique, ainsi que cristallurie et hématurie.
Une toxicité rénale réversible a été décrite.
En plus des mesures d’urgence standard, il est recommandé de surveiller la fonction rénale, notamment le pH urinaire, et d’acidifier, si nécessaire, afin d’éviter une cristallurie.
Les patients doivent bénéficier d’une hydratation correcte.
L’hémodialyse ou la dialyse péritonéale ne permettent d’éliminer la ciprofloxacine qu’en faible quantité (< 10%).
5.
P ROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: fluoroquinolone, code ATC:
J01MA02.
74 Mécanisme d’action:
Son activité bactéricide résulte de l’inhibition de la topo-isomérase de type II (ADN-gyrase) et de la topo-isomérase IV, nécessaires à la réplication, la transcription, la réparation et la recombinaison de l'ADN bactérien.
Rapport PK/PD:
L’efficacité dépend principalement du rapport entre la concentration sérique maximale (Cmax) et la concentration minimale inhibitrice (CMI) de la ciprofloxacine pour le pathogène concerné et du rapport entre l’aire sous la courbe (AUC) et la CMI.
Mécanisme de résistance:
La résistance in-vitro peut se développer par mutations successives entrainant des modifications des sites cibles de la ciprofloxacine sur l’ADN-gyrase et sur la topo-isomérase IV.
Le degré de résistance croisée entre la ciprofloxacine et les autres fluoroquinolones est variable.
Les mutations uniques ne donnent pas nécessairement lieu à une résistance clinique, mais les mutations multiples aboutissent généralement à une résistance clinique à plusieurs voire à toutes les substances actives de cette classe thérapeutique.
Les mécanismes de résistance par imperméabilité membranaire et/ou efflux actif peuvent avoir des effets variables sur la sensibilité bactérienne aux fluoroquinolones en fonction de leurs propriétés physicochimiques et en fonction de l’affinité des systèmes de transport pour les différents antibiotiques de cette classe thérapeutique.
Tous les mécanismes de résistance in-vitro sont fréquemment observés chez les isolats cliniques.
La résistance aux autres familles d’antibiotiques par des mécanismes comme ceux affectant la perméabilité membranaire (fréquents avec Pseudomonas aeruginosa) et les mécanismes d’efflux, peuvent altérer la sensibilité des bactéries à la ciprofloxacine.
Une résistance plasmidique codée par les gènes qnr a été observée.
Spectre d’activité antibactérienne:
Les concentrations critiques séparent les souches sensibles des souches de sensibilité intermédiaire, et ces dernières des résistantes:
Recommandations EUCAST
Micro-organismes
S ≤ 0,5 mg/l
R > 1 mg/l
S ≤ 1 mg/l
Haemophilus influenzae et Moraxella catarrhalis
Concentrations critiques non liées aux espèces*
Staphylococcus spp. – les concentrations critiques définies pour la ciprofloxacine correspondent à un traitement utilisant des doses élevées. * Les concentrations critiques non liées aux espèces ont été déterminées principalement sur la base des données PK/PD et sont indépendantes de la distribution des CMI d‘espèces spécifiques.
Elles s’appliquent uniquement aux espèces pour lesquelles aucune concentration critique propre à l’espèce n’a été définie et non à celles pour lesquelles un test de sensibilité n’est pas recommandé.
75 La prévalence de la résistance acquise peut varier en fonction de la géographie et du temps pour certaines espèces; il est donc utile de disposer d’informations sur la prévalence de la résistance locale, surtout pour le traitement d’infections sévères.
Si nécessaire, il est souhaitable d’obtenir un avis spécialisé lorsque l’intérêt du médicament dans certains types d’infections peut être mis en cause du fait du niveau de la prévalence de la résistance locale.
Classification des espèces en fonction de la sensibilité à la ciprofloxacine (voir rubrique 4.4 pour les streptocoques) ESPECES HABITUELLEMENT SENSIBLES Aérobies à Gram positif Bacillus anthracis (1) Aérobies à Gram négatif Aeromonas spp.
Brucella spp.
Citrobacter koseri Francisella tularensis Haemophilus ducreyi Haemophilus influenzae* Legionella spp.
Moraxella catarrhalis* Neisseria meningitidis Pasteurella spp.
Salmonella spp.* Shigella spp.* Vibrio spp.
Pseudomonas aeruginosa*
Anaérobies Peptostreptococcus spp.
Propionibacterium acnes
ESPECES NATURELLEMENT RESISTANTES Aérobies à Gram positif Actinomyces Enteroccus faecium Listeria monocytogenes Aérobies à Gram négatif Stenotrophomonas maltophilia Anaérobies A l’exception de celles listées ci-dessus Autres Mycoplasma genitalium Ureaplasma urealitycum * L’efficacité clinique a été démontrée pour des isolats sensibles dans les indications cliniques approuvées. + Taux de résistance ≥ 50% dans un ou plusieurs pays de l’UE ($) Sensibilité naturellement intermédiaire en l’absence de mécanisme de résistance acquise (1) Des études ont été menées chez l’animal sur des infections expérimentales effectuées par inhalation de spores de Bacillus anthracis; ces études montrent que l’antibiothérapie, commencée précocement après exposition, permet d’éviter la survenue de la maladie si le traitement est poursuivi jusqu’à ce que le nombre de spores persistantes dans l’organisme tombe au-dessous de la dose infectante.
L’utilisation recommandée chez l’homme est principalement basée sur les données de sensibilité in- vitro et sur les données expérimentales chez l’animal, de même que sur des données limitées chez l’homme.Une durée de deux mois d’un traitement par ciprofloxacine administrée par voie orale à la posologie de 500 mg deux fois par jour chez l’adulte, est considérée comme efficace pour prévenir la maladie du charbon chez l’homme.
Le médecin doit se référer aux recommandations nationales et/ou internationales concernant le traitement de la maladie du charbon.
(2) Les souches de S.aureus résistantes à la méticilline expriment très fréquemment une co- résistance aux fluoroquinolones.
La fréquence de résistance à la méticilline est d’environ de 20 à 50% de l’ensemble des staphylocoques et est généralement plus élevée en milieu hospitalier.
5.2 Propriétés pharmacocinétiques
Absorption
Après administration orale de doses uniques de 250 mg, 500 mg et 750 mg de ciprofloxacine en comprimés, la ciprofloxacine est absorbée de façon rapide et importante, essentiellement au niveau de l’intestin grêle, et sa concentration sérique maximale est atteinte 1 à 2 heures après la prise.
Après administration de doses uniques de 100-750 mg, les concentrations sériques maximales (Cmax) obtenues sont dose-dépendantes et comprises entre 0,56 et 3,7 mg/l.
Les concentrations sériques sont proportionnelles à la dose administrée jusqu’à une dose de 1 000 mg.
La biodisponibilité absolue est d’environ 70 à 80%.
Après administration d’une dose orale de 500 mg toutes les 12 heures, l’aire sous la courbe (AUC) de la concentration sérique en fonction du temps obtenue est équivalente à celle observée après une perfusion intraveineuse d’une heure de 400 mg de ciprofloxacine toutes les 12 heures.
77 Distribution
La liaison aux protéines de la ciprofloxacine est faible (20-30%).
La ciprofloxacine est largement présente dans le plasma sous forme non ionisée et le volume de distribution à l’équilibre est important, de l’ordre de 2-3 l/kg de masse corporelle.
Les concentrations de la ciprofloxacine sont élevées dans de nombreux tissus, comme les poumons (liquide épithélial, macrophages alvéolaires, tissu de biopsie), les sinus et les lésions inflammatoires (liquide vésiculaire à base de cantharidine) ou l’appareil uro-génital (urine, prostate, endomètre) où les concentrations totales dépassent celles atteintes dans le plasma.
Métabolisme
Quatre métabolites ont été détectés à de faibles concentrations, à savoir: deséthylèneciprofloxacine (M 1), sulfociprofloxacine (M 2), oxociprofloxacine (M 3) et formylciprofloxacine (M 4).
Les métabolites présentent une activité antimicrobienne in- vitro, mais moindre que celle observée avec la molécule mère.
La ciprofloxacine est un inhibiteur modéré des isoenzymes 1A2 du CYP450.
Élimination
La ciprofloxacine est excrétée principalement sous forme inchangée par voie rénale et, à un moindre degré, par voie fécale.
La demi-vie d’élimination sérique chez les sujets à fonction rénale normale est d’environ 4 à 7 heures.
Excrétion de la ciprofloxacine (% de la dose) Administration par voie orale
Urine
Fécès
Ciprofloxacine Métabolites (M1–M4)
44,7 11,3
25,0 7,5
La clairance rénale est comprise entre 180 et 300 ml/kg/h et la clairance totale entre 480 et 600 ml/kg/h.
La ciprofloxacine est éliminée par filtration glomérulaire et sécrétion tubulaire.
En cas d’insuffisance rénale sévère, la demi-vie de la ciprofloxacine est augmentée jusqu’à 12 h.
La clairance non rénale de la ciprofloxacine est principalement due à une sécrétion intestinale et au métabolisme.
1% de la dose est excrétée par voie biliaire.
Les concentrations de ciprofloxacine dans la bile sont élevées.
Chez l’enfant
Les données pharmacocinétiques chez l’enfant sont limitées.
Une étude menée chez l'enfant a montré que la Cmax et l’AUC étaient indépendantes de l’âge (au-delà de l’âge d’un an).
Aucune augmentation significative de la Cmax et de l’AUC n’a été observée après administrations répétées (10 mg/kg trois fois par jour).
4,7-11,8 mg/l) chez les enfants âgés de 1 à 5 ans.
Les valeurs de l’AUC ont été respectivement de 17,4 mg.h/l (intervalle:
11,0-23,8 mg.h/l) dans ces mêmes groupes d’âge.
Ces valeurs sont comprises dans le même intervalle que celles rapportées chez l’adulte aux doses thérapeutiques.
D’après l’analyse de pharmacocinétique de population d’enfants atteints de diverses infections, la demi-vie prédictive moyenne chez l’enfant est d’environ 4 à 5 heures et la biodisponibilité de la suspension buvable est comprise entre 50 et 80%.
78 5.3 Données de sécurité préclinique
Les données non cliniques issues des études conventionnelles de toxicologie en dose unique, en administrations répétées, de cancérogenèse ou des fonctions de reproduction n’ont pas révélé de risque particulier pour l’homme.
Comme d’autres quinolones, la ciprofloxacine est phototoxique chez l’animal à des niveaux d’exposition pertinents pour la pratique clinique.
Les données de photomutagénèse/photocancérogénèse montrent de faibles effets photomutagènes ou phototumorigènes de la ciprofloxacine lors des études in- vitro et au cours des expériences chez l’animal.
Ces effets sont comparables à ceux des autres inhibiteurs de la gyrase.
Tolérance articulaire:
Comme les autres inhibiteurs de la gyrase, la ciprofloxacine provoque des lésions des grosses articulations de l’animal immature.
L’étendue des lésions cartilagineuses varie en fonction de l’âge, de l’espèce et de la dose; la mise au repos des articulations peut réduire ces lésions.
Les études chez l’animal adulte (rat, chien) ne rapportent aucune lésion cartilagineuse.
Lors d’une étude chez de jeunes chiens beagles, la ciprofloxacine a provoqué de sévères lésions articulaires aux doses thérapeutiques après deux semaines de traitement, et ces modifications étaient encore présentes après 5 mois.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
[À compléter au niveau national]
6.2 Incompatibilités
6.3 Durée de conservation
[À compléter au niveau national]
6.4 Précautions particulières de conservation
[À compléter au niveau national]
6.5 Nature et contenu de l’emballage extérieur
[À compléter au niveau national]
6.6 Précautions particulières d’élimination
Pas d'exigences particulières.
7.
TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHÉ
[Voir Annexe I – À compléter au niveau national]
{Nom et adresse} < {tel} > < {fax} > < {e-mail} >
79 8.
NUMÉRO(S) D’AUTORISATION DE MISE SUR LE MARCHÉ
[À compléter au niveau national]
9.
DATE DE PREMIÈRE AUTORISATION/DE RENOUVELLEMENT DE L’AUTORISATION
[À compléter au niveau national]
10.
DATE DE MISE À JOUR DU TEXTE
{MM/AAAA}
80 1.
DÉNOMINATION DU MÉDICAMENT
Ciprofloxacine Bayer et noms associés (voir Annexe I) 750 mg, comprimés pelliculés [Voir Annexe I – À compléter au niveau national]
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
[À compléter au niveau national] Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé pelliculé [À compléter au niveau national]
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Ciprofloxacine Bayer 750 mg comprimé pelliculé, est indiquée dans le traitement des infections suivantes (voir les rubriques 4.4 et 5.1).
Une attention particulière doit être portée aux informations disponibles sur la résistance bactérienne à la ciprofloxacine avant d’initier le traitement.
Il convient de tenir compte des recommandations officielles concernant l’utilisation appropriée des antibactériens.
Chez l’adulte
Infections des voies respiratoires basses dues à des bactéries à Gram négatif - exacerbations de broncho-pneumopathie chronique obstructive - infections broncho-pulmonaires en cas de mucoviscidose ou sur bronchectasie - pneumonie
•
Otite moyenne chronique purulente
Exacerbation aiguë de sinusite chronique, en particulier due à des bactéries à Gram négatif
Infections urinaires
Orchi-épididymite y compris les infections dues à Neisseria gonorrhoeae
Infections gynécologiques hautes y compris les infections dues à Neisseria gonorrhoeae
Lorsque les infections de l’appareil génital citées ci-dessus sont suspectées ou confirmées à Neisseria gonorrhoeae, il est particulièrement important de disposer d’informations sur la prévalence de la résistance locale de cette bactérie à la ciprofloxacine et de confirmer sa sensibilité à l’antibiotique par des tests microbiologiques.
Infections gastro-intestinales (par ex. diarrhée du voyageur)
Infections intra-abdominales
81 • Infections de la peau et du tissu mou dues à des bactéries à Gram négatif
• Otite maligne externe
• Infections ostéoarticulaires
• Traitement des infections chez les patients neutropéniques
• Prophylaxie anti-infectieuse chez les patients neutropéniques
• Prophylaxie des infections invasives à Neisseria meningitidis
• Maladie du charbon (prophylaxie après exposition et traitement curatif)
Chez l’enfant et l’adolescent
• Infections broncho-pulmonaires en cas de mucoviscidose dues à Pseudomonas aeruginosa • Infections urinaires compliquées et pyélonéphrite • Maladie du charbon (prophylaxie après exposition et traitement curatif)
La ciprofloxacine peut également être utilisée pour traiter des infections sévères de l’enfant et de l’adolescent, si nécessaire.
Le traitement devra être exclusivement instauré par des médecins expérimentés dans le traitement de la mucoviscidose et/ou des infections sévères de l’enfant et de l’adolescent (voir rubriques 4.4 et 5.1).
4.2 Posologie et mode d’administration
La posologie dépend de l’indication, de la gravité et du siège de l’infection, de la sensibilité du/des germes en c ause à la ciprofloxacine, de la fonction rénale du patient et, du poids de l’enfant et de l’adolescent.
La durée du traitement est fonction de la sévérité de la maladie et de l’évolution clinique et bactériologique.
Pseudomonas aeruginosa, Acinetobacter ou staphylocoques) peut nécessiter des doses plus élevées de ciprofloxacine, ainsi que l’administration concomitante d’autres agents antibactériens appropriés.
Le traitement de certaines infections (par ex. infections gynécologiques hautes, infections intra-abdominales, infections chez les patients neutropéniques et infections ostéoarticulaires) peut nécessiter l’administration concomitante d’autres agents antibactériens appropriés en fonction du germe concerné.
Chez l’adulte
Indications
Dose quotidienne en
(comprenant éventuellement une phase initiale de traitement avec la ciprofloxacine administrée par voie parentérale)
Infections des voies respiratoires basses
2 fois/jour à
7 à 14 jours
Exacerbation aiguë de sinusite chronique
500 mg 2 fois/jour à 750 mg 2 fois/jour
7 à 14 jours
Otite moyenne chronique purulente
500 mg 2 fois/jour à 750 mg 2 fois/ jour
7 à 14 jours
Otite maligne externe
750 mg 2 fois/jour
28 jours et jusqu’à 3 mois
Infections urinaires
Cystite non compliquée
250 mg 2 fois/jour à 500 mg 2 fois/jour
3 jours
Chez les femmes non-ménopausées, une dose unique de 500 mg peut être utilisée.
Cystite compliquée, Pyélonéphrite non compliquée
500 mg 2 fois/jour
7 jours
Pyélonéphrite compliquée
500 mg 2 fois/ jour à 750 mg 2 fois/jour
au moins 10 jours; peut être poursuivi pendant plus de 21 jours dans certaines situations particulières (telles que la présence d’abcès)
Prostatite
500 mg 2 fois/jour à 750 mg 2 fois/jour
2 à 4 semaines (aiguë) à 4 à 6 semaines (chronique)
Infections de l’appareil génital
Urétrite et cervicite gonococciques
500 mg en dose unique 500 mg 2 fois/jour à
1 jour (dose unique)
Orchi-épididymite et infections gynécologiques hautes
750 mg 2 fois/jour
au moins 14 jours
Infections gastro- intestinales et infections intra- abdominales
Diarrhées dues aux bactéries telles que Shigella spp. autres que Shigella dysenteriae de type 1 et traitement empirique de la diarrhée sévère du voyageur
500 mg 2 fois/jour
1 jour
Diarrhées dues à Shigella dysenteriae de type 1
500 mg 2 fois/jour
5 jours
Diarrhées dues à Vibrio cholerae
500 mg 2 fois/jour
3 jours
Fièvre typhoïde Infections intra- abdominales dues à des bactéries à Gram négatif
500 mg 2 fois/jour 500 mg 2 fois/jour à 750 mg 2 fois/jour
7 jours 5 à 14 jours
Infections de la peau et du tissu mou
500 mg 2 fois/jour à 750 mg 2 fois/jour
7 à 14 jours
Infections ostéoarticulaires
500 mg 2 fois/jour à 750 mg 2 fois/jour
3 mois
Traitement ou prophylaxie des infections chez
750 mg 2 fois/jour
durée de la neutropénie
Prophylaxie des infections invasives à Neisseria meningitidis
500 mg en dose unique
1 jour (dose unique)
Maladie du charbon: prophylaxie après
500 mg 2 fois/jour
60 jours à partir de la
Chez l’enfant et l’adolescent
Dose quotidienne en mg Indications
Durée totale du
traitement (comprenant éventuellement une phase initiale de traitement avec la ciprofloxacine administrée par voie parentérale) Mucoviscidose
20 mg/kg 2 fois/jour avec un maximum de 750 mg par dose
10 à 14 jours
Infections urinaires compliquées et pyélonéphrite
10 mg/kg 2 fois/jour à 20 mg/kg 2 fois/jour avec un maximum de 750 mg par dose
10 à 21 jours
Maladie du charbon:
10 mg/kg 2 fois/jour à 15 mg/kg 2 fois/jour avec un maximum de 500 mg par dose
jours à partir de la confirmation de
Autres infections sévères
20 mg/kg 2 fois/jour avec un maximum de 750 mg par dose
Selon le type d’infections
84 Chez le patient âgé
Chez les patients âgés, la dose administrée sera fonction de la gravité de l’infection et de la clairance de la créatinine.
Insuffisance rénale et hépatique
Doses initiales et doses d’entretien recommandées chez les insuffisants rénaux:
Clairance de la créatinine [ml/min/1,73 m²]
Créatinine sérique [µmol/l]
Dose orale [mg]
> 60
< 124
Voir la posologie habituelle.
30-60
124 à 168
250-500 mg toutes les 12 h
> 169
250-500 mg toutes les 24 h
> 169
250-500 mg toutes les 24 h (après la dialyse)
Patients sous dialyse péritonéale
> 169
250-500 mg toutes les 24 h
Aucun ajustement posologique n’est nécessaire chez les insuffisants hépatiques.
La posologie chez l’enfant en insuffisance rénale et/ou hépatique n’a pas été étudiée.
Mode d’administration
Ils peuvent être pris indépendamment des repas.
S’ils sont ingérés à jeun, la substance active est absorbée plus rapidement.
Les comprimés de ciprofloxacine ne doivent pas être pris avec des produits laitiers (par ex. lait, yaourt) ou des jus de fruits enrichis en minéraux (par ex. jus d’orange enrichi en calcium) (voir rubrique 4.5).
En cas d’atteinte sévère ou si le patient est dans l’incapacité d’avaler les comprimés (par ex. patients alimentés par sonde), il est recommandé de débuter le traitement par une administration intraveineuse de ciprofloxacine jusqu’à ce qu’un relais par voie orale soit possible.
4.3 Contre-indications
Hypersensibilité à la substance active, aux autres quinolones ou à l’un des excipients (voir rubrique 6.1).
Administration concomitante de ciprofloxacine et de tizanidine (voir rubrique 4.5).
4.4 Mises en garde spéciales et précautions d’emploi
Infections sévères et infections mixtes par des bactéries à Gram positif et anaérobies La ciprofloxacine en monothérapie n’est pas adaptée au traitement des infections sévères et des infections qui peuvent être dues à des germes à Gram positif ou anaérobies.
Pour ce type d’infections, la ciprofloxacine doit être associée à d’autres agents antibactériens appropriés.
85 Infections à streptocoques (y compris à Streptococcus pneumoniae) La ciprofloxacine n’est pas recommandée pour le traitement des infections à streptocoques en raison de son efficacité insuffisante.
Infections de l’appareil génital Les orchi-épididymites et infections gynécologiques hautes peuvent être dues à des souches de Neisseria gonorrhoeae résistantes aux fluoroquinolones.
La ciprofloxacine doit être administrée en association avec un autre antibiotique approprié, sauf si la présence d’une souche de Neisseria gonorrhoeae résistante à la ciprofloxacine peut être exclue.
Si aucune amélioration clinique n’est obtenue après 3 jours d’antibiotique, il faut reconsidérer le choix du traitement.
Infections intra-abdominales Les données sur l’efficacité de la ciprofloxacine dans le traitement des infections post-opératoires intra- abdominales sont limitées.
Diarrhée du voyageur Le choix de la ciprofloxacine doit prendre en compte les informations sur la résistance du germe en cause à la ciprofloxacine dans les pays visités.
Infections ostéoarticulaires La ciprofloxacine doit être utilisée en association avec un autre antibiotique en fonction des résultats microbiologiques.
Maladie du charbon L’utilisation chez l’homme est basée sur les données de sensibilité in-vitro et sur les données expérimentales chez l’animal, de même que sur des données limitées chez l’homme.
Le médecin doit se référer aux recommandations nationales et/ou internationales concernant le traitement de la maladie du charbon.
Chez l’enfant et l’adolescent L’utilisation de la ciprofloxacine chez l’enfant et l’adolescent doit suivre les recommandations officielles en vigueur.
Le traitement par la ciprofloxacine devra être exclusivement instauré par des médecins expérimentés dans le traitement de la mucoviscidose et/ou des infections sévères de l’enfant et de l’adolescent.
La ciprofloxacine peut provoquer une arthropathie au niveau des articulations porteuses des animaux immatures.
Les données de sécurité issues d’une étude randomisée en double aveugle concernant l’utilisation de la ciprofloxacine chez l’enfant (ciprofloxacine: n = 335, âge moyen = 6,3 ans; comparateurs: n = 349, âge moyen = 6,2 ans; extrêmes = 1 à 17 ans) ont mis en évidence une incidence des arthropathies suspectées d’être en rapport avec la prise du médicament (distinctes des signes et symptômes cliniques liés aux articulations) à J +42 de 7,2% et 4,6% sous ciprofloxacine et comparateurs.
Au bout d’1 an de suivi, l’incidence des arthropathies liées au traitement était respectivement de 9,0% et 5,7%.
L’augmentation au fil du temps des cas d’arthropathies suspectées d’être en rapport avec la prise du médicament n’a pas été statistiquement significative entre les différents groupes.
Étant donnée la survenue possible d’événements indésirables sur les articulations et/ou tissus environnants, le traitement ne devra être instauré qu’après évaluation attentive du rapport bénéfices/risques.
Infections broncho-pulmonaires en cas de mucoviscidose Des enfants et adolescents âgés de 5 à 17 ans ont été inclus dans les essais cliniques.
L’expérience chez les enfants âgés de 1 à 5 ans est plus limitée.
Infections urinaires compliquées et pyélonéphrite Le traitement des infections urinaires par la ciprofloxacine doit être envisagé si les autres traitements ne peuvent pas être utilisés et ce traitement devra s’appuyer sur les résultats des examens microbiologiques.
Des enfants et adolescents âgés de 1 à 17 ans ont été inclus dans les essais cliniques.
86 Autres infections sévères spécifiques Autres infections sévères, en accord avec les recommandations officielles, ou après évaluation attentive du rapport bénéfices/risques lorsque les autres traitements ne peuvent pas être utilisés, ou après échec du traitement conventionnel et lorsque les résultats bactériologiques le justifient.
L’utilisation de la ciprofloxacine dans ces infections sévères spécifiques autres que les infections mentionnées plus haut n’a pas été évaluée lors des essais cliniques et l’expérience clinique dans ce domaine est limitée.
Par conséquent, la prudence est recommandée lors du traitement des patients présentant ce type d’infections.
Hypersensibilité Des réactions d’hypersensibilité et d’allergie, y compris des réactions anaphylactiques et anaphylactoïdes, peuvent survenir dès la première prise (voir rubrique 4.8) et peuvent mettre en jeu le pronostic vital.
Dans ces cas, la ciprofloxacine doit être interrompue et un traitement médical adapté doit être mis en place.
Système musculo-squelettique De façon générale, la ciprofloxacine ne doit pas être utilisée chez les patients présentant des antécédents de pathologie/d’affection des tendons liée à un traitement par une quinolone.
Dans de très rares cas, après isolement du germe en cause et évaluation du rapport risques/bénéfices, la ciprofloxacine pourra toutefois être prescrite à ces patients pour traiter certaines infections sévères, en particulier après échec du traitement conventionnel ou en présence d’une résistance bactérienne, si les résultats microbiologiques justifient le recours à la ciprofloxacine.
Des tendinites et ruptures de tendons (en particulier du tendon d’Achille), parfois bilatérales, peuvent survenir avec la ciprofloxacine, dès les premières 48 heures de traitement.
Le risque de tendinopathie peut être accru chez les patients âgés ou les patients traités simultanément par des corticostéroïdes (voir rubrique 4.8).
Au moindre signe de tendinite (par ex. gonflement douloureux ou inflammation), le traitement par la ciprofloxacine doit être interrompu.
Le membre atteint devra être mis au repos.
La ciprofloxacine doit être utilisée avec prudence chez les patients atteints de myasthénie (voir rubrique 4.8).
Photosensibilité La ciprofloxacine peut provoquer des réactions de photosensibilité.
Les patients traités par la ciprofloxacine doivent être avertis d’éviter toute exposition directe importante au soleil ou aux rayons UV pendant le traitement (voir rubrique 4.8).
Système nerveux central Les quinolones sont connues pour déclencher des crises convulsives ou abaisser le seuil épileptogène.
La ciprofloxacine doit être utilisée avec prudence chez les patients atteints de troubles neurologiques pouvant les prédisposer aux crises convulsives.
Si des crises se produisent, la prise de ciprofloxacine doit être interrompue (voir rubrique 4.8).
Des manifestations psychiatriques peuvent survenir dès la première administration de ciprofloxacine.
Dans de rares cas, la dépression ou la psychose peut évoluer jusqu’au comportement à risque pour le patient..
Dans ce cas, la prise de ciprofloxacine doit être interrompue.
Des cas de polyneuropathie (basés sur des symptômes neurologiques de type douleurs, brûlure, troubles sensoriels ou faiblesse musculaire, isolés ou associés) ont été rapportés chez des patients traités par la ciprofloxacine.
Afin de prévenir l’évolution vers une atteinte irréversible, la prise de ciprofloxacine doit être interrompue dès lors qu’apparaissent des symptômes de neuropathie, notamment: douleurs, brûlure, picotements, engourdissement et/ou faiblesse musculaire (voir rubrique 4.8).
Troubles cardiaques La ciprofloxacine étant associée à des cas d’allongement de l’intervalle QT (voir rubrique 4.8), la prudence est recommandée lors du traitement de patients présentant un risque d’arythmie à type de torsades de pointes.
Système gastro-intestinal L’apparition d’une diarrhée sévère et persistante pendant ou après le traitement (y compris plusieurs semaines après le traitement) peut être le signe d’une colite associée aux antibiotiques (mettant en jeu le pronostic vital et pouvant aboutir au décès) et nécessite un traitement immédiat (voir rubrique 4.8).
Dans ce cas, la prise de ciprofloxacine doit être immédiatement interrompue et un traitement approprié doit être instauré.
L’utilisation de médicaments inhibant le péristaltisme est contre-indiquée dans cette situation.
87 Système rénal et urinaire Des cas de cristallurie liée à l’utilisation de ciprofloxacine ont été signalés (voir rubrique 4.8).
Les patients traités par ciprofloxacine doivent être correctement hydratés et toute alcalinité excessive des urines doit être évitée.
Système hépatobiliaire Des cas de nécrose hépatique et d’insuffisance hépatique mettant en jeu le pronostic vital ont été rapportés avec la ciprofloxacine (voir rubrique 4.8).
Devant tout signe et symptôme d’atteinte hépatique (tels que anorexie, ictère, urines foncées, prurit ou abdomen sensible à la palpation), le traitement doit être interrompu.
Déficit en glucose-6-phosphate déshydrogénase Chez les patients présentant un déficit en glucose-6-phosphate déshydrogénase, des cas d’hémolyse aiguë ont été rapportés sous ciprofloxacine.
La ciprofloxacine doit être évitée chez ces patients à moins que le bénéfice attendu du traitement ne soit supérieur aux risques potentiels d’hémolyse.
Dans ce cas, la survenue éventuelle d’une hémolyse doit être dépistée.
Résistance L’isolement d’une bactérie résistante à la ciprofloxacine, avec ou sans surinfection clinique apparente, peut s’observer pendant ou après un traitement par la ciprofloxacine.
Il peut y avoir un risque particulier de sélectionner des bactéries résistantes à la ciprofloxacine en cas de traitement de longue durée, de traitement d’infections nosocomiales et/ou d’infections dues à Staphylococcus et à Pseudomonas.
Cytochrome P450 La ciprofloxacine inhibe le CYP1A2 et peut donc augmenter la concentration sérique des substances administrées concomitamment et métabolisées par cette enzyme (par ex. théophylline, clozapine, ropinirole, tizanidine).
L’administration concomitante de ciprofloxacine et de tizanidine est contre-indiquée.
Par conséquent, si ces substances sont utilisées en même temps que la ciprofloxacine, les signes cliniques d’un éventuel surdosage doivent être étroitement surveillés et il pourra être nécessaire de déterminer les concentrations sériques des produits (par ex. théophylline) (voir rubrique 4.5).
Méthotrexate L’utilisation concomitante de ciprofloxacine et de méthotrexate n’est pas recommandée (voir rubrique 4.5).
Interactions avec les tests de laboratoire L’activité in-vitro de la ciprofloxacine vis-à-vis de Mycobacterium tuberculosis peut rendre faussement négatifs les tests bactériologiques des patients traités par ciprofloxacine.
4.5 Interactions avec d’autres médicaments et autres formes d’interactions
Effets des autres produits sur la ciprofloxacine:
Formation de complexes par chélation
L’administration simultanée de ciprofloxacine (voie orale) et de médicaments contenant des cations polyvalents, ainsi que de compléments minéraux (par ex. calcium, magnésium, aluminium, fer), de chélateurs polymériques du phosphate (par ex. le sévélamer), de sucralfate ou d’antiacides, et de médicaments fortement tamponnés (par ex. les comprimés de didanosine) contenant du magnésium, de l’aluminium ou du calcium, réduit l’absorption de la ciprofloxacine.
La ciprofloxacine doit donc être administrée 1 à 2 heures avant ou au moins 4 heures après ces substances.
Cette restriction ne s’applique pas aux antiacides de la famille des antagonistes des récepteurs H2.
Aliments et produits laitiers
Le calcium alimentaire présent dans un repas n'a pas d'incidence significative sur l'absorption du produit.
88 enrichi en calcium) administrés en dehors des repas en même temps que la ciprofloxacine doit être évitée car l’absorption de la ciprofloxacine pourrait être réduite.
Probénécide
Le probénécide interfère avec la sécrétion rénale de la ciprofloxacine.
L’administration concomitante de probénécide et de ciprofloxacine accroît la concentration sérique de la ciprofloxacine.
Effets de la ciprofloxacine sur les autres produits médicamenteux:
Tizanidine
La tizanidine ne doit pas être administrée en association avec la ciprofloxacine (voir rubrique 4.3).
Lors d’un essai clinique mené chez des sujets sains, une augmentation de la concentration sérique de la tizanidine (augmentation de la Cmax: d’un facteur 7, extrêmes:
4 à 21; augmentation de l’aire sous la courbe: d’un facteur 10, extrêmes:
6 à 24) a été observée lors de l’administration concomitante de ciprofloxacine.
L’augmentation de la concentration sérique de la tizanidine est associée à une majoration des effets hypotenseur et sédatif.
Méthotrexate
Le transport tubulaire rénal du méthotrexate peut être inhibé par l’administration concomitante de ciprofloxacine, ce qui peut aboutir à une augmentation des taux plasmatiques de méthotrexate et à un risque majoré de réactions toxiques associées au méthotrexate.
L’utilisation concomitante de ces deux médicaments n’est donc pas recommandée (voir rubrique 4.4).
Théophylline
L’administration simultanée de ciprofloxacine et de théophylline peut occasionner un surdosage en théophylline et engendrer des effets indésirables dus à la théophylline qui, rarement, mettent en jeu le pronostic vital ou deviennent fatals.
Lors d’une telle association, la théophyllinémie devra être contrôlée et la posologie de théophylline devra être diminuée si nécéssaire (voir rubrique 4.4).
Autres dérivés de la xanthine
Lors de l’administration simultanée de ciprofloxacine et de caféine ou de pentoxifylline (oxpentifylline), une augmentation de la concentration sérique de ces dérivés xanthiques a été rapportée.
Phénytoïne
L’administration simultanée de ciprofloxacine et de phénytoïne peut entraîner une augmentation ou une réduction des taux sériques de phénytoïne, si bien qu’il est recommandé de contrôler la concentration du médicament.
Anticoagulants oraux
L’administration simultanée de ciprofloxacine et de warfarine peut augmenter les effets anticoagulants de cette dernière.
Une augmentation de l’activité de l’anticoagulant oral a été mise en évidence chez un grand nombre de patients sous antibiotiques, y compris les fluoroquinolones.
Le risque peut varier selon le contexte infectieux, l’âge et l’état général du patient et il est difficile de déterminer la part des fluoroquinolones dans l’augmentation de l’INR (rapport international normalisé).
Il est recommandé de contrôler fréquemment l’INR pendant et juste après l’administration simultanée de ciprofloxacine et d’un anticoagulant oral.
Ropinirole
Un essai clinique a montré que l’utilisation concomitante de ropinirole et de ciprofloxacine, un inhibiteur modéré de l’isoenzyme 1A2 du CYP450, entraînait une augmentation de la Cmax et de l’AUC du ropinirole
89 de 60% et 84%, respectivement.
Une surveillance des effets indésirables liés au ropinirole et un ajustement posologique sont recommandés pendant et juste après l’administration simultanée de ciprofloxacine (voir rubrique 4.4).
Clozapine
Après administration concomitante de 250 mg de ciprofloxacine et de clozapine pendant 7 jours, les concentrations sériques de la clozapine et de la N-desméthylclozapine ont été augmentées respectivement de 29% et 31%.
Une surveillance clinique et un ajustement posologique de la clozapine sont conseillés pendant et juste après l’administration simultanée de ciprofloxacine (voir rubrique 4.4).
4.6 Grossesse et allaitement
Grossesse Les données disponibles sur l’administration de la ciprofloxacine chez la femme enceinte ne font apparaître aucune malformation ou toxicité fœtale/néonatale de la ciprofloxacine.
Les études chez l’animal ne révèlent aucun effet toxique direct ou indirect sur la reproduction.
La survenue d’atteintes articulaires causées par le médicament sur le cartilage de l’organisme immature humain/du fœtus ne peut donc être exclue (voir rubrique 5.3).
Par mesure de précaution, il est préférable d’éviter l’utilisation de la ciprofloxacine pendant la grossesse.
Allaitement La ciprofloxacine est excrétée dans le lait maternel.
Étant donné le risque potentiel d’atteinte articulaire, la ciprofloxacine ne doit pas être utilisée pendant l’allaitement.
4.7 Effets sur l’aptitude à conduire des véhicules et à utiliser des machines
En raison de ses effets neurologiques, la ciprofloxacine peut agir sur le temps de réaction.
L’aptitude à conduire des véhicules ou à utiliser des machines peut donc être altérée.
4.8 Effets indésirables
Les effets in désirables liés au traitement et signalés le plus fréquemment sont les nausées et les diarrhées.
Les effets indésirables rapportés lors des essais cliniques et après la mise sur le marché de Ciprofloxacine Bayer (traitement oral, intraveineux et traitement séquentiel) sont énumérés ci-dessous par fréquences.
L’analyse des fréquences tient compte à la fois des données sur l’administration orale et intraveineuse de la ciprofloxacine.
Classe de
Fréquent
Peu fréquent
Rare
Très rare
Fréquence
systèmes
≥ 1/100 à
1/1 000 à
< 1/10 000
d’organes
< 1/10
< 1/100
< 1/1 000
(ne peut être estimée sur la
base des données disponibles) Infections et
Surinfections
Colite associée aux
infestations
mycotiques
antibiotiques (potentiellement fatale dans de très rares cas) (voir rubrique 4.4)
Affections
Éosinophilie
Leucopénie
Anémie
hématologiques
Anémie
hémolytique
et du système
Neutropénie
Agranulocytose
lymphatique
Hyperleucocytose
Pancytopénie
90
Classe de
Fréquent
Peu fréquent
Rare
Très rare
Fréquence
systèmes
≥ 1/100 à
≥
1/1 000 à
≥ 1/10 000 à
< 1/10 000
d’organes
< 1/10
< 1/100
< 1/1 000
(ne peut être estimée sur la
base des données disponibles)
Thrombocytopénie Thrombocytémie
(mettant en jeu le pronostic vital) Aplasie médullaire (mettant en jeu le pronostic vital)
Affections du
Réaction
Réaction
système
allergique
anaphylactique
immunitaire
Œdème
Choc
allergique/œdème de Quincke
anaphylactique (mettant en jeu le pronostic vital) (voir rubrique 4.4).
Réaction de type maladie sérique
Troubles du métabolisme et de la nutrition
Anorexie
Hyperglycémie
Affections
Hyperactivité
Confusion et
Réactions
psychiatriques
psychomotrice/
désorientation
psychotiques
agitation
Réactions d’anxiété Rêves anormaux Dépression Hallucinations
(voir rubrique 4.4.)
Affections du
Céphalées
Paresthésie et
Migraine
Neuropathie
système nerveux
Étourdissements
dysesthésie
Trouble de la
périphérique
Troubles du sommeil Dysgueusie
Hypo-esthésie Tremblements Crises convulsives (voir rubrique 4.4) Vertige
(voir rubrique 4.4)
Affections
Troubles de la
Distorsion de la
oculaires Affections de l’oreille et du labyrinthe
vision Acouphènes Surdité/ altération de l’audition
vision des couleurs
Affections cardiaques
Tachycardie
Arythmie ventriculaire, allongement de l’intervalle QT, torsades de pointes*
91
Classe de systèmes
Fréquent ≥ 1/100 à
Rare ≥ 1/10 000 à
Très rare < 1/10 000
d’organes
< 1/10
< 1/100
< 1/1 000
(ne peut être estimée sur la base des données disponibles)
Affections vasculaires Affections
Vasodilatation Hypotension Syncope Dyspnée (y
Nausées
Vomissements
Pancréatite
gastro- intestinales
Diarrhée
Affections
Élévation des
Insuffisance
Nécrose
hépatobiliaires
transaminases
hépatique
hépatique
Élévation de la bilirubine
Ictère cholestatique Hépatite
(évoluant dans de très rares cas vers une insuffisance hépatique mettant en jeu le pronostic vital) (Voir rubrique 4.4)
Affections de la
Éruption cutanée
Réactions de
Pétéchies
peau et du tissu
Prurit
photosensibilité
Érythème
sous-cutané
Urticaire
(voir rubrique 4.4.)
Affections
Douleurs
Myalgie
Faiblesse
musculo-
musculo-
Arthrite
musculaire
squelettiques et
squelettiques
Augmentation du
Tendinite
systémiques et
(douleurs des
tonus musculaire
Rupture de
affections
extrémités,
et crampes
tendons
osseuses
douleurs dorsales,
(essentiellemen
douleurs thoraciques, par ex.)
t le tendon d’Achille) (voir rubrique 4.4)
92
Classe de
Fréquent
Peu fréquent
Rare
Très rare
Fréquence
systèmes
≥ 1/100 à
1/1 000 à
< 1/10 000
d’organes
< 1/10
< 1/100
< 1/1 000
base des données disponibles)
* Ces événements ont été rapportés après la mise sur le marché du médicament et ont été observés majoritairement chez des patients présentant des facteurs de risque d’allongement de l’intervalle QT (voir rubrique 4.4).
Chez l’enfant L’incidence des arthropathies mentionnée ci-dessus fait référence aux données recueillies lors des études chez l’adulte.
Chez l’enfant, les arthropathies sont signalées de façon fréquente (voir rubrique 4.4).
4.9 Surdosage
A la suite d’un surdosage de 12 g, des symptômes légers de toxicité ont été décrits.
Une insuffisance rénale aiguë a été signalée à la suite d’un surdosage aigu de 16 g.
Les symptômes du surdosage sont les suivants: étourdissements, tremblements, céphalées, asthénie, crises convulsives, hallucinations, confusion, gêne abdominale, insuffisance rénale et hépatique, ainsi que cristallurie et hématurie.
Une toxicité rénale réversible a été décrite.
En plus des mesures d’urgence standard, il est recommandé de surveiller la fonction rénale, notamment le pH urinaire, et d’acidifier, si nécessaire, afin d’éviter une cristallurie.
Les patients doivent bénéficier d’une hydratation correcte.
L’hémodialyse ou la dialyse péritonéale ne permettent d’éliminer la ciprofloxacine qu’en faible quantité (< 10%).
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: fluoroquinolone, code ATC:
J01MA02.
93 Mécanisme d’action:
Son activité bactéricide résulte de l’inhibition de la topo-isomérase de type II (ADN-gyrase) et de la topo-isomérase IV, nécessaires à la réplication, la transcription, la réparation et la recombinaison de l'ADN bactérien.
Rapport PK/PD:
L’efficacité dépend principalement du rapport entre la concentration sérique maximale (Cmax) et la concentration minimale inhibitrice (CMI) de la ciprofloxacine pour le pathogène concerné et du rapport entre l’aire sous la courbe (AUC) et la CMI.
Mécanisme de résistance:
La résistance in-vitro peut se développer par mutations successives entrainant des modifications des sites cibles de la ciprofloxacine sur l’ADN-gyrase et sur la topo-isomérase IV.
Le degré de résistance croisée entre la ciprofloxacine et les autres fluoroquinolones est variable.
Les mutations uniques ne donnent pas nécessairement lieu à une résistance clinique, mais les mutations multiples aboutissent généralement à une résistance clinique à plusieurs voire à toutes les substances actives de cette classe thérapeutique.
Les mécanismes de résistance par imperméabilité membranaire et/ou efflux actif peuvent avoir des effets variables sur la sensibilité bactérienne aux fluoroquinolones en fonction de leurs propriétés physicochimiques et en fonction de l’affinité des systèmes de transport pour les différents antibiotiques de cette classe thérapeutique.
Tous les mécanismes de résistance in-vitro sont fréquemment observés chez les isolats cliniques.
La résistance aux autres familles d’antibiotiques par des mécanismes comme ceux affectant la perméabilité membranaire (fréquents avec Pseudomonas aeruginosa) et les mécanismes d’efflux, peuvent altérer la sensibilité des bactéries à la ciprofloxacine.
Une résistance plasmidique codée par les gènes qnr a été observée.
Spectre d’activité antibactérienne:
Les concentrations critiques séparent les souches sensibles des souches de sensibilité intermédiaire, et ces dernières des résistantes:
Recommandations EUCAST
Micro-organismes
S ≤ 0,5 mg/l
R > 1 mg/l
Pseudomonas
R > 1 mg/l
1
S ≤ 1 mg/l
Staphylococcus spp.
S ≤ 1 mg/l
R > 1 mg/l
Neisseria meningitidis
S ≤ 0,03 mg/l
Concentrations critiques non liées aux espèces*
Staphylococcus spp. – les concentrations critiques définies pour la ciprofloxacine correspondent à un traitement utilisant des doses élevées. * Les concentrations critiques non liées aux espèces ont été déterminées principalement sur la base des données PK/PD et sont indépendantes de la distribution des CMI d‘espèces spécifiques.
Elles s’appliquent uniquement aux espèces pour lesquelles aucune concentration critique propre à l’espèce n’a été définie et non à celles pour lesquelles un test de sensibilité n’est pas recommandé.
94 La prévalence de la résistance acquise peut varier en fonction de la géographie et du temps pour certaines espèces; il est donc utile de disposer d’informations sur la prévalence de la résistance locale, surtout pour le traitement d’infections sévères.
Si nécessaire, il est souhaitable d’obtenir un avis spécialisé lorsque l’intérêt du médicament dans certains types d’infections peut être mis en cause du fait du niveau de la prévalence de la résistance locale.
Classification des espèces en fonction de la sensibilité à la ciprofloxacine (voir rubrique 4.4 pour les streptocoques) ESPECES HABITUELLEMENT SENSIBLES Aérobies à Gram positif Bacillus anthracis (1) Aérobies à Gram négatif Aeromonas spp.
Brucella spp.
Citrobacter koseri Francisella tularensis Haemophilus ducreyi Haemophilus influenzae* Legionella spp.
Moraxella catarrhalis* Neisseria meningitidis Pasteurella spp.
Salmonella spp.* Shigella spp.* Vibrio spp.
Yersinia pestis Anaérobies Mobiluncus Autres Chlamydia trachomatis ($) Chlamydia pneumoniae ($) Mycoplasma hominis ($) Mycoplasma pneumoniae ($) ESPECES INCONSTAMMENT SENSIBLES Résistance acquise > 10% Aérobies à Gram positif Enterococcus faecalis ($) Staphylococcus spp.* (2) Aérobies à Gram négatif Acinetobacter baumannii+ Burkholderia cepacia+* Campylobacter spp.+* Citrobacter freundii* Enterobacter aerogenes Enterobacter cloacae* Escherichia coli* Klebsiella oxytoca Klebsiella pneumoniae* Morganella morganii* Neisseria gonorrhoeae* Proteus mirabilis* Proteus vulgaris* Providencia spp.
Pseudomonas aeruginosa*
95 Pseudomonas fluorescens Serratia marcescens*
Propionibacterium acnes
ESPECES NATURELLEMENT RESISTANTES Aérobies à Gram positif Actinomyces Enteroccus faecium Listeria monocytogenes Aérobies à Gram négatif Stenotrophomonas maltophilia Anaérobies A l’exception de celles listées ci-dessus Autres Mycoplasma genitalium Ureaplasma urealitycum * L’efficacité clinique a été démontrée pour des isolats sensibles dans les indications cliniques approuvées. + Taux de résistance ≥ 50% dans un ou plusieurs pays de l’UE ($) Sensibilité naturellement intermédiaire en l’absence de mécanisme de résistance acquise (1) Des études ont été menées chez l’animal sur des infections expérimentales effectuées par inhalation de spores de Bacillus anthracis; ces études montrent que l’antibiothérapie, commencée précocement après exposition, permet d’éviter la survenue de la maladie si le traitement est poursuivi jusqu’à ce que le nombre de spores persistantes dans l’organisme tombe au-dessous de la dose infectante.
L’utilisation recommandée chez l’homme est principalement basée sur les données de sensibilité in- vitro et sur les données expérimentales chez l’animal, de même que sur des données limitées chez l’homme.Une durée de deux mois d’un traitement par ciprofloxacine administrée par voie orale à la posologie de 500 mg deux fois par jour chez l’adulte, est considérée comme efficace pour prévenir la maladie du charbon chez l’homme.
Le médecin doit se référer aux recommandations nationales et/ou internationales concernant le traitement de la maladie du charbon.
(2) Les souches de S.aureus résistantes à la méticilline expriment très fréquemment une co- résistance aux fluoroquinolones.
La fréquence de résistance à la méticilline est d’environ de 20 à 50% de l’ensemble des staphylocoques et est généralement plus élevée en milieu hospitalier.
5.2 Propriétés pharmacocinétiques
Absorption
Après administration orale de doses uniques de 250 mg, 500 mg et 750 mg de ciprofloxacine en comprimés, la ciprofloxacine est absorbée de façon rapide et importante, essentiellement au niveau de l’intestin grêle, et sa concentration sérique maximale est atteinte 1 à 2 heures après la prise.
Après administration de doses uniques de 100-750 mg, les concentrations sériques maximales (Cmax) obtenues sont dose-dépendantes et comprises entre 0,56 et 3,7 mg/l.
Les concentrations sériques sont proportionnelles à la dose administrée jusqu’à une dose de 1 000 mg.
La biodisponibilité absolue est d’environ 70 à 80%.
Après administration d’une dose orale de 500 mg toutes les 12 heures, l’aire sous la courbe (AUC) de la concentration sérique en fonction du temps obtenue est équivalente à celle observée après une perfusion intraveineuse d’une heure de 400 mg de ciprofloxacine toutes les 12 heures.
96 Distribution
La liaison aux protéines de la ciprofloxacine est faible (20-30%).
La ciprofloxacine est largement présente dans le plasma sous forme non ionisée et le volume de distribution à l’équilibre est important, de l’ordre de 2-3 l/kg de masse corporelle.
Les concentrations de la ciprofloxacine sont élevées dans de nombreux tissus, comme les poumons (liquide épithélial, macrophages alvéolaires, tissu de biopsie), les sinus et les lésions inflammatoires (liquide vésiculaire à base de cantharidine) ou l’appareil uro-génital (urine, prostate, endomètre) où les concentrations totales dépassent celles atteintes dans le plasma.
Métabolisme
Quatre métabolites ont été détectés à de faibles concentrations, à savoir: deséthylèneciprofloxacine (M 1), sulfociprofloxacine (M 2), oxociprofloxacine (M 3) et formylciprofloxacine (M 4).
Les métabolites présentent une activité antimicrobienne in- vitro, mais moindre que celle observée avec la molécule mère.
La ciprofloxacine est un inhibiteur modéré des isoenzymes 1A2 du CYP450.
Élimination
La ciprofloxacine est excrétée principalement sous forme inchangée par voie rénale et, à un moindre degré, par voie fécale.
La demi-vie d’élimination sérique chez les sujets à fonction rénale normale est d’environ 4 à 7 heures.
Excrétion de la ciprofloxacine (% de la dose) Administration par voie orale
Urine
Fécès
Ciprofloxacine Métabolites (M1–M4)
44,7 11,3
25,0 7,5
La clairance rénale est comprise entre 180 et 300 ml/kg/h et la clairance totale entre 480 et 600 ml/kg/h.
La ciprofloxacine est éliminée par filtration glomérulaire et sécrétion tubulaire.
En cas d’insuffisance rénale sévère, la demi-vie de la ciprofloxacine est augmentée jusqu’à 12 h.
La clairance non rénale de la ciprofloxacine est principalement due à une sécrétion intestinale et au métabolisme.
1% de la dose est excrétée par voie biliaire.
Les concentrations de ciprofloxacine dans la bile sont élevées.
Chez l’enfant
Les données pharmacocinétiques chez l’enfant sont limitées.
Une étude menée chez l'enfant a montré que la Cmax et l’AUC étaient indépendantes de l’âge (au-delà de l’âge d’un an).
Aucune augmentation significative de la Cmax et de l’AUC n’a été observée après administrations répétées (10 mg/kg trois fois par jour).
4,6-8,3 mg/l) suite à une perfusion intraveineuse de 1 heure à la dose de 10 mg/kg; elle a été de 7,2 mg/l (intervalle:
Les valeurs de l’AUC ont été respectivement de 17,4 mg.h/l (intervalle:
11,0-23,8 mg.h/l) dans ces mêmes groupes d’âge.
Ces valeurs sont comprises dans le même intervalle que celles rapportées chez l’adulte aux doses thérapeutiques.
D’après l’analyse de pharmacocinétique de population d’enfants atteints de diverses infections, la demi-vie prédictive moyenne chez l’enfant est d’environ 4 à 5 heures et la biodisponibilité de la suspension buvable est comprise entre 50 et 80%.
97 5.3 Données de sécurité préclinique
Les données non cliniques issues des études conventionnelles de toxicologie en dose unique, en administrations répétées, de cancérogenèse ou des fonctions de reproduction n’ont pas révélé de risque particulier pour l’homme.
Comme d’autres quinolones, la ciprofloxacine est phototoxique chez l’animal à des niveaux d’exposition pertinents pour la pratique clinique.
Les données de photomutagénèse/photocancérogénèse montrent de faibles effets photomutagènes ou phototumorigènes de la ciprofloxacine lors des études in - vitro et au cours des expériences chez l’animal.
Ces effets sont comparables à ceux des autres inhibiteurs de la gyrase.
Tolérance articulaire:
Comme les autres inhibiteurs de la gyrase, la ciprofloxacine provoque des lésions des grosses articulations de l’animal immature.
L’étendue des lésions cartilagineuses varie en fonction de l’âge, de l’espèce et de la dose; la mise au repos des articulations peut réduire ces lésions.
Les études chez l’animal adulte (rat, chien) ne rapportent aucune lésion cartilagineuse.
Lors d’une étude chez de jeunes chiens beagles, la ciprofloxacine a provoqué de sévères lésions articulaires aux doses thérapeutiques après deux semaines de traitement, et ces modifications étaient encore présentes après 5 mois.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
[À compléter au niveau national]
6.2 Incompatibilités
[À compléter au niveau national]
6.3 Durée de conservation
[À compléter au niveau national]
6.4 Précautions particulières de conservation
[À compléter au niveau national]
6.5 Nature et contenu de l’emballage extérieur
[À compléter au niveau national]
6.6 Précautions particulières d’élimination
Pas d'exigences particulières.
7.
TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHÉ
[Voir Annexe I – À compléter au niveau national]
{Nom et adresse} < {tel} > < {fax} > < {e-mail} >
98 8.
NUMÉRO(S) D’AUTORISATION DE MISE SUR LE MARCHÉ
[À compléter au niveau national]
9.
DATE DE PREMIÈRE AUTORISATION/DE RENOUVELLEMENT DE L’AUTORISATION
[À compléter au niveau national]
10.
DATE DE MISE À JOUR DU TEXTE
{MM/AAAA}
99 1.
DÉNOMINATION DU MÉDICAMENT
[Voir Annexe I – À compléter au niveau national]
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Suspension buvable (en sachets unidoses)
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Ciprofloxacine Bayer 250 mg suspension buvable en sachets-doses individuels est indiqué dans le traitement des infections suivantes (voir les rubriques 4.4 et 5.1).
Une attention particulière doit être portée aux informations disponibles sur la résistance bactérienne à la ciprofloxacine avant d’initier le traitement.
Il convient de tenir compte des recommandations officielles concernant l’utilisation appropriée des antibactériens.
Chez l’adulte
- exacerbations de broncho-pneumopathie chronique obstructive
-
infections broncho-pulmonaires en cas de mucoviscidose ou sur bronchectasie
• Otite moyenne chronique purulente
• Exacerbation aiguë de sinusite chronique, en particulier dues à des bactéries à Gram négatif
• Infections urinaires
• Urétrite et cervicite gonococciques.
• Orchi-épididymite y compris les infections dues à Neisseria gonorrhoeae
• Infections gynécologiques hautes y compris les infections dues à Neisseria gonorrhoeae Lorsque les infections de l’appareil génital citées ci-dessus sont suspectées ou confirmées à Neisseria gonorrhoeae, il est particulièrement important de disposer d’informations sur la prévalence de la résistance locale de cette bactérie à la ciprofloxacine et de confirmer sa sensibilité à l’antibiotique par des tests microbiologiques.
• Infections gastro-intestinales (par ex. la diarrhée du voyageur)
100 • Infections intra-abdominales
• Infections de la peau et du tissu mou dues à des bactéries à Gram négatif
• Otite maligne externe
• Infections ostéoarticulaires
• Traitement des infections chez les patients neutropéniques
• Prophylaxie anti-infectieuse chez les patients neutropéniques
• Prophylaxie des infections invasives à Neisseria meningitidis
• Maladie du charbon (prophylaxie après exposition et traitement curatif)
Chez l’enfant et l’adolescent
• Infections broncho-pulmonaires en cas de mucoviscidose dues à Pseudomonas aeruginosa • Infections urinaires compliquées et pyélonéphrite • Maladie du charbon (prophylaxie après exposition et traitement curatif)
La ciprofloxacine peut également être utilisée pour traiter des infections sévères de l’enfant et de l’adolescent si nécessaire
Le traitement devra être exclusivement instauré par des médecins expérimentés dans le traitement de la mucoviscidose et/ou des infections sévères de l’enfant et de l’adolescent (voir rubriques 4.4 et 5.1).
4.2 Posologie et mode d’administration
La posologie dépend de l’indication, de la gravité et du siège de l’infection, de la sensibilité du/des germes en cause à la ciprofloxacine, de la fonction rénale du patient, et du poids de l’enfant et de l’adolescent.
La durée du traitement est fonction de la sévérité de la maladie et de l’évolution clinique et bactériologique.
Pseudomonas aeruginosa, Acinetobacter ou staphylocoques) peut nécessiter des doses plus élevées de ciprofloxacine, ainsi que l’administration concomitante d’autres agents antibactériens appropriés.
Le traitement de certaines infections (par ex. infections gynécologiques hautes, infections intra-abdominales, infections chez les patients neutropéniques et infections ostéoarticulaires) peut nécessiter l’administration concomitante d’autres agents antibactériens appropriés en fonction du germe concerné.
101 Chez l’adulte
Indications
Dose quotidienne en mg
Durée totale du traitement (comprenant éventuellement, une phase initiale de traitement avec la ciprofloxacine administrée par voie parentérale)
Infections des voies respiratoires basses
500 mg 2 fois/ jour à 750 mg 2 fois/ jour
7 à 14 jours
Infections des voies Exacerbation aiguë de respiratoires hautes sinusite chronique
500 mg 2 fois/jour à 750 mg 2 fois/jour
7 à 14 jours
Otite moyenne chronique purulente
500 mg 2 fois/jour à 750 mg 2 fois/jour
7 à 14 jours
Otite maligne externe
750 mg 2 fois/jour
28 jours et jusqu’à 3 mois
Infections urinaires
Cystite non compliquée
250 mg 2 fois/jour à 500 mg 2 fois/ jour
3 jours
Chez les femmes non-ménopausées, une dose unique de 500 mg peut être utilisée.
Cystite compliquée, Pyélonéphrite non compliquée
500 mg 2 fois/jour
7 jours
Pyélonéphrite compliquée
500 mg 2 fois/jour à 750 mg 2 fois/jour
au moins 10 jours; peut être poursuivi pendant plus de 21 jours dans certaines situations particulières (telles que la présence d’abcès)
Prostatite
500 mg 2 fois/jour à 750 mg 2 fois/jour
2 à 4 semaines (aiguë) à 4 à 6 semaines (chronique)
Infections de l’appareil génital
Urétrite et cervicite gonococciques
500 mg en dose unique
1 jour (dose unique)
Orchi-épididymite et infections gynécologiques hautes
500 mg 2 fois/jour à 750 mg 2 fois/jour
au moins 14 jours
Infections gastro- intestinales et infections intra- abdominales
Diarrhées dues aux bactéries telles que Shigella spp. autres que Shigella dysenteriae de type 1 et traitement empirique de la diarrhée sévère du voyageur
500 mg 2 fois/jour
1 jour
Diarrhées dues à Shigella dysenteriae de type 1
500 mg 2 fois/jour
5 jours
Diarrhées dues à Vibrio cholerae
500 mg 2 fois/jour
3 jours
Fièvre typhoïde
500 mg 2 fois/jour
7 jours
Infections de la peau et du tissu mou
500 mg 2 fois/jour à 750 mg 2 fois/jour
7 à 14 jours
Infections ostéoarticulaires
500 mg 2 fois/jour à 750 mg 2 fois/jour
3 mois
les patients neutropéniques La ciprofloxacine doit être administrée en association avec un/des antibiotique(s) aproprié(s) conformément aux recommandations officielles.
750 mg 2 fois/jour
poursuivi pendant toute la durée de la neutropénie
Prophylaxie des infections invasives à Neisseria meningitidis
500 mg en dose unique
1 jour (dose unique)
Maladie du charbon: prophylaxie après
500 mg 2 fois/jour
60 jours à partir de la
103 Chez l’enfant et l’adolescent
Indications
Dose quotidienne en mg
Durée totale du
traitement (comprenant éventuellement une phase initiale de traitement avec la ciprofloxacine administrée par voie parentérale) Mucoviscidose
20 mg/kg 2 fois/jour avec un maximum de 750 mg par dose
10 à14 jours
Infections urinaires compliquées et pyélonéphrite
10 mg/kg 2 fois/jour à 20 mg/kg 2 fois/jour avec un maximum de 750 mg par dose
10 à 21 jours
Maladie du charbon:
10 mg/kg 2 fois/jour à 15 mg/kg 2 fois/jour avec un maximum de 500 mg par dose
jours à partir de la confirmation de
Autres infections sévères
20 mg/kg 2 fois/jour avec un maximum de 750 mg par dose
Selon le type d’infections
Chez le patient âgé
Chez les patients âgés, la dose administrée sera en fonction de la gravité de l’infection et de la clairance de la créatinine.
Insuffisance rénale et hépatique
Doses initiales et doses d’entretien recommandées chez les insuffisants rénaux:
Clairance de la créatinine [ml/min/1,73 m²]
Créatinine sérique [µmol/l]
Dose orale [mg]
> 60
< 124
Voir la posologie habituelle.
30-60
124 à 168
250-500 mg toutes les 12 h
> 169
250-500 mg toutes les 24 h
> 169
250-500 mg toutes les 24 h (après la dialyse)
Patients sous dialyse péritonéale
> 169
250-500 mg toutes les 24 h
Aucun ajustement posologique n’est nécessaire chez les insuffisants hépatiques.
La posologie chez l’enfant en insuffisance rénale et/ou hépatique n’a pas été étudiée.
Mode d’administration
La suspension buvable en sachets unidoses peut être prise indépendamment des repas.
Si elle est ingérée à jeun, la substance active est absorbée plus rapidement.
La ciprofloxacine ne doit pas être prise avec des produits laitiers (par ex. lait, yaourt) ou des jus de fruits enrichis en minéraux (par ex. jus d’orange enrichi en calcium) (voir rubrique 4.5).
En cas d’atteinte sévère ou si le patient est dans l’incapacité d’avaler la suspension buvable (par ex. patients alimentés par sondes), il est recommandé de débuter le traitement par une administration intraveineuse de la ciprofloxacine jusqu’à ce qu’un relais par voie orale soit possible.
4.3 Contre-indications
• Hypersensibilité à la substance active, aux autres quinolones ou à l’un des excipients (voir rubrique 6.1).
• Administration concomitante de ciprofloxacine et de tizanidine (voir rubrique 4.5).
4.4 Mises en garde spéciales et précautions d’emploi
Infections sévères et infections mixtes par des bactéries à Gram positif et anaérobies La ciprofloxacine en monothérapie n’est pas adaptée au traitement des infections sévères et des infections qui peuvent être dues à des germes à Gram positif ou anaérobies.
Pour ce type d’infections, la ciprofloxacine doit être associée à d’autres agents antibactériens appropriés.
Infections à streptocoques (y compris à Streptococcus pneumoniae) La ciprofloxacine n’est pas recommandée pour le traitement des infections à streptocoques des voies respiratoires en raison de son efficacité insuffisante.
Infections de l’appareil génital Les orchi-épididymites et infections gynécologiques hautes peuvent être dues à des souches de Neisseria gonorrhoeae résistantes aux fluoroquinolones.
La ciprofloxacine doit être administrée en association avec un autre antibiotique approprié, sauf si la présence d’une souche de Neisseria gonorrhoeae résistante à la ciprofloxacine peut être exclue.
Si aucune amélioration clinique n’est obtenue après 3 jours d’antibiotique, il faut reconsidérer le choix du traitement.
105 Infections intra-abdominales Les données sur l’efficacité de la ciprofloxacine dans le traitement des infections post-opératoires intra- abdominales sont limitées.
Diarrhées du voyageur Le choix de la ciprofloxacine doit prendre en compte les informations sur la résistance du germe en cause à la ciprofloxacine dans les pays visités.
Infections ostéoarticulaires La ciprofloxacine doit être utilisée en association avec un autre antibiotique en fonction des résultats microbiologiques.
Maladie du charbon L’utilisation chez l’homme est basée sur les données in-vitro et sur les données expérimentales chez l’animal, de même que sur des données limitées chez l’homme.
Le médecin traitant doit se référer aux recommandations nationales et/ou internationales concernant le traitement de la maladie du charbon.
Chez l’enfant et l’adolescent L’utilisation de la ciprofloxacine chez l’enfant et l’adolescent doit suivre les recommandations officielles en vigueur.
Le traitement par la ciprofloxacine devra être exclusivement instauré par des médecins expérimentés dans le traitement de la mucoviscidose et/ou des infections sévères de l’enfant et de l’adolescent.
La ciprofloxacine peut provoquer une arthropathie au niveau des articulations porteuses des animaux immatures.
Les données de sécurité issues d’une étude randomisée en double aveugle concernant l’utilisation de la ciprofloxacine chez l’enfant (ciprofloxacine: n = 335, âge moyen = 6,3 ans; comparateurs: n = 349, âge moyen = 6,2 ans; extrêmes = 1 à 17 ans) ont mis en évidence une incidence des arthropathies suspectées d’être en rapport avec la prise du médicament (distinctes des signes et symptômes cliniques liés aux articulations) à J +42 de 7,2% et 4,6% sous ciprofloxacine et comparateurs.
Au bout d’1 an de suivi, l’incidence des arthropathies liées au traitement était respectivement de 9,0% et 5,7%.
L’augmentation au fil du temps des cas d’arthropathies suspectées d’être en rapport avec la prise du médicament n’a pas été statistiquement significative entre les différents groupes.
Étant donné donnée la survenue possible d’événements indésirables sur les articulations et/ou tissus environnants, le traitement ne devra être instauré qu’après évaluation attentive du rapport bénéfices/risques.
Infections broncho-pulmonaires en cas de mucoviscidose Des enfants et adolescents âgés de 5 à 17 ans ont été inclus dans les essais cliniques.
L’expérience chez les enfants âgés de 1 à 5 ans est plus limitée.
Infections urinaires compliquées et pyélonéphrite Le traitement des infections urinaires par la ciprofloxacine doit être envisagé si les autres traitements ne peuvent pas être utilisés et ce traitement devra s’appuyer sur les résultats des examens microbiologiques.
Des enfants et adolescents âgés de 1 à 17 ans ont été inclus dans les essais cliniques.
Autres infections sévères spécifiques Autres infections sévères, en accord avec les recommandations officielles, ou après évaluation attentive du rapport bénéfices/risques lorsque les autres traitements ne peuvent pas être utilisés, ou après échec du traitement conventionnel et lorsque les résultats bactériologiques le justifient.
L’utilisation de la Ciprofloxacine dans ces infections sévères spécifiques autres que les infections mentionnées plus haut, n’a pas été évaluée lors des essais cliniques et l’expérience clinique dans ce domaine est limitée.
Par conséquent, la prudence est recommandée lors du traitement des patients présentant ce type d’infections.
Hypersensibilité Des réactions d’hypersensibilité et d’allergie, y compris des réactions anaphylactiques et anaphylactoïdes, peuvent survenir dès la première prise (voir rubrique 4.8) et peuvent mettre en jeu le pronostic vital.
Dans ces cas, la ciprofloxacine doit être interrompue et un traitement médical adapté doit être mis en place.
106 Système musculo-squelettique De façon générale, la ciprofloxacine ne doit pas être utilisée chez les patients présentant des antécédents de pathologie/d’affection des tendons liée à un traitement par une quinolone.
Dans de très rares cas, après isolement du germe en cause et évaluation du rapport risques/bénéfices, la ciprofloxacine pourra toutefois être prescrite à ces patients pour traiter certaines infections sévères, en particulier après échec du traitement conventionnel ou en présence d’une résistance bactérienne, si les résultats microbiologiques justifient le recours à la ciprofloxacine.
Des tendinites et ruptures de tendons (en particulier du tendon d’Achille), parfois bilatérales, peuvent survenir avec la ciprofloxacine, dès les premières 48 heures de traitement.
Le risque de tendinopathie peut être accru chez les patients âgés ou les patients traités simultanément par des corticostéroïdes (voir rubrique 4.8).
Au moindre signe de tendinite (par ex. gonflement douloureux ou inflammation), le traitement par la ciprofloxacine doit être interrompu.
Le membre atteint devra être mis au repos.
La ciprofloxacine doit être utilisée avec prudence chez les patients atteints de myasthénie (voir rubrique 4.8).
Photosensibilité La ciprofloxacine peut provoquer des réactions de photosensibilité.
Les patients traités par la ciprofloxacine doivent être avertis d’éviter toute exposition directe importante au soleil ou aux rayons UV pendant le traitement (voir rubrique 4.8).
Système nerveux central Les quinolones sont connues pour déclencher des crises convulsives ou abaisser le seuil épileptogène.
La ciprofloxacine doit être utilisée avec prudence chez les patients atteints de troubles neurologiques pouvant les prédisposer aux crises convulsives.
Si des crises se produisent, la prise de ciprofloxacine doit être interrompue (voir rubrique 4.8).
Des manifestations psychiatriques peuvent survenir dès la première administration de ciprofloxacine.
Dans de rares cas, la dépression ou la psychose peut évoluer jusqu’au comportement à risque pour le patient.
Dans ce cas, la prise de ciprofloxacine doit être interrompue.
Des cas de polyneuropathie (basés sur des symptômes neurologiques de type douleurs, brûlure, troubles sensoriels ou faiblesse musculaire, isolés ou associés) ont été rapportés chez des patients traités par la ciprofloxacine.
Afin de prévenir l’évolution vers une atteinte irréversible, la prise de ciprofloxacine doit être interrompue dès lors qu’apparaissent des symptômes de neuropathie, notamment: douleurs, brûlure, picotements, engourdissement et/ou faiblesse musculaire (voir rubrique 4.8).
Troubles cardiaques La ciprofloxacine étant associée à des cas d‘allongement de l’intervalle QT (voir rubrique 4.8), la prudence est recommandée lors du traitement de patients présentant un risque d’arythmie à type de torsades de pointes.
Système gastro-intestinal L’apparition d’une diarrhée sévère et persistantes pendant ou après le traitement (y compris plusieurs semaines après le traitement) peut être le signe d’une colite associée aux antibiotiques (mettant en jeu le pronostic vital et pouvant aboutir au décès) et nécessite un traitement immédiat (voir rubrique 4.8).
Dans ce cas, la prise de ciprofloxacine doit être immédiatement interrompue et un traitement approprié doit être instauré.
L’utilisation de médicaments inhibant le péristaltisme est contre-indiquée dans cette situation.
Système rénal et urinaire Des cas de cristallurie liée à l’utilisation de ciprofloxacine ont été signalés (voir rubrique 4.8).
Les patients traités par ciprofloxacine doivent être correctement hydratés et toute alcalinité excessive des urines doit être évitée.
Système hépatobiliaire Des cas de nécrose hépatique et d’insuffisance hépatique mettant en jeu le pronostic vital ont été rapportés avec la ciprofloxacine (voir rubrique 4.8) devant tout signe et symptôme d’atteinte hépatique apparaissent (tels que anorexie, ictère, urines foncées, prurit ou abdomen sensible à la palpation), le traitement doit être interrompu.
107 Déficit en glucose-6-phosphate déshydrogénase Chez les patients présentant un déficit en glucose-6-phosphate déshydrogénase, des cas d’hémolyse aiguë ont été rapportés sous ciprofloxacine.
La ciprofloxacine doit être évitée chez ces patients à moins que le bénéfice attendu du traitement ne soit supérieur aux risques potentiels d’hémolyse.
Dans ces cas, la survenue éventuelle d’une hémolyse doit être dépistée.
Résistance L’isolement d’une bactérie résistante à la ciprofloxacine, avec ou sans surinfection clinique apparente, peut s’observer pendant ou après un traitement par la ciprofloxacine.
Il peut y avoir un risque particulier de sélectionner des bactéries résistantes à la ciprofloxacine en cas de traitement de longue durée, de traitement d’infections nosocomiales et/ou d’infections dues à Staphylococcus et à Pseudomonas.
Cytochrome P450 La ciprofloxacine inhibe le CYP1A2 et peut donc augmenter la concentration sérique des substances administrées concomitamment et métabolisées par cette enzyme (par ex. théophylline, clozapine, ropinirole, tizanidine).
L’administration concomitante de ciprofloxacine et de tizanidine est contre-indiquée.
Par conséquent, si ces substances sont utilisées en même temps que la ciprofloxacine, les signes cliniques d’un éventuel surdosage doivent être étroitement surveillés et il pourra être nécessaire de déterminer les concentrations sériques des produits (par ex. théophylline) (voir rubrique 4.5).
Méthotrexate L’utilisation concomitante de ciprofloxacine et de méthotrexate n’est pas recommandée (voir rubrique 4.5).
Interactions avec les tests de laboratoire L’activité in-vitro de la ciprofloxacine vis-à-vis de Mycobacterium tuberculosis peut rendre faussement négatifs les tests bactériologiques des patients traités par la ciprofloxacine.
4.5 Interactions avec d’autres médicaments et autres formes d’interactions
Effets des autres produits sur la ciprofloxacine:
Formation de complexes par chélation
L’administration simultanée de ciprofloxacine (voie orale) et de médicaments contenant des cations polyvalents, ainsi que de compléments minéraux (par ex. calcium, magnésium, aluminium, fer), de chélateurs polymériques du phosphate (par ex. le sévélamer), de sucralfate ou d’antiacides, et de médicaments fortement tamponnés (par ex. les comprimés de didanosine) contenant du magnésium, de l’aluminium ou du calcium, réduit l’absorption de la ciprofloxacine.
La ciprofloxacine doit donc être administrée 1 à 2 heures avant ou au moins 4 heures après ces substances.
Cette restriction ne s’applique pas aux antiacides de la famille des antagonistes des récepteurs H2.
Aliments et produits laitiers
Le calcium alimentaire présent dans un repas n'a pas d'incidence significative sur l'absorption du produit.
Par contre, l’ingestion de produits laitiers ou de boissons enrichies en minéraux administrés seuls (par ex. lait, yaourt, jus d'orange enrichi en calcium) administrés en dehors des repas en même temps que la ciprofloxacine doit être évitée car l’absorption de la ciprofloxacine pourrait être réduite.
Probénécide
Le probénécide interfère avec la sécrétion rénale de la ciprofloxacine.
L’administration concomitante de probénécide et de ciprofloxacine accroît la concentration sérique de la ciprofloxacine.
108 Effets de la ciprofloxacine sur les autres produits médicamenteux:
Tizani dine
La tizanidine ne doit pas être administrée en association avec la ciprofloxacine (voir rubrique 4.3) Lors d’un essai clinique mené chez des sujets sains, une augmentation de la concentration sérique de la tizanidine (augmentation de la Cmax: d’un facteur 7, extrêmes:
4 à 21; augmentation de l’aire sous la courbe: d’un facteur 10, extrêmes:
6 à 24) a été observée lors de l’administration concomitante de ciprofloxacine.
L’augmentation de la concentration sérique de la tizanidine est associée à une majoration des effets hypotenseur et sédatif.
Méthotrexate
Le transport tubulaire rénal du méthotrexate peut être inhibé par l’administration concomitante de ciprofloxacine ce qui peut aboutir à une augmentation des taux plasmatiques de méthotrexate et à un risque majoré de réactions toxiques associées au méthotrexate.
L’utilisation concomitante de ces deux médicaments n’est donc pas recommandée (voir rubrique 4.4).
Théophylline
L’administration simultanée de ciprofloxacine et de théophylline peut occasionner un surdosage en théophylline et engendrer des effets indésirables dus à la théophylline qui, rarement, mettent en jeu le pronostic vital ou deviennent fatals.
Lors d’une telle association, la théophyllinémie devra être contrôlée et la posologie de théophylline être diminuée si nécéssaire (voir rubrique 4.4).
Autres dérivés de la xanthine
Lors de l’administration simultanée de ciprofloxacine et de caféine ou de pentoxifylline (oxpentifylline), une augmentation de la concentration sérique de ces dérivés xanthiques a été rapportée.
Phénytoïne
L’administration simultanée de ciprofloxacine et de phénytoïne peut entraîner une augmentation ou une réduction des taux sériques de phénytoïne, si bien qu’il est recommandé de contrôler la concentration du médicament.
Anticoagulants oraux
L’administration simultanée de ciprofloxacine et de warfarine peut augmenter les effets anticoagulants de cette dernière.
Une augmentation de l’activité de l’anticoagulant oral a été mise en évidence chez un grand nombre de patients sous antibiotiques, y compris les fluoroquinolones.
Le risque peut varier selon le contexte infectieux, l’âge et l’état général du patient et il est difficile de déterminer la part des fluoroquinolones dans l’augmentation de l’INR (rapport international normalisé).
Il est recommandé de contôler fréquemment l’INR pendant et juste après l’administration simultanée de ciprofloxacine et d’un anticoagulant oral.
Ropinirole
Un essai clinique a montré que l’utilisation concomitante de ropinirole et de ciprofloxacine, un inhibiteur modéré de l’isoenzyme 1A2 du CYP450, entraînait une augmentation de la Cmax et de l’AUC du ropinirole de 60% et 84%, respectivement.
Une surveillance des effets indésirables liés au ropinirole, et un ajustement posologique sont recommandés pendant et juste après l’administration simultanée de ciprofloxacine (voir rubrique 4.4).
109 Clozapine
Après administration concomitante de 250 mg de ciprofloxacine et de clozapine pendant 7 jours, les concentrations sériques de la clozapine et de la N-desméthylclozapine ont été augmentées respectivement de 29% et 31%.
Une surveillance clinique et un ajustement posologique de la clozapine sont conseillés pendant et juste après l’administration simultanée de ciprofloxacine (voir rubrique 4.4).
4.6 Grossesse et allaitement
Grossesse Les données disponibles sur l’administration de la ciprofloxacine chez la femme enceinte ne font apparaître aucune malformation ou toxicité fœtale/néonatale de la ciprofloxacine.
Les études chez l’animal ne révèlent aucun effet toxique direct ou indirect sur la reproduction.
La survenue d’atteintes articulaires causées par le médicament sur le cartilage de l’organisme immature humain/du fœtus ne peut donc être exclue (voir rubrique 5.3).
Par mesure de précaution, il est préférable d’éviter l’utilisation de la ciprofloxacine pendant la grossesse.
Allaitement La ciprofloxacine est excrétée dans le lait maternel.
Étant donné le risque potentiel d’atteinte articulaire, la ciprofloxacine ne doit pas être utilisée pendant l’allaitement.
4.7 Effets sur l’aptitude à conduire des véhicules et à utiliser des machines
En raison de ses effets neurologiques, la ciprofloxacine peut agir sur le temps de réaction.
L’aptitude à conduire des véhicules ou à utiliser des machines peut donc être altérée.
4.8 Effets indésirables
Les effets indésirables liés au traitement et signalés le plus fréquemment sont les nausées et les diarrhées.
Les effets in désirables rapportés lors des essais cliniques et après la mise sur le marché de lCiprofloxacine Bayer (traitement oral, intraveineux et traitement séquentiel) sont énumérés ci-dessous par fréquences.
L’analyse des fréquences tient compte à la fois des données sur l’administration orale et intraveineuse de la ciprofloxacine.
Classe de
Fréquent
Peu fréquent
Rare
Très rare
Fréquence
systèmes
≥ 1/100 à
000 à < 1/1
< 1/10 000
d’organes
< 1/10
< 1/100
000
(ne peut être estimée sur la
base des données disponibles) Infections et
Surinfections
Colite associée aux
infestations
mycotiques
antibiotiques (potentiellement fatale dans de très rares cas) (voir rubrique 4.4)
Affections
Éosinophilie
Leucopénie
Anémie
hématologiques
Anémie
hémolytique
et du système
Neutropénie
Agranulocytose
lymphatique
Hyperleucocytose
Pancytopénie
110
Thrombocytopénie Thrombocytémie
(mettant en jeu le pronostic vital) Aplasie médullaire
Classe de
Fréquent
Peu fréquent
Rare
Très rare
Fréquence
systèmes
≥ 1/100 à
000 à < 1/1
< 1/10 000
d’organes
< 1/10
< 1/100
000
(ne peut être estimée sur la
base des données disponibles) (mettant en jeu le pronostic vital) Affections du
Réaction allergique
Réaction
anaphylactique
immunitaire
Hyperglycémie
Affections
Hyperactivité
Confusion et
Réactions
psychiatriques
psychomotrice
désorientation
Réactions d’anxiété Rêves anormaux Dépression Hallucinations
(voir rubrique 4.4.)
Affections du
Céphalées
Paresthésie et
Migraine
Neuropathie
système
Étourdissemen
dysesthésie
Trouble de la
périphérique
nerveux
Hypo-esthésie
coordination
(voir
Troubles du sommeil Dysgueusie
Tremblements Crises convulsives (voir rubrique 4.4) Vertige
rubrique 4.4)
Affections
Troubles de la
Distorsion de la
oculaires Affections de l’oreille et du labyrinthe
vision Acouphènes Surdité/ altération de l’audition
vision des couleurs
Affections cardiaques
Tachycardie
Arythmie ventriculaire, allongement de l’intervalle QT, torsades de pointes*
Affections vasculaires Affections respiratoires, thoraciques et
Vasodilatation Hypotension Syncope Dyspnée (y compris affection asthmatique)
Vascularite
111 Classe de
Fréquent
Peu fréquent
Rare
Très rare
Fréquence
systèmes
≥ 1/100 à
000 à < 1/1
< 1/10 000
d’organes
< 1/10
< 1/100
000
(ne peut être estimée sur la
base des données disponibles) médiastinales Affections
Nausées
Vomissements
Pancréatite
gastro- intestinales
Diarrhée
Douleurs gastro- intestinales et abdominales Dyspepsie Flatulences
Affections
Élévation des
Insuffisance
Nécrose
hépatobiliaires
transaminases
hépatique
hépatique
Élévation de la bilirubine
Ictère cholestatique Hépatite
(évoluant dans de très rares cas vers une insuffisance hépatique mettant en jeu le pronostic vital) (voir rubrique 4.4)
Affections de la
Éruption
Réactions de
Pétéchies
peau et du tissu
cutanée
photosensibilité
Érythème
sous-cutané
Prurit
(voir rubrique 4.4.)
Érythème noueux Syndrome de Stevens- Johnson (pouvant mettre en jeu le pronostic vital) Syndrome de Lyell (pouvant mettre en jeu le pronostic vital)
Affections
Douleurs
Myalgie
Faiblesse
musculo-
musculo-
Arthrite
musculaire
squelettiques et
squelettiques
Augmentation du
Tendinite
systémiques et
(douleurs des
tonus musculaire et
Rupture de
affections
extrémités,
crampes
tendons
osseuses
douleurs
(essentiellemen
dorsales, douleurs thoraciques, par ex.) Arthralgie
t le tendon d’Achille) (voir rubrique 4.4) Exacerbation des symptômes de myasthénie (voir rubrique 4.4)
Affections du
Dysfonctionne
Insuffisance rénale
112 Classe de
Fréquent
Peu fréquent
Rare
Très rare
Fréquence
systèmes
≥ 1/100 à
000 à < 1/1
< 1/10 000
d’organes
< 1/10
< 1/100
000
base des données disponibles) rein et des voies urinaires
ment rénal
Troubles
Asthénie
Sudation (hyperhidrose)
de prothrombine Élévation de l’amylasémie
* Ces événements ont été rapportés après la mise sur le marché du médicament et ont été observés majoritairement chez des patients présentant des facteurs de risque d’allongement de l’intervalle QT (voir rubrique 4.4).
Chez l’enfant L’incidence des arthropathies mentionnée ci-dessus fait référence aux données recueillies lors des études chez l’adulte.
Chez l’enfant, les arthropathies sont signalées de façon fréquente (voir rubrique 4.4).
4.9 Surdosage
A la suite d’un surdosage de 12 g, des symptômes légers de toxicité ont été décrits.
Une insuffisance rénale aiguë a été signalée à la suite d’un surdosage aigu de 16 g.
Les symptômes du surdosage sont les suivants: étourdissements, tremblements, céphalées, asthénie, crises convulsives, hallucinations, confusion, gêne abdominale, insuffisance rénale et hépatique, ainsi que cristallurie et hématurie.
Une toxicité rénale réversible a été décrite.
En plus des mesures d’urgence standard, il est recommandé de surveiller la fonction rénale, notamment le pH urinaire, et d’acidifier si nécessaire afin d’éviter une cristallurie.
Les patients doivent bénéficier d’une hydratation correcte.
L’hémodialyse ou la dialyse péritonéale ne permettent d’éliminer la ciprofloxacine qu’en faible quantité (< 10%).
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: fluoroquinolone, code ATC:
J01MA02
113 Mécanisme d’action:
Son activité bactéricide résulte de l’inhibition de la topo-isomérase de type II (ADN-gyrase) et de la topo-isomérase IV, nécessaires à la réplication, la transcription, la réparation et la recombinaison de l'ADN bactérien.
Rapport PK/PD:
L’efficacité dépend principalement du rapport entre la concentration sérique maximale (Cmax) et la concentration minimale inhibitrice (CMI) de la ciprofloxacine pour le pathogène concerné et du rapport entre l’aire sous la courbe (AUC) et la CMI.
Mécanisme de résistance:
La résistance in-vitro à la ciprofloxacine peut se développer par mutations successives entrainant des modifications des sites cibles de la ciprofloxacine sur l’ADN-gyrase et sur la topo-isomérase IV.
Le degré de résistance croisée entre la ciprofloxacine et les autres fluoroquinolones est variable.
Les mutations uniques ne donnent pas nécessairement lieu à une résistance clinique mais les mutations multiples aboutissent généralement à une résistance clinique à plusieurs voire à toutes les substances actives de cette classe thérapeutique.
Les mécanismes de résistance par imperméabilité membranaire et/ou efflux actif peuvent avoir des effets variables sur la sensibilité bactérienne aux fluoroquinolones en fonction de leurs propriétés physicochimiques et en fonction de l’affinité des systèmes de transport pour les différents antibiotiques de cette classe thérapeutique.
Tous les mécanismes de résistance in-vitro sont fréquemment observés chez les isolats cliniques.
La résistance aux autres familles d’antibiotiques par des mécanismes comme ceux affectant la perméabilité membranaire (fréquents avec Pseudomonas aeruginosa) et les mécanismes d’efflux, peuvent altérer la sensibilité des bactéries à la ciprofloxacine.
Une résistance plasmidique codée par les gènes qnr a été observée.
Spectre d’activité antibactérienne:
Les concentrations critiques séparent les souches sensibles des souches de sensibilité intermédiaire, et ces dernières des résistantes:
Recommandations EUCAST
Micro-organismes
S ≤ 0,5 mg/l
R > 1 mg/l
S ≤ 1 mg/l
Haemophilus influenzae et Moraxella catarrhalis
S ≤ 0,03 mg/l
Concentrations critiques non liées aux espèces*
S ≤ 0,5 mg/l
R > 1 mg/l
1 Staphylococcus spp. – les concentrations critiques définies pour la ciprofloxacine correspondent à un traitement utilisant des doses élevées. * Les concentrations critiques non liées aux espèces ont été déterminées principalement sur la base des données PK/PD et sont indépendantes de la distribution des CMI d’espèces spécifiques.
Elles s’appliquent uniquement aux espèces pour lesquelles aucune concentration
114 critique propre à l’espèce n’a été définie et non à celles pour lesquelles un test de sensibilité n’est pas recommandé.
La prévalence de la résistance acquise peut varier en fonction de la géographie et du temps pour certaines espèces; il est donc utile de disposer d’informations sur la prévalence de la résistance locale, surtout pour le traitement d’infections sévères.
Si nécessaire, il est souhaitable d’obtenir un avis spécialisé lorsque l’intérêt du médicament dans certains types d’infections peut être mis en cause du fait du niveau de la prévalence de la résistance locale.
Classification des espèces en fonction de la sensibilité à la ciprofloxacine (voir rubrique 4.4 pour les streptocoques) ESPECES HABITUELLEMENT SENSIBLES Aérobies à Gram positif Bacillus anthracis (1) Aérobies à Gram négatif Aeromonas spp.
Brucella spp.
Citrobacter koseri Francisella tularensis Haemophilus ducreyi Haemophilus influenzae* Legionella spp.
Moraxella catarrhalis* Neisseria meningitidis Pasteurella spp.
Salmonella spp.* Shigella spp.* Vibrio spp.
Yersinia pestis Anaérobies Mobiluncus Autres Chlamydia trachomatis ($) Chlamydia pneumoniae ($) Mycoplasma hominis ($) Mycoplasma pneumoniae ($) ESPECES INCONSTAMMENT SENSIBLES Résistance acquise > 10% Aérobies à Gram positif Enterococcus faecalis ($) Staphylococcus spp.* (2) Aérobies à Gram négatif Acinetobacter baumannii+ Burkholderia cepacia+* Campylobacter spp.+* Citrobacter freundii* Enterobacter aerogenes Enterobacter cloacae* Escherichia coli* Klebsiella oxytoca Klebsiella pneumoniae* Morganella morganii* Neisseria gonorrhoeae* Proteus mirabilis*
Pseudomonas aeruginosa* Pseudomonas fluorescens Serratia marcescens*
Propionibacterium acnes
ESPECES NATURE LLEMENT RESISTANTES Aérobies à Gram positif Actinomyces Enteroccus faecium Listeria monocytogenes Aérobies à Gram négatif Stenotrophomonas maltophilia Anaérobies A l’exception de celles listées ci-dessus Autres Mycoplasma genitalium Ureaplasma urealitycum * L’efficacité clinique a été démontrée pour des isolats sensibles dans les indications cliniques approuvées. + Taux de résistance ≥ 50% dans un ou plusieurs pays de l’UE ($) Sensibilité naturellement intermédiaire en l’absence de mécanisme de résistance acquise (1) Des études ont été menées chez l’animal sur des infections expérimentales effectuées par inhalation de spores de Bacillus anthracis; ces études montrent que l’antibiothérapie, commencée précocement après exposition, permet d’éviter la survenue de la maladie si le traitement est poursuivi jusqu’à ce que le nombre de spores persistantes dans l’organisme tombe au-dessous de la dose infectante.
L’utilisation recommandée chez l’homme est principalement basée sur les données de sensibilité in- vitro et sur les données expérimentales chez l’animal, de même que sur des données limitées chez l’homme.Une durée de deux mois d’un traitement par ciprofloxacine administrée par voie orale à la posologie de 500 mg deux fois par jour chez l’adulte, est considérée comme efficace pour prévenir la maladie du charbon chez l’homme.
Le médecin doit se référer aux recommandations nationales et/ou internationales concernant le traitement de la maladie du charbon.
(2) Les souches de S.aureus résistantes à la méticilline expriment très fréquemment une co- résistance aux fluoroquinolones.
La fréquence de résistance à la méticilline est d’environ de 20 à 50% de l’ensemble des staphylocoques et est généralement plus élevée en milieu hospitalier.
5.2 Propriétés pharmacocinétiques
Absorption
Après administration orale de doses uniques de 250 mg, 500 mg et 750 mg de ciprofloxacine en comprimés, la ciprofloxacine est absorbée de façon rapide et importante, essentiellement au niveau de l’intestin grêle, et sa concentration sérique maximale est atteinte 1 à 2 heures après la prise.
Après administration de doses uniques de 100-750 mg, les concentrations sériques maximales (Cmax) obtenues sont dose-dépendantes et comprises entre 0,56 et 3,7 mg/l.
Les concentrations sériques sont proportionnelles à la dose administrée jusqu’à une dose de 1 000 mg.
La biodisponibilité absolue est d’environ 70 à 80%.
116 Après administration d’une dose orale de 500 mg toutes les 12 heures, l’aire sous la courbe (AUC) de la concentration sérique en fonction du temps obtenue est équivalente à celle observée après une perfusion intraveineuse d’une heure de 400 mg de ciprofloxacine toutes les 12 heures.
Les caractéristiques pharmacocinétiques de la ciprofloxacine 250 mg et 500 mg suspension buvable en sachets unidoses sont similaires à celles des comprimés
Distribution
La liaison aux protéines de la ciprofloxacine est faible (20-30%).
La ciprofloxacine est largement présente dans le plasma sous forme non ionisée et le volume de distribution à l’équilibre est important, de l’ordre de 2-3 l/kg de masse corporelle.
Les concentrations de la ciprofloxacine sont élevées dans de nombreux tissus, comme les poumons (liquide épithélial, macrophages alvéolaires, tissu de biopsie), les sinus et les lésions inflammatoires (liquide vésiculaire à base de cantharidine) ou l’appareil uro-génital (urine, prostate, endomètre) où les concentrations totales dépassent celles atteintes dans le plasma.
Métabolisme
Quatre métabolites ont été détectés à de faibles concentrations, à savoir: deséthylèneciprofloxacine (M 1), sulfociprofloxacine (M 2), oxociprofloxacine (M 3) et formylciprofloxacine (M 4).
Les métabolites présentent une activité antimicrobienne in- vitro, mais moindre que celle observée avec la molécule mère.
La ciprofloxacine est un inhibiteur modéré des isoenzymes 1A2 du CYP450.
Élimination
La ciprofloxacine est excrétée principalement sous forme inchangée par voie rénale et, à un moindre degré, par voie fécale.
La demi-vie d’élimination sérique chez les sujets à fonction rénale normale est d’environ 4 à 7 heures.
Excrétion de la ciprofloxacine (% de la dose) Administration par voie orale
Urine
Fécès
Ciprofloxacine Métabolites (M1–M4)
44,7 11,3
25,0 7,5
La clairance rénale est comprise entre 180 et 300 ml/kg/h et la clairance totale entre 480 et 600 ml/kg/h.
La ciprofloxacine est éliminée par filtration glomérulaire et sécrétion tubulaire.
En cas d’insuffisance rénale sévère, la demi-vie de la ciprofloxacine est augmentée jusqu’à 12 h.
La clairance non rénale de la ciprofloxacine est principalement due à une sécrétion intestinale et au métabolisme.
1% de la dose est excrétée par voie biliaire.
Les concentrations de ciprofloxacine dans la bile sont élevées.
Chez l’enfant
Les données pharmacocinétiques chez l’enfant sont limitées.
Une étude menée chez l'enfant a montré que la Cmax et l’AUC étaient indépendantes de l’âge (au-delà de l’âge d’un an).
Aucune augmentation significative de la Cmax et de l’AUC n’a été observée après administrations répétées (10 mg/kg trois fois par jour).
4,7-11,8 mg/l) chez les enfants âgés de 1 à 5 ans.
Les valeurs de l’AUC ont été respectivement de 17,4 mg.h/l (intervalle:
11,0-23,8 mg.h/l) dans ces mêmes groupes d’âge.
117 Ces valeurs sont comprises dans le même intervalle que celles rapportées chez l’adulte aux doses thérapeutiques.
D’après l’analyse de pharmacocinétique de population d’enfants atteints de diverses infections, la demi-vie prédictive moyenne chez l’enfant est d’environ 4 à 5 heures et la biodisponibilité de la suspension buvable est comprise entre 50 et 80%.
5.3 Données de sécurité préclinique
Les données non cliniques issues des études conventionnelles de toxicologie en dose unique, en administrations répétées, de cancérogenèse ou des fonctions de reproduction n’ont pas révélé de risque particulier pour l’homme.
Comme d’autres quinolones, la ciprofloxacine est phototoxique chez l’animal à des niveaux d’exposition pertinents pour la pratique clinique.
Les données de photomutagénèse/photocancérogénèse montrent de faibles effets photomutagènes ou phototumorigènes de la ciprofloxacine lors des études in- vitro et au cours des expériences chez l’animal.
Ces effets sont comparables à ceux des autres inhibiteurs de la gyrase.
Tolérance articulaire:
Comme les autres inhibiteurs de la gyrase, la ciprofloxacine provoque des lésions des grosses articulations de l’animal immature.
L’étendue des lésions cartilagineuses varie en fonction de l’âge, de l’espèce et de la dose; la mise au repos des articulations peut réduire ces lésions.
Les études chez l’animal adulte (rat, chien) ne rapportent aucune lésion cartilagineuse.
Lors d’une étude chez de jeunes chiens beagles, la ciprofloxacine a provoqué de sévères lésions articulaires aux doses thérapeutiques après deux semaines de traitement, et ces modifications étaient encore présentes après 5 mois.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
[À compléter au niveau national]
6.2 Incompatibilités
[À compléter au niveau national]
6.3 Durée de conservation
[À compléter au niveau national]
6.4 Précautions particulières de conservation
[À compléter au niveau national]
6.5 Nature et contenu de l’emballage extérieur
[À compléter au niveau national]
6.6 Précautions particulières d’élimination et de manipulation
Prenez le nombre de sachets unidoses prescrits.
Mélangez le contenu du sachet en appuyant doucement sur les faces du sachet unidose.
Ouvrez ensuite le sachet unidose en le déchirant comme indiqué et avalez directement le contenu.
7.
TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHÉ
[Voir Annexe I – À compléter au niveau national] 118 {Nom et adresse} < {tel} > < {fax} > < {e-mail} >
8.
NUMÉRO(S) D’AUTORISATION DE MISE SUR LE MARCHÉ
[À compléter au niveau national]
9.
DATE DE PREMIÈRE AUTORISATION/DE RENOUVELLEMENT DE L’AUTORISATION
[À compléter au niveau national]
10.
DATE DE MISE À JOUR DU TEXTE
{MM/AAAA}
119 1.
DÉNOMINATION DU MÉDICAMENT
Ciprofloxacine Bayer et noms associés (voir Annexe I) 500 mg, suspension buvable en sachets unidoses [Voir Annexe I – À compléter au niveau national]
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Suspension buvable (en sachets unidoses)
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Ciprofloxacine Bayer 500 mg suspension buvable en sachets unidoses est indiqué dans le traitement des infections suivantes (voir les rubriques 4.4 et 5.1).
Une attention particulière doit être portée aux informations disponibles sur la résistance bactérienne à la ciprofloxacine avant d’initier le traitement.
Il convient de tenir compte des recommandations officielles concernant l’utilisation appropriée des antibactériens.
Chez l’adulte
Infections des voies respiratoires basses dues à des bactéries à Gram négatif - exacerbations de broncho-pneumopathie chronique obstructive - infections broncho-pulmonaires en cas de mucoviscidose ou sur bronchectasie - pneumonie
•
Otite moyenne chronique purulente
Exacerbation aiguë de sinusite chronique, en particulier due à des bactéries à Gram négatif
Infections urinaires
Orchi-épididymite y compris les infections dues à Neisseria gonorrhoeae
Infections gynécologiques hautes y compris les infections dues à Neisseria gonorrhoeae
Lorsque les infections de l’appareil génital citées ci-dessus sont suspectées ou confirmées à Neisseria gonorrhoeae, il est particulièrement important de disposer d’informations sur la prévalence de la résistance locale de cette bactérie à la ciprofloxacine et de confirmer sa sensibilité à l’antibiotique par des tests microbiologiques.
Infections gastro-intestinales (par ex. diarrhée du voyageur)
120 • Infections intra-abdominales
• Infections de la peau et du tissu mou dues à des bactéries à Gram négatif
• Otite maligne externe
• Infections ostéoarticulaires
• Traitement des infections chez les patients neutropéniques
• Prophylaxie anti-infectieuse chez les patients neutropéniques
• Prophylaxie des infections invasives à Neisseria meningitidis
• Maladie du charbon (prophylaxie après exposition et traitement curatif)
Chez l’enfant et l’adolescent
• Infections broncho-pulmonaires en cas de mucoviscidose dues à Pseudomonas aeruginosa • Infections urinaires compliquées et pyélonéphrite • Maladie du charbon (prophylaxie après exposition et traitement curatif)
La ciprofloxacine peut également être utilisée pour traiter des infections sévères de l’enfant et de l’adolescent, si nécessaire.
Le traitement devra être exclusivement instauré par des médecins expérimentés dans le traitement de la mucoviscidose et/ou des infections sévères de l’enfant et de l’adolescent (voir rubriques 4.4 et 5.1).
4.2 Posologie et mode d’administration
La posologie dépend de l’indication, de la gravité et du siège de l’infection, de la sensibilité du/des germes en cause à la ciprofloxacine, de la fonction rénale du patient et, du poids de l’enfant et de l’adolescent.
La durée du traitement est fonction de la sévérité de la maladie et de l’évolution clinique et bactériologique.
Pseudomonas aeruginosa, Acinetobacter ou staphylocoques) peut nécessiter des doses plus élevées de ciprofloxacine, ainsi que l’administration concomitante d’autres agents antibactériens appropriés.
Le traitement de certaines infections (par ex. infections gynécologiques hautes, infections intra-abdominales, infections chez les patients neutropéniques et infections ostéoarticulaires) peut nécessiter l’administration concomitante d’autres agents antibactériens appropriés en fonction du germe concerné.
Chez l’adulte
Indications
Dose quotidienne en
(comprenant éventuellement une phase initiale de traitement avec la ciprofloxacine administrée par voie parentérale)
Infections des voies respiratoires basses
2 fois/jour à
7 à 14 jours
Exacerbation aiguë de sinusite chronique
500 mg 2 fois/jour à 750 mg 2 fois/jour
7 à 14 jours
Otite moyenne chronique purulente
500 mg 2 fois/ jour à 750 mg 2 fois/jour
7 à 14 jours
Otite maligne externe
750 mg 2 fois/jour
28 jours et jusqu’à 3 mois
Infections urinaires
Cystite non compliquée
250 mg 2 fois/jour à 500 mg 2 fois/jour
3 jours
Chez les femmes non-ménopausées, une dose unique de 500 mg peut être utilisée.
Cystite compliquée, Pyélonéphrite non compliquée
500 mg 2 fois/jour
7 jours
Pyélonéphrite compliquée
500 mg 2 fois/jour à 750 mg 2 fois/jour
au moins 10 jours; peut être poursuivi pendant plus de 21 jours dans certaines situations particulières (telles que la présence d’abcès)
Prostatite
500 mg 2 fois/jour à 750 mg 2 fois/jour
2 à 4 semaines (aiguë) à 4 à 6 semaines (chronique)
Infections de l’appareil génital
Urétrite et cervicite gonococciques
500 mg en dose unique 500 mg 2 fois/jour à
1 jour (dose unique)
Orchi-épididymite et infections gynécologiques hautes
750 mg 2 fois/jour
au moins 14 jours
Infections gastro- intestinales et infections intra- abdominales
Diarrhées dues aux bactéries telles que Shigella spp. autres que Shigella dysenteriae de type 1 et traitement empirique de la diarrhée sévère du voyageur
500 mg 2 fois/jour
1 jour
Diarrhées dues à Shigella dysenteriae de type 1
500 mg 2 fois/jour
5 jours
Diarrhées dues à Vibrio cholerae
500 mg 2 fois/jour
3 jours
Fièvre typhoïde Infections intra- abdominales dues à des bactéries à Gram négatif
500 mg 2 fois/jour 500 mg 2 fois/jour à 750 mg 2 fois/jour
7 jours 5 à 14 jours
Infections de la peau et du tissu mou
500 mg 2 fois/jour à 750 mg 2 fois/jour
7 à 14 jours
Infections ostéoarticulaires
500 mg 2 fois/jour à 750 mg 2 fois/jour
3 mois
Traitement ou prophylaxie des infections chez
750 mg 2 fois/jour
durée de la neutropénie
Prophylaxie des infections invasives à Neisseria meningitidis
500 mg en dose unique
1 jour (dose unique)
Maladie du charbon: prophylaxie après
500 mg 2 fois/jour
60 jours à partir de la
Chez l’ enfant et l’ adolescent
Dose quotidienne en mg Indications
Durée totale du
traitement (comprenant éventuellement une phase initiale de traitement avec la ciprofloxacine administrée par voie parentérale) Mucoviscidose
20 mg/kg 2 fois/jour avec un maximum de 750 mg par dose
10 à 14 jours
Infections urinaires compliquées et pyélonéphrite
10 mg/kg 2 fois/jour à 20 mg/kg 2 fois/jour avec un maximum de 750 mg par dose
10 à 21 jours
Maladie du charbon:
10 mg/kg 2 fois/jour à 15 mg/kg 2 fois/jour avec un maximum de 500 mg par dose
jours à partir de la confirmation de
Autres infections sévères
20 mg/kg 2 fois/jour avec un maximum de 750 mg par dose
Selon le type d’infections
123 Chez le patient âgé
Chez les patients âgés, la dose administrée sera fonction de la gravité de l’infection et de la clairance de la créatinine.
Insuffisance rénale et hépatique
Doses initiales et doses d’entretien recommandées chez les insuffisants rénaux:
Clairance de la créatinine [ml/min/1,73 m²]
Créatinine sérique [µmol/l]
Dose orale [mg]
> 60
< 124
Voir la posologie habituelle.
30-60
124 à 168
250-500 mg toutes les 12 h
> 169
250-500 mg toutes les 24 h
> 169
250-500 mg toutes les 24 h (après la dialyse)
Patients sous dialyse péritonéale
> 169
250-500 mg toutes les 24 h
Aucun ajustement posologique n’est nécessaire chez les insuffisants hépatiques.
La posologie chez l’enfant en insuffisance rénale et/ou hépatique n’a pas été étudiée.
Mode d’administration
La suspension buvable en sachets unidoses peut être prise indépendamment des repas.
Si elle est ingérée à jeun, la substance active est absorbée plus rapidement.
La ciprofloxacine ne doit pas être prise avec des produits laitiers (par ex. lait, yaourt) ou des jus de fruits enrichis en minéraux (par ex. jus d’orange enrichi en calcium) (voir rubrique 4.5).
En cas d’atteinte sévère ou si le patient est dans l’incapacité d’avaler les comprimés (par ex. patients alimentés par sonde), il est recommandé de débuter le traitement par une administration intraveineuse de ciprofloxacine jusqu’à ce qu’un relais par voie orale soit possible.
4.3 Contre-indications
• Hypersensibilité à la substance active, aux autres quinolones ou à l’un des excipients (voir rubrique 6.1).
• Administration concomitante de ciprofloxacine et de tizanidine (voir rubrique 4.5).
4.4 Mises en garde spéciales et précautions d’emploi
Infections sévères et infections mixtes par des bactéries à Gram positif et anaérobies La ciprofloxacine en monothérapie n’est pas adaptée au traitement des infections sévères et des infections qui peuvent être dues à des germes à Gram positif ou anaérobies.
Pour ce type d’infections, la ciprofloxacine doit être associée à d’autres agents antibactériens appropriés.
Infections à streptocoques (y compris à Streptococcus pneumoniae) La ciprofloxacine n’est pas recommandée pour le traitement des infections à streptocoques en raison de son efficacité insuffisante.
124 Infections de l’appareil génital Les orchi-épididymites et infections gynécologiques hautes peuvent être dues à des souches de Neisseria gonorrhoeae résistantes aux fluoroquinolones.
La ciprofloxacine doit être administrée en association avec un autre antibiotique approprié, sauf si la présence d’une souche de Neisseria gonorrhoeae résistante à la ciprofloxacine peut être exclue.
Si aucune amélioration clinique n’est obtenue après 3 jours d’antibiotique, il faut reconsidérer le choix du traitement.
Infections intra-abdominales Les données sur l’efficacité de la ciprofloxacine dans le traitement des infections post-opératoires intra- abdominales sont limitées.
Diarrhée du voyageur Le choix de la ciprofloxacine doit prendre en compte les informations sur la résistance du germe en cause à la ciprofloxacine dans les pays visités.
Infections ostéoarticulaires La ciprofloxacine doit être utilisée en association avec un autre antibiotique en fonction des résultats microbiologiques.
Maladie du charbon L’utilisation chez l’homme est basée sur les données de sensibilité in-vitro et sur les données expérimentales chez l’animal, de même que sur des données limitées chez l’homme.
Le médecin doit se référer aux recommandations nationales et/ou internationales concernant le traitement de la maladie du charbon.
Chez l’enfant et l’adolescent L’utilisation de la ciprofloxacine chez l’enfant et l’adolescent doit suivre les recommandations officielles en vigueur.
Le traitement par la ciprofloxacine devra être exclusivement instauré par des médecins expérimentés dans le traitement de la mucoviscidose et/ou des infections sévères de l’enfant et de l’adolescent.
La ciprofloxacine peut provoquer une arthropathie au niveau des articulations porteuses des animaux immatures.
Les données de sécurité issues d’une étude randomisée en double aveugle concernant l’utilisation de la ciprofloxacine chez l’enfant (ciprofloxacine: n = 335, âge moyen = 6,3 ans; comparateurs: n = 349, âge moyen = 6,2 ans; extrêmes = 1 à 17 ans) ont mis en évidence une incidence des arthropathies suspectées d’être en rapport avec la prise du médicament (distinctes des signes et symptômes cliniques liés aux articulations) à J +42 de 7,2% et 4,6% sous ciprofloxacine et comparateurs.
Au bout d’1 an de suivi, l’incidence des arthropathies liées au traitement était respectivement de 9,0% et 5,7%.
L’augmentation au fil du temps des cas d’arthropathies suspectées d’être en rapport avec la prise du médicament n’a pas été statistiquement significative entre les différents groupes.
Étant donnée la survenue possible d’événements indésirables sur les articulations et/ou tissus environnants, le traitement ne devra être instauré qu’après évaluation attentive du rapport bénéfices/risques.
Infections broncho-pulmonaires en cas de mucoviscidose Des enfants et adolescents âgés de 5 à 17 ans ont été inclus dans les essais cliniques.
L’expérience chez les enfants âgés de 1 à 5 ans est plus limitée.
Infections urinaires compliquées et pyélonéphrite Le traitement des infections urinaires par la ciprofloxacine doit être envisagé si les autres traitements ne peuvent pas être utilisés et ce traitement devra s’appuyer sur les résultats des examens microbiologiques.
Des enfants et adolescents âgés de 1 à 17 ans ont été inclus dans les essais cliniques.
Autres infections sévères spécifiques Autres infections sévères, en accord avec les recommandations officielles, ou après évaluation attentive du rapport bénéfices/risques lorsque les autres traitements ne peuvent pas être utilisés, ou après échec du traitement conventionnel et lorsque les résultats bactériologiques le justifient.
125 L’utilisation de la ciprofloxacine dans ces infections sévères spécifiques autres que les infections mentionnées plus haut n’a pas été évaluée lors des essais cliniques et l’expérience clinique dans ce domaine est limitée.
Par conséquent, la prudence est recommandée lors du traitement des patients présentant ce type d’infections.
Hypersensibilité Des réactions d’hypersensibilité et d’allergie, y compris des réactions anaphylactiques et anaphylactoïdes, peuvent survenir dès la première prise (voir rubrique 4.8) et peuvent mettre en jeu le pronostic vital.
Dans ces cas, la ciprofloxacine doit être interrompue et un traitement médical adapté doit être mis en place.
Système musculo-squelettique De façon générale, la ciprofloxacine ne doit pas être utilisée chez les patients présentant des antécédents de pathologie/d’affection des tendons liée à un traitement par une quinolone.
Dans de très rares cas, après isolement du germe en cause et évaluation du rapport risques/bénéfices, la ciprofloxacine pourra toutefois être prescrite à ces patients pour traiter certaines infections sévères, en particulier après échec du traitement conventionnel ou en présence d’une résistance bactérienne, si les résultats microbiologiques justifient le recours à la ciprofloxacine.
Des tendinites et ruptures de tendons (en particulier du tendon d’Achille), parfois bilatérales, peuvent survenir avec la ciprofloxacine, dès les premières 48 heures de traitement.
Le risque de tendinopathie peut être accru chez les patients âgés ou les patients traités simultanément par des corticostéroïdes (voir rubrique 4.8).
Au moindre signe de tendinite (par ex. gonflement douloureux ou inflammation), le traitement par la ciprofloxacine doit être interrompu.
Le membre atteint devra être mis au repos.
La ciprofloxacine doit être utilisée avec prudence chez les patients atteints de myasthénie (voir rubrique 4.8).
Photosensibilité La ciprofloxacine peut provoquer des réactions de photosensibilité.
Les patients traités par la ciprofloxacine doivent être avertis d’éviter toute exposition directe importante au soleil ou aux rayons UV pendant le traitement (voir rubrique 4.8).
Système nerveux central Les quinolones sont connues pour déclencher des crises convulsives ou abaisser le seuil épileptogène.
La ciprofloxacine doit être utilisée avec prudence chez les patients atteints de troubles neurologiques pouvant les prédisposer aux crises convulsives.
Si des crises se produisent, la prise de ciprofloxacine doit être interrompue (voir rubrique 4.8).
Des manifestations psychiatriques peuvent survenir dès la première administration de ciprofloxacine.
Dans de rares cas, la dépression ou la psychose peut évoluer jusqu’au comportement à risque pour le patient..
Dans ce cas, la prise de ciprofloxacine doit être interrompue.
Des cas de polyneuropathie (basés sur des symptômes neurologiques de type douleurs, brûlure, troubles sensoriels ou faiblesse musculaire, isolés ou associés) ont été rapportés chez des patients traités par la ciprofloxacine.
Afin de prévenir l’évolution vers une atteinte irréversible, la prise de ciprofloxacine doit être interrompue dès lors qu’apparaissent des symptômes de neuropathie, notamment: douleurs, brûlure, picotements, engourdissement et/ou faiblesse musculaire (voir rubrique 4.8).
Troubles cardiaques La ciprofloxacine étant associée à des cas d’allongement de l’intervalle QT (voir rubrique 4.8), la prudence est recommandée lors du traitement de patients présentant un risque d’arythmie à type de torsades de pointes.
Système gastro-intestinal L’apparition d’une diarrhée sévère et persistante pendant ou après le traitement (y compris plusieurs semaines après le traitement) peut être le signe d’une colite associée aux antibiotiques (mettant en jeu le pronostic vital et pouvant aboutir au décès) et nécessite un traitement immédiat (voir rubrique 4.8).
Dans ce cas, la prise de ciprofloxacine doit être immédiatement interrompue et un traitement approprié doit être instauré.
L’utilisation de médicaments inhibant le péristaltisme est contre-indiquée dans cette situation.
126 Système rénal et urinaire Des cas de cristallurie liée à l’utilisation de ciprofloxacine ont été signalés (voir rubrique 4.8).
Les patients traités par ciprofloxacine doivent être correctement hydratés et toute alcalinité excessive des urines doit être évitée.
Système hépatobiliaire Des cas de nécrose hépatique et d’insuffisance hépatique mettant en jeu le pronostic vital ont été rapportés avec la ciprofloxacine (voir rubrique 4.8).
Devant tout signe et symptôme d’atteinte hépatique (tels que anorexie, ictère, urines foncées, prurit ou abdomen sensible à la palpation), le traitement doit être interrompu.
Déficit en glucose-6-phosphate déshydrogénase Chez les patients présentant un déficit en glucose-6-phosphate déshydrogénase, des cas d’hémolyse aiguë ont été rapportés sous ciprofloxacine.
La ciprofloxacine doit être évitée chez ces patients à moins que le bénéfice attendu du traitement ne soit supérieur aux risques potentiels d’hémolyse.
Dans ce cas, la survenue éventuelle d’une hémolyse doit être dépistée.
Résistance L’isolement d’une bactérie résistante à la ciprofloxacine, avec ou sans surinfection clinique apparente, peut s’observer pendant ou après un traitement par la ciprofloxacine.
Il peut y avoir un risque particulier de sélectionner des bactéries résistantes à la ciprofloxacine en cas de traitement de longue durée, de traitement d’infections nosocomiales et/ou d’infections dues à Staphylococcus et à Pseudomonas.
Cytochrome P450 La ciprofloxacine inhibe le CYP1A2 et peut donc augmenter la concentration sérique des substances administrées concomitamment et métabolisées par cette enzyme (par ex. théophylline, clozapine, ropinirole, tizanidine).
L’administration concomitante de ciprofloxacine et de tizanidine est contre-indiquée.
Par conséquent, si ces substances sont utilisées en même temps que la ciprofloxacine, les signes cliniques d’un éventuel surdosage doivent être étroitement surveillés et il pourra être nécessaire de déterminer les concentrations sériques des produits (par ex. théophylline) (voir rubrique 4.5).
Méthotrexate L’utilisation concomitante de ciprofloxacine et de méthotrexate n’est pas recommandée (voir rubrique 4.5).
Interactions avec les tests de laboratoire L’activité in-vitro de la ciprofloxacine vis-à-vis de Mycobacterium tuberculosis peut rendre faussement négatifs les tests bactériologiques des patients traités par ciprofloxacine.
4.5 Interactions avec d’autres médicaments et autres formes d’interactions
Effets des autres produits sur la ciprofloxacine:
Formation de complexes par chélation
L’administration simultanée de ciprofloxacine (voie orale) et de médicaments contenant des cations polyvalents, ainsi que de compléments minéraux (par ex. calcium, magnésium, aluminium, fer), de chélateurs polymériques du phosphate (par ex. le sévélamer), de sucralfate ou d’antiacides, et de médicaments fortement tamponnés (par ex. les comprimés de didanosine) contenant du magnésium, de l’aluminium ou du calcium, réduit l’absorption de la ciprofloxacine.
La ciprofloxacine doit donc être administrée 1 à 2 heures avant ou au moins 4 heures après ces substances.
Cette restriction ne s’applique pas aux antiacides de la famille des antagonistes des récepteurs H2.
Aliments et pro duits laitiers
Le calcium alimentaire présent dans un repas n'a pas d'incidence significative sur l'absorption du produit.
127 enrichi en calcium) administrés en dehors des repas en même temps que la ciprofloxacine doit être évitée car l’absorption de la ciprofloxacine pourrait être réduite.
Probénécide
Le probénécide interfère avec la sécrétion rénale de la ciprofloxacine.
L’administration concomitante de probénécide et de ciprofloxacine accroît la concentration sérique de la ciprofloxacine.
Effets de la ciprofloxacine sur les autres produits médicamenteux:
Tizanidine
La tizanidine ne doit pas être administrée en association avec la ciprofloxacine (voir rubrique 4.3).
Lors d’un essai clinique mené chez des sujets sains, une augmentation de la concentration sérique de la tizanidine (augmentation de la Cmax: d’un facteur 7, extrêmes:
4 à 21; augmentation de l’aire sous la courbe: d’un facteur 10, extrêmes:
6 à 24) a été observée lors de l’administration concomitante de ciprofloxacine.
L’augmentation de la concentration sérique de la tizanidine est associée à une majoration des effets hypotenseur et sédatif.
Méthotrexate
Le transport tubulaire rénal du méthotrexate peut être inhibé par l’administration concomitante de ciprofloxacine, ce qui peut aboutir à une augmentation des taux plasmatiques de méthotrexate et à un risque majoré de réactions toxiques associées au méthotrexate.
L’utilisation concomitante de ces deux médicaments n’est donc pas recommandée (voir rubrique 4.4).
Théophylline
L’administration simultanée de ciprofloxacine et de théophylline peut occasionner un surdosage en théophylline et engendrer des effets indésirables dus à la théophylline qui, rarement, mettent en jeu le pronostic vital ou deviennent fatals.
Lors d’une telle association, la théophyllinémie devra être contrôlée et la posologie de théophylline devra être diminuée si nécéssaire (voir rubrique 4.4).
Autres dérivés de la xanthine
Lors de l’administration simultanée de ciprofloxacine et de caféine ou de pentoxifylline (oxpentifylline), une augmentation de la concentration sérique de ces dérivés xanthiques a été rapportée.
Phénytoïne
L’administration simultanée de ciprofloxacine et de phénytoïne peut entraîner une augmentation ou une réduction des taux sériques de phénytoïne, si bien qu’il est recommandé de contrôler la concentration du médicament.
Anticoagulants oraux
L’administration simultanée de ciprofloxacine et de warfarine peut augmenter les effets anticoagulants de cette dernière.
Une augmentation de l’activité de l’anticoagulant oral a été mise en évidence chez un grand nombre de patients sous antibiotiques, y compris les fluoroquinolones.
Le risque peut varier selon le contexte infectieux, l’âge et l’état général du patient et il est difficile de déterminer la part des fluoroquinolones dans l’augmentation de l’INR (rapport international normalisé).
Il est recommandé de contrôler fréquemment l’INR pendant et juste après l’administration simultanée de ciprofloxacine et d’un anticoagulant oral.
Ropinirole
Un essai clinique a montré que l’utilisation concomitante de ropinirole et de ciprofloxacine, un inhibiteur modéré de l’isoenzyme 1A2 du CYP450, entraînait une augmentation de la Cmax et de l’AUC du ropinirole
128 de 60% et 84%, respectivement.
Une surveillance des effets indésirables liés au ropinirole et un ajustement posologique sont recommandés pendant et juste après l’administration simultanée de ciprofloxacine (voir rubrique 4.4).
Clozapine
Après administration concomitante de 250 mg de ciprofloxacine et de clozapine pendant 7 jours, les concentrations sériques de la clozapine et de la N-desméthylclozapine ont été augmentées respectivement de 29% et 31%.
Une surveillance clinique et un ajustement posologique de la clozapine sont conseillés pendant et juste après l’administration simultanée de ciprofloxacine (voir rubrique 4.4).
4.6 Grossesse et allaitement
Grossesse Les données disponibles sur l’administration de la ciprofloxacine chez la femme enceinte ne font apparaître aucune malformation ou toxicité fœtale/néonatale de la ciprofloxacine.
Les études chez l’animal ne révèlent aucun effet toxique direct ou indirect sur la reproduction.
La survenue d’atteintes articulaires causées par le médicament sur le cartilage de l’organisme immature humain/du fœtus ne peut donc être exclue (voir rubrique 5.3).
Par mesure de précaution, il est préférable d’éviter l’utilisation de la ciprofloxacine pendant la grossesse.
Allaitement La ciprofloxacine est excrétée dans le lait maternel.
Étant donné le risque potentiel d’atteinte articulaire, la ciprofloxacine ne doit pas être utilisée pendant l’allaitement.
4.7 Effets sur l’aptitude à conduire des véhicules et à utiliser des machines
En raison de ses effets neurologiques, la ciprofloxacine peut agir sur le temps de réaction.
L’aptitude à conduire des véhicules ou à utiliser des machines peut donc être altérée.
4.8 Effets indésirables
Les effets indésirables liés au traitement et signalés le plus fréquemment sont les nausées et les diarrhées.
Les effets indésirables rapportés lors des essais cliniques et après la mise sur le marché de Ciprofloxacine Bayer (traitement oral, intraveineux et traitement séquentiel) sont énumérés ci-dessous par fréquences.
L’analyse des fréquences tient compte à la fois des données sur l’administration orale et intraveineuse de la ciprofloxacine.
Classe de
Fréquent
Peu fréquent
Rare
Très rare
Fréquence
systèmes
≥ 1/100 à
1/1 000 à
< 1/10 000
d’organes
< 1/10
< 1/100
< 1/1 000
(ne peut être estimée sur la
base des données disponibles) Infections et
Surinfections
Colite associée aux
infestations
mycotiques
antibiotiques (potentiellement fatale dans de très rares cas) (voir rubrique 4.4)
Affections
Éosinophilie
Leucopénie
Anémie
hématologiques
Anémie
hémolytique
et du système
Neutropénie
Agranulocytose
lymphatique
Hyperleucocytose
Pancytopénie
129
Classe de
Fréquent
Peu fréquent
Rare
Très rare
Fréquence
systèmes
≥ 1/100 à
≥
1/1 000 à
≥ 1/10 000 à
< 1/10 000
d’organes
< 1/10
< 1/ 100
< 1/1 000
(ne peut être estimée sur la
base des données disponibles)
Thrombocytopénie Thrombocytémie
(mettant en jeu le pronostic vital) Aplasie médullaire (mettant en jeu le pronostic vital)
Affections du
Réaction
Réaction
système
allergique
anaphylactique
immunitaire
Œdème
Choc
allergique/œdème de Quincke
anaphylactique (mettant en jeu le pronostic vital) (voir rubrique 4.4).
Réaction de type maladie sérique
Troubles du métabolisme et de la nutrition
Anorexie
Hyperglycémie
Affections
Hyperactivité
Confusion et
Réactions
psychiatriques
psychomotrice/
désorientation
psychotiques
agitation
Réactions d’anxiété Rêves anormaux Dépression Hallucinations
(voir rubrique 4.4.)
Affections du
Céphalées
Paresthésie et
Migraine
Neuropathie
système nerveux
Étourdissements
dysesthésie
Trouble de la
périphérique
Troubles du sommeil Dysgueusie
Hypo-esthésie Tremblements Crises convulsives (voir rubrique 4.4) Vertige
coordination Trouble de la marche Troubles de l’olfaction Hypertension intracrânienne
(voir rubrique 4.4)
Affections
Troubles de la
Distorsion de la
oculaires Affections de l’oreille et du labyrinthe
vision Acouphènes Surdité/ altération de l’audition
vision des couleurs
Affections cardiaques
Tachycardie
Arythmie ventriculaire, allongement de l’intervalle QT, torsades de pointes*
130
Classe de systèmes
Fréquent ≥ 1/100 à
Rare ≥ 1/10 000 à
Très rare < 1/10 000
d’organes
< 1/10
< 1/100
< 1/1 000
(ne peut être estimée sur la base des données disponibles)
peau et du tissu
Prurit
photosensibilité
Érythème
sous-cutané
Urticaire
(voir rubrique 4.4.)
polymorphe Érythème noueux Syndrome de Stevens- Johnson (pouvant mettre en jeu le pronostic vital) Syndrome de Lyell (pouvant mettre en jeu le pronostic vital)
Affections
Douleurs
Myalgie
Faiblesse
musculo-
musculo-
Arthrite
musculaire
squelettiques et
squelettiques
Augmentation du
Tendinite
systémiques et
(douleurs des
tonus musculaire
Rupture de
affections
extrémités,
et crampes
tendons
osseuses
douleurs dorsales,
(essentiellemen
douleurs thoraciques, par ex.)
t le tendon d’Achille) (voir rubrique 4.4)
Classe de
Fréquent
Peu fréquent
Rare
Très rare
systèmes
≥ 1/100 à
≥
1/1 000 à
< 1/10 000
indéterminée
(ne peut être estimée sur la
Insuffisance rénale
nt rénal
Troubles
Asthénie
Œdèmes
Sudation (hyperhidrose)
de prothrombine Élévation de l’amylasémie
* Ces événements ont été rapportés après la mise sur le marché du médicament et ont été observés majoritairement chez des patients présentant des facteurs de risque d’allongement de l’intervalle QT (voir rubrique 4.4).
Chez l’enfant L’incidence des arthropathies mentionnée ci-dessus fait référence aux données recueillies lors des études chez l’adulte.
Chez l’enfant, les arthropathies sont signalées de façon fréquente (voir rubrique 4.4).
4.9 Surdosage
A la suite d’un surdosage de 12 g, des symptômes légers de toxicité ont été décrits.
Une insuffisance rénale aiguë a été signalée à la suite d’un surdosage aigu de 16 g.
Les symptômes du surdosage sont les suivants: étourdissements, tremblements, céphalées, asthénie, crises convulsives, hallucinations, confusion, gêne abdominale, insuffisance rénale et hépatique, ainsi que cristallurie et hématurie.
Une toxicité rénale réversible a été décrite.
En plus des mesures d’urgence standard, il est recommandé de surveiller la fonction rénale, notamment le pH urinaire, et d’acidifier, si nécessaire, afin d’éviter une cristallurie.
Les patients doivent bénéficier d’une hydratation correcte.
L’hémodialyse ou la dialyse péritonéale ne permettent d’éliminer la ciprofloxacine qu’en faible quantité (< 10%).
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: fluoroquinolone, code ATC:
J01MA02.
132 Mécanisme d’action:
Son activité bactéricide résulte de l’inhibition de la topo-isomérase de type II (ADN-gyrase) et de la topo-isomérase IV, nécessaires à la réplication, la transcription, la réparation et la recombinaison de l'ADN bactérien.
Rapport PK/PD:
L’efficacité dépend principalement du rapport entre la concentration sérique maximale (Cmax) et la concentration minimale inhibitrice (CMI) de la ciprofloxacine pour le pathogène concerné et du rapport entre l’aire sous la courbe (AUC) et la CMI.
Mécanisme de résistance:
La résistance in-vitro peut se développer par mutations successives entrainant des modifications des sites cibles de la ciprofloxacine sur l’ADN-gyrase et sur la topo-isomérase IV.
Le degré de résistance croisée entre la ciprofloxacine et les autres fluoroquinolones est variable.
Les mutations uniques ne donnent pas nécessairement lieu à une résistance clinique, mais les mutations multiples aboutissent généralement à une résistance clinique à plusieurs voire à toutes les substances actives de cette classe thérapeutique.
Les mécanismes de résistance par imperméabilité membranaire et/ou efflux actif peuvent avoir des effets variables sur la sensibilité bactérienne aux fluoroquinolones en fonction de leurs propriétés physicochimiques et en fonction de l’affinité des systèmes de transport pour les différents antibiotiques de cette classe thérapeutique.
Tous les mécanismes de résistance in-vitro sont fréquemment observés chez les isolats cliniques.
La résistance aux autres familles d’antibiotiques par des mécanismes comme ceux affectant la perméabilité membranaire (fréquents avec Pseudomonas aeruginosa) et les mécanismes d’efflux, peuvent altérer la sensibilité des bactéries à la ciprofloxacine.
Une résistance plasmidique codée par les gènes qnr a été observée.
Spectre d’activité antibactérienne:
Les concentrations critiques séparent les souches sensibles des souches de sensibilité intermédiaire, et ces dernières des résistantes:
Recommandations EUCAST
Micro-organismes
S ≤ 0,5 mg/l
R > 1 mg/l
S ≤ 1 mg/l
Haemophilus influenzae et Moraxella catarrhalis
Concentrations critiques non liées aux espèces*
Staphylococcus spp. – les concentrations critiques définies pour la ciprofloxacine correspondent à un traitement utilisant des doses élevées. * Les concentrations critiques non liées aux espèces ont été déterminées principalement sur la base des données PK/PD et sont indépendantes de la distribution des CMI d‘espèces spécifiques.
Elles s’appliquent uniquement aux espèces pour lesquelles aucune concentration critique propre à l’espèce n’a été définie et non à celles pour lesquelles un test de sensibilité n’est pas recommandé.
133 La prévalence de la résistance acquise peut varier en fonction de la géographie et du temps pour certaines espèces; il est donc utile de disposer d’informations sur la prévalence de la résistance locale, surtout pour le traitement d’infections sévères.
Si nécessaire, il est souhaitable d’obtenir un avis spécialisé lorsque l’intérêt du médicament dans certains types d’infections peut être mis en cause du fait du niveau de la prévalence de la résistance locale.
Classification des espèces en fonction de la sensibilité à la ciprofloxacine (voir rubrique 4.4 pour les streptocoques) ESPECES HABITUELLEMENT SENSIBLES Aérobies à Gram positif Bacillus anthracis (1) Aérobies à Gram négatif Aeromonas spp.
Brucella spp.
Citrobacter koseri Francisella tularensis Haemophilus ducreyi Haemophilus influenzae* Legionella spp.
Moraxella catarrhalis* Neisseria meningitidis Pasteurella spp.
Salmonella spp.* Shigella spp.* Vibrio spp.
Pseudomonas aeruginosa*
134 Pseudomonas fluorescens Serratia marcescens*
Propionibacterium acnes
ESPECES NATURELLEMENT RESISTANTES Aérobies à Gram positif Actinomyces Enteroccus faecium Listeria monocytogenes Aérobies à Gram négatif Stenotrophomonas maltophilia Anaérobies A l’exception de celles listées ci-dessus Autres Mycoplasma genitalium Ureaplasma urealitycum * L’efficacité clinique a été démontrée pour des isolats sensibles dans les indications cliniques approuvées. + Taux de résistance ≥ 50% dans un ou plusieurs pays de l’UE ($) Sensibilité naturellement intermédiaire en l’absence de mécanisme de résistance acquise (1) Des études ont été menées chez l’animal sur des infections expérimentales effectuées par inhalation de spores de Bacillus anthracis; ces études montrent que l’antibiothérapie, commencée précocement après exposition, permet d’éviter la survenue de la maladie si le traitement est poursuivi jusqu’à ce que le nombre de spores persistantes dans l’organisme tombe au-dessous de la dose infectante.
L’utilisation recommandée chez l’homme est principalement basée sur les données de sensibilité in- vitro et sur les données expérimentales chez l’animal, de même que sur des données limitées chez l’homme.Une durée de deux mois d’un traitement par ciprofloxacine administrée par voie orale à la posologie de 500 mg deux fois par jour chez l’adulte, est considérée comme efficace pour prévenir la maladie du charbon chez l’homme.
Le médecin doit se référer aux recommandations nationales et/ou internationales concernant le traitement de la maladie du charbon.
(2) Les souches de S.aureus résistantes à la méticilline expriment très fréquemment une co- résistance aux fluoroquinolones.
La fréquence de résistance à la méticilline est d’environ de 20 à 50% de l’ensemble des staphylocoques et est généralement plus élevée en milieu hospitalier.
5.2 Propriétés pharmacocinétiques
Absorption
Après administration orale de doses uniques de 250 mg, 500 mg et 750 mg de ciprofloxacine en comprimés, la ciprofloxacine est absorbée de façon rapide et importante, essentiellement au niveau de l’intestin grêle, et sa concentration sérique maximale est atteinte 1 à 2 heures après la prise.
Après administration de doses uniques de 100-750 mg, les concentrations sériques maximales (Cmax) obtenues sont dose-dépendantes et comprises entre 0,56 et 3,7 mg/l.
Les concentrations sériques sont proportionnelles à la dose administrée jusqu’à une dose de 1 000 mg.
La biodisponibilité absolue est d’environ 70 à 80%.
Après administration d’une dose orale de 500 mg toutes les 12 heures, l’aire sous la courbe (AUC) de la concentration sérique en fonction du temps obtenue est équivalente à celle observée après une perfusion intraveineuse d’une heure de 400 mg de ciprofloxacine toutes les 12 heures.
135 Les caractéristiques pharmacocinétiques de la ciprofloxacine 250 mg et 500 mg suspension buvable en sachets unidoses sont similaires à celles des comprimés.
Distribution
La liaison aux protéines de la ciprofloxacine est faible (20-30%).
La ciprofloxacine est largement présente dans le plasma sous forme non ionisée et le volume de distribution à l’équilibre est important, de l’ordre de 2-3 l/kg de masse corporelle.
Les concentrations de la ciprofloxacine sont élevées dans de nombreux tissus, comme les poumons (liquide épithélial, macrophages alvéolaires, tissu de biopsie), les sinus et les lésions inflammatoires (liquide vésiculaire à base de cantharidine) ou l’appareil uro-génital (urine, prostate, endomètre) où les concentrations totales dépassent celles atteintes dans le plasma.
Métabolisme
Quatre métabolites ont été détectés à de faibles concentrations, à savoir: deséthylèneciprofloxacine (M 1), sulfociprofloxacine (M 2), oxociprofloxacine (M 3) et formylciprofloxacine (M 4).
Les métabolites présentent une activité antimicrobienne in- vitro, mais moindre que celle observée avec la molécule mère.
La ciprofloxacine est un inhibiteur modéré des isoenzymes 1A2 du CYP450.
Élimination
La ciprofloxacine est excrétée principalement sous forme inchangée par voie rénale et, à un moindre degré, par voie fécale.
La demi-vie d’élimination sérique chez les sujets à fonction rénale normale est d’environ 4 à 7 heures.
Excrétion de la ciprofloxacine (% de la dose) Administration par voie orale
Urine
Fécès
Ciprofloxacine Métabolites (M1–M4)
44,7 11,3
25,0 7,5
La clairance rénale est comprise entre 180 et 300 ml/kg/h et la clairance totale entre 480 et 600 ml/kg/h.
La ciprofloxacine est éliminée par filtration glomérulaire et sécrétion tubulaire.
En cas d’insuffisance rénale sévère, la demi-vie de la ciprofloxacine est augmentée jusqu’à 12 h.
La clairance non rénale de la ciprofloxacine est principalement due à une sécrétion intestinale et au métabolisme.
1% de la dose est excrétée par voie biliaire.
Les concentrations de ciprofloxacine dans la bile sont élevées.
Chez l’enfant
Les données pharmacocinétiques chez l’enfant sont limitées.
Une étude menée chez l'enfant a montré que la Cmax et l’AUC étaient indépendantes de l’âge (au-delà de l’âge d’un an).
Aucune augmentation significative de la Cmax et de l’AUC n’a été observée après administrations répétées (10 mg/kg trois fois par jour).
4,7-11,8 mg/l) chez les enfants âgés de 1 à 5 ans.
Les valeurs de l’AUC ont été respectivement de 17,4 mg.h/l (intervalle:
11,0-23,8 mg.h/l) dans ces mêmes groupes d’âge.
136 Ces valeurs sont comprises dans le même intervalle que celles rapportées chez l’adulte aux doses thérapeutiques.
D’après l’analyse de pharmacocinétique de population d’enfants atteints de diverses infections, la demi-vie prédictive moyenne chez l’enfant est d’environ 4 à 5 heures et la biodisponibilité de la suspension buvable est comprise entre 50 et 80%.
5.3 Données de sécurité préclinique
Les données non cliniques issues des études conventionnelles de toxicologie en dose unique, en administrations répétées, de cancérogenèse ou des fonctions de reproduction n’ont pas révélé de risque particulier pour l’homme.
Comme d’autres quinolones, la ciprofloxacine est phototoxique chez l’animal à des niveaux d’exposition pertinents pour la pratique clinique.
Les données de photomutagénèse/photocancérogénèse montrent de faibles effets photomutagènes ou phototumorigènes de la ciprofloxacine lors des études in- vitro et au cours des expériences chez l’animal.
Ces effets sont comparables à ceux des autres inhibiteurs de la gyrase.
Tolérance articulaire:
Comme les autres inhibiteurs de la gyrase, la ciprofloxacine provoque des lésions des grosses articulations de l’animal immature.
L’étendue des lésions cartilagineuses varie en fonction de l’âge, de l’espèce et de la dose; la mise au repos des articulations peut réduire ces lésions.
Les études chez l’animal adulte (rat, chien) ne rapportent aucune lésion cartilagineuse.
Lors d’une étude chez de jeunes chiens beagles, la ciprofloxacine a provoqué de sévères lésions articulaires aux doses thérapeutiques après deux semaines de traitement, et ces modifications étaient encore présentes après 5 mois.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
[À compléter au niveau national]
6.2 Incompatibilités
[À compléter au niveau national]
6.3 Durée de conservation
[À compléter au niveau national]
6.4 Précautions particulières de conservation
[À compléter au niveau national]
6.5 Nature et contenu de l’emballage extérieur
[À compléter au niveau national]
6.6 Précautions particulières d’élimination et de manipulation
Prenez le nombre de sachets unidoses prescrits.
Mélangez le contenu du sachet en appuyant doucement sur les faces du sachet unidose.
Ouvrez ensuite le sachet unidose en le déchirant comme indiqué et avalez directement le contenu.
7.
TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHÉ
[Voir Annexe I – À compléter au niveau national]
137 {Nom et adresse} < {tel} > < {fax} > < {e-mail} >
8.
NUMÉRO(S) D’AUTORISATION DE MISE SUR LE MARCHÉ
[À compléter au niveau national]
9.
DATE DE PREMIÈRE AUTORISATION/DE RENOUVELLEMENT DE L’AUTORISATION
[À compléter au niveau national]
DATE DE MISE À JOUR DU TEXTE
{MM/AAAA}
138 1.
DÉNOMINATION DU MÉDICAMENT
Ciprofloxacine Bayer et noms associés (voir Annexe I) 50 mg/ml, granulés et solvant pour suspension buvable [Voir Annexe I – À compléter au niveau national]
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
[À compléter au niveau national] Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Granulés et solvant pour suspension buvable [À compléter au niveau national]
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Ciprofloxacine Bayer 50 mg/ml suspension buvable est indiqué dans le traitement des infections suivantes (voir les rubriques 4.4 et 5. 1).
Une attention particulière doit être portée aux informations disponibles sur la résistance bactérienne à la ciprofloxacine avant d’initier le traitement.
Il convient de tenir compte des recommandations officielles concernant l’utilisation appropriée des antibactériens.
Chez l’adulte
Infections des voies respiratoires basses dues à des bactéries à Gram négatif - exacerbations de broncho-pneumopathie chronique obstructive - infections broncho-pulmonaires en cas de mucoviscidose ou sur bronchectasie - pneumonie
•
Otite moyenne chronique purulente
Exacerbation aiguë de sinusite chronique, en particulier due à des bactéries à Gram négatif
Infections urinaires
Orchi-épididymite y compris les infections dues à Neisseria gonorrhoeae
Infections gynécologiques hautes y compris les infections dues à Neisseria gonorrhoeae
Lorsque les infections de l’appareil génital citées ci-dessus sont suspectées ou confirmées à Neisseria gonorrhoeae, il est particulièrement important de disposer d’informations sur la prévalence de la résistance locale de cette bactérie à la ciprofloxacine et de confirmer sa sensibilité à l’antibiotique par des tests microbiologiques.
Infections gastro-intestinales (par ex. diarrhée du voyageur)
Infections intra-abdominales
139 • Infections de la peau et du tissu mou dues à des bactéries à Gram négatif
• Otite maligne externe
• Infections ostéoarticulaires
• Traitement des infections chez les patients neutropéniques
• Prophylaxie anti-infectieuse chez les patients neutropéniques
• Prophylaxie des infections invasives à Neisseria meningitidis
• Maladie du charbon (prophylaxie après exposition et traitement curatif)
Chez l’enfant et l’adolescent
• Infections broncho-pulmonaires en cas de mucoviscidose dues à Pseudomonas aeruginosa • Infections urinaires compliquées et pyélonéphrite • Maladie du charbon (prophylaxie après exposition et traitement curatif)
La ciprofloxacine peut également être utilisée pour traiter des infections sévères de l’enfant et de l’adolescent, si nécessaire.
Le traitement devra être exclusivement instauré par des médecins expérimentés dans le traitement de la mucoviscidose et/ou des infections sévères de l’enfant et de l’adolescent (voir rubriques 4.4 et 5.1).
4.2 Posologie et mode d’administration
La posologie dépend de l’indication, de la gravité et du siège de l’infection, de la sensibilité du/des germes en cause à la ciprofloxacine, de la fonction rénale du patient et, du poids de l’enfant et de l’adolescent.
La durée du traitement est fonction de la sévérité de la maladie et de l’évolution clinique et bactériologique.
Pseudomonas aeruginosa, Acinetobacter ou staphylocoques) peut nécessiter des doses élevées de ciprofloxacine, ainsi que l’administration concomitante d’autres agents antibactériens appropriés.
Le traitement de certaines infections (par ex. infections gynécologiques h autes, infections intra-abdominales, infections chez les patients neutropéniques et infections ostéoarticulaires) peut nécessiter l’administration concomitante d’autres agents antibactériens appropriés en fonction du germe concerné.
140 Chez l’adulte
Indications
Dose
Dose quotidienne en ml (nombre de
éventuellement une phase initiale de traitement avec la ciprofloxacine
administrée par voie parentérale) Infections des voies respiratoires basses
500 mg 2 fois/jour à 750 mg 2 fois/jour
10 ml 2 fois/jour à 15 ml 2 fois/jour cuillères-mesure de
7 à 14 jours
5 ml 2 fois/jour à 3 cuillères-mesure de 5 ml 2 fois/jour) Infections des voies respiratoires hautes
Exacerbation aiguë de sinusite chronique
500 mg 2 fois/jour à 750 mg 2 fois/jour
10 ml 2 fois/ jour à 15 ml 2 fois/jour (2 cuillères-mesure de 5 ml 2 fois/jour à 3 cuillères-mesure de 5 ml 2 fois/jour)
7 à 14 jours
Otite moyenne chronique purulente
500 mg 2 fois/jour à 750 mg 2 fois/jour
10 ml 2 fois/jour à 15 ml 2 fois/jour (2 cuillères-mesure de 5 ml 2 fois/jour à 3 cuillères-mesure de 5 ml 2 fois/jour)
7 à 14 jours
Otite maligne
750 mg 2 fois/jour
15 ml 2 fois/jour
cuillères-mesure de 5 ml 2 fois/jour)
Infections urinaires
Cystite non compliquée
(1 cuillère-mesure de 5 ml 2 fois/jour à 2 cuillères-mesure de 5 ml 2 fois/ jour) Chez les femmes non ménopausées, une dose unique de 500 mg peut être utilisée correspondant à 10 ml en dose unique = 2 cuillères-mesure de 5 ml en dose unique
Cystite compliquée, Pyélonéphrite non compliquée
ml 2 fois par jour (2 cuillères-mesure de 5 ml 2 fois par jour)
Pyélonéphrite compliquée
10 ml 2 fois/jour à 15 ml 2 fois/jour
au moins 10 jours; peut être poursuivi
(2 cuillères-mesure de 5 ml 2 fois/jour à 3
141 Indications
Dose
Dose quotidienne en ml (nombre de
éventuellement une phase initiale de traitement avec la ciprofloxacine
cuillères-mesure de 5 ml 2 fois/jour) Infections de l’appareil génital
Urétrite et cervicite à gonococciques
500
10 ml en dose unique correspondant à 2 cuillères-mesure de 5 ml en dose unique
1 jour (dose unique)
Orchi- épididymite et infections
500 mg 2 fois/jour à 750 mg 2 fois/jour
10 ml 2 fois/jour à 15 ml 2 fois/jour cuillères-mesure de
au moins 14 jours
Infections gastro-
Diarrhées dues
500 mg 2 fois par jour
10 ml 2 fois/jour
1 jour
aux bactéries telles que Shigella spp. autres que Shigella dysenteriae de type 1 et traitement empirique de la diarrhée sévère du voyageur
500 mg 2 fois par jour
10 ml 2 fois/jour cuillères-mesure de
5 jours
Diarrhées dues à Vibrio cholerae
500 mg 2 fois par jour
10 ml 2 fois/jour cuillères-mesure de 5 ml 2 fois/jour)
3 jours
Fièvre typhoïde
500 mg 2 fois par jour
10 ml 2 fois/jour cuillères-mesure de 5 ml 2 fois/jour)
7 jours
Infections intra- abdominales dues
500 mg 2 fois/jour à 750 mg 2 fois/jour
10 ml 2 fois/jour à 15 ml 2 fois/jour
5 à 14 jours
à des bactéries à Gram négatif
(2 cuillères-mesure de 5 ml 2 fois/jour à 3 cuillères-mesure de 5 ml 2 fois/jour)
Infections de la peau et du tissu mou
500 mg 2 fois/jour à 750 mg 2 fois/jour
10 ml 2 fois/jour à 15 ml 2 fois/jour
7 à 14 jours
(2 cuillères-mesure de
142 Indications
Dose
Dose quotidienne en ml (nombre de
administrée par voie parentérale) 5 ml 2 fois/jour à 3 cuillères-mesure de 5 ml 2 fois/jour) Infections ostéoarticulaires
500 mg 2 fois/jour à 750 mg 2 fois/jour
10 ml 2 fois/jour à 15 ml 2 fois/jour
3 mois
500 mg 2 fois/jour à 750 mg 2 fois/jour
10 ml 2 fois/jour à 15 ml 2 fois/jour
Le traitement doit être poursuivi
(2 cuillères-mesure de La ciprofloxacine doit être administrée
5 ml 2 fois/jour à 3
ml 2 fois/jour)
neutropénie
10 ml en dose unique Prophylaxie des infections invasives à Neisseria meningitidis
500
mg en dose unique
1 jour (dose unique)
2 cuillères-mesure de 5 ml en dose unique Maladie du charbon: prophylaxie après
500 mg 2 fois par jour
10 ml 2 fois/jour
60 jours à partir de la
143 Chez l’enfant et l’adolescent
Indications
Dose quotidienne en mg et en ml
Durée totale du
traitement (comprenant éventuellement une phase initiale de traitement avec la ciprofloxacine administrée par voie parentérale) Mucoviscidose
20 mg/kg 2 fois/jour avec un maximum de 750 mg par dose correspondant à 0,4 ml/kg 2 fois/jour avec un maximum de 15 ml par dose
10 à 14 jours
Infections urinaires compliquées et pyélonéphrite
10 mg/kg 2 fois/jour à 20 mg/kg 2 fois/jour avec un maximum de 750 mg par dose correspondant à 0.2 ml/kg 2 fois/jour à 0,4 ml/kg 2 fois/jour avec un maximum de 15 ml par dose
10 à 21 jours
60
L’administration du traitement doit commencer précocement dès que l’exposition est suspectée ou confirmée.
correspondant à 0.2 ml/kg 2 fois/jour à 0,3 ml/kg 2 fois/jour avec un maximum de 10 ml par dose
l’exposition à Bacillus anthracis
Autres infections sévères
20 mg/kg 2 fois/jour avec un maximum de 750 mg par dose correspondant à 0,4 ml/kg 2 fois/jour avec un maximum de 15 ml par dose
Selon le type d’infections
Chez le patient âgé
Chez les patients âgés, la dose administrée sera fonction de gravité de la maladie et de la clairance de la créatinine.
Insuffisance rénale et hépatique
Doses initiales et doses d’entretien recommandées chez les insuffisants rénaux:
Clairance de la créatinine [ml/min/1,73 m²]
Créatinine sérique [µmol/l]
Dose orale [mg]
> 60
< 124
Voir la posologie habituelle.
30-60
124 à 168
250-500 mg toutes les 12 h
> 169
250-500 mg toutes les 24 h
> 169
250-500 mg toutes les 24 h (après la dialyse)
Patients sous dialyse péritonéale
> 169
250-500 mg toutes les 24 h
Aucun ajustement posologique n’est nécessaire chez les insuffisants hépatiques.
La posologie chez l’enfant en insuffisance rénale et/ou hépatique n’a pas été étudiée.
Mode d’administration
La suspension buvable peut être prise indépendamment des repas.
Si le médicament est pris à jeun, la substance active est absorbée plus rapidement.
La ciprofloxacine ne doit pas être prise avec des produits laitiers (par ex. lait, yaourt) ou des jus de fruits enrichis en minéraux (par ex. jus d’orange enrichi en calcium) (voir rubrique 4.5).
En cas d’atteinte sévère ou si le patient est dans l’incapacité d’avaler la suspension buvable (par ex. patients alimentés par sonde), il est recommandé de débuter le traitement par une administration intraveineuse de la ciprofloxacine jusqu’à ce qu’un relais par voie orale soit possible.
Aspect du produit reconstitué:
Le produit reconstitué est une suspension de couleur blanche à légèrement jaunâtre ayant un arôme fraise.
Il peut arriver que la suspension contienne des gouttelettes jaune orangé et des agglomérats.
½ cuillère-mesure (environ 2,5 ml de suspension) contient environ 125 mg de ciprofloxacine.
1 cuillère-mesure (environ 5,0 ml de suspension) contient environ 250 mg de ciprofloxacine.
Utiliser systématiquement la cuillère-mesure graduée afin d’obtenir la dose de suspension précise à administrer.
Rien ne doit être ajouté à la suspension de ciprofloxacine finale ainsi reconstituée.
4.3 Contre-indications
Hypersensibilité à la substance active, aux autres quinolones ou à l’un des excipients (voir rubrique 6.1).
Administration concomitante de ciprofloxacine et de tizanidine (voir rubrique 4.5).
4.4 Mises en garde spéciales et précautions d’emploi
Infections sévères et infections mixtes par des bactéries à Gram positif et anaérobies La ciprofloxacine en monothérapie n’est pas adaptée au traitement des infections sévères et des infections qui peuvent être dues à des germes à Gram positif ou anaérobies.
Pour ce type d’infections, la ciprofloxacine doit être associée à d’autres agents antibactériens appropriés.
145 Infections à streptocoques (y compris à Streptococcus pneumoniae) La ciprofloxacine n’est pas recommandée pour le traitement des infections à streptocoques en raison de son efficacité insuffisante.
Infections de l’appareil génital Les orchi-épididymites et infections gynécologiques hautes peuvent être dues à des souches de Neisseria gonorrhoeae résistantes aux fluoroquinolones.
La ciprofloxacine doit être administrée en association avec un autre antibiotique approprié, sauf si la présence d’une souche de Neisseria gonorrhoeae résistante à la ciprofloxacine peut être exclue.
Si aucune amélioration clinique n’est obtenue après 3 jours d’antibiotique, il faut reconsidérer le choix du traitement.
Infections intra-abdominales Les données sur l’efficacité de la ciprofloxacine dans le traitement des infections post-opératoires intra- abdominales sont limitées.
Diarrhée du voyageur Le choix de la ciprofloxacine doit prendre en compte les informations sur la résistance du germe en cause à la ciprofloxacine dans les pays visités.
Infections ostéoarticulaires La ciprofloxacine doit être utilisée en association avec un autre antibiotique en fonction des résultats microbiologiques.
Maladie du charbon L’utilisation chez l’homme est basée sur les données de sensibilité in-vitro et sur les données expérimentales chez l’animal, de même que sur des données limitées chez l’homme.
Le médecin doit se référer aux recommandations nationales et/ou internationales concernant le traitement de la maladie du charbon.
Chez l’enfant et l’adolescent L’utilisation de la ciprofloxacine chez l’enfant et l’adolescent doit suivre les recommandations officielles en vigueur.
Le traitement par la ciprofloxacine devra être exclusivement instauré par des médecins expérimentés dans le traitement de la mucoviscidose et/ou des infections sévères de l’enfant et de l’adolescent.
La ciprofloxacine peut provoquer une arthropathie au niveau des articulations porteuses des animaux immatures.
Les données de sécurité issues d’une étude randomisée en double aveugle concernant l’utilisation de la ciprofloxacine chez l’enfant (ciprofloxacine: n = 335, âge moyen = 6,3 ans; comparateurs: n = 349, âge moyen = 6,2 ans; extrêmes = 1 à 17 ans) ont mis en évidence une incidence des arthropathies suspectées d’être en rapport avec la prise du médicament (distinctes des signes et symptômes cliniques liés aux articulations) à J +42 de 7,2% et 4,6% sous ciprofloxacine et comparateurs.
Au bout d’1 an de suivi, l’incidence des arthropathies liées au traitement était respectivement de 9,0% et 5,7%.
L’augmentation au fil du temps des cas d’arthropathies suspectées d’être en rapport avec la prise du médicament n’a pas été statistiquement significative entre les différents groupes.
Étant donnée la survenue possible d’événements indésirables sur les articulations et/ou tissus environnants, le traitement ne devra être instauré qu’après évaluation attentive du rapport bénéfices/risques.
Infections broncho-pulmonaires en cas de mucoviscidose Des enfants et adolescents âgés de 5 à 17 ans ont été inclus dans les essais cliniques.
L’expérience chez les enfants âgés de 1 à 5 ans est plus limitée.
Infections urinaires compliquées et pyélonéphrite Le traitement des infections urinaires par la ciprofloxacine doit être envisagé si les autres traitements ne peuvent pas être utilisés et ce traitement devra s’appuyer sur les résultats des examens microbiologiques.
Des enfants et adolescents âgés de 1 à 17 ans ont été inclus dans les essais cliniques.
146 Autres infections sévères spécifiques Autres infections sévères, en accord avec les recommandations officielles, ou après évaluation attentive du rapport bénéfices/risques lorsque les autres traitements ne peuvent pas être utilisés, ou après échec du traitement conventionnel et lorsque les résultats bactériologiques le justifient.
L’utilisation de la ciprofloxacine dans ces infections sévères spécifiques autres que les infections mentionnées plus haut n’a pas été évaluée lors des essais cliniques et l’expérience clinique dans ce domaine est limitée.
Par conséquent, la prudence est recommandée lors du traitement des patients présentant ce type d’infections.
Hypersensibilité Des réactions d’hypersensibilité et d’allergie, y compris des réactions anaphylactiques et anaphylactoïdes, peuvent survenir dès la première prise (voir rubrique 4.8) et peuvent mettre en jeu le pronostic vital.
Dans ces cas, la ciprofloxacine doit être interrompue et un traitement médical adapté doit être mis en place.
Système musculo-squelettique De façon générale, la ciprofloxacine ne doit pas être utilisée chez les patients présentant des antécédents de pathologie/d’affection des tendons liée à un traitement par une quinolone.
Dans de très rares cas, après isolement du germe en cause et évaluation du rapport risques/bénéfices, la ciprofloxacine pourra toutefois être prescrite à ces patients pour traiter certaines infections sévères, en particulier après échec du traitement conventionnel ou en présence d’une résistance bactérienne, si les résultats microbiologiques justifient le recours à la ciprofloxacine.
Des tendinites et ruptures de tendons (en particulier du tendon d’Achille), parfois bilatérales, peuvent survenir avec la ciprofloxacine, dès les premières 48 heures de traitement.
Le risque de tendinopathie peut être accru chez les patients âgés ou les patients traités simultanément par des corticostéroïdes (voir rubrique 4.8).
Au moindre signe de tendinite (par ex. gonflement douloureux ou inflammation), le traitement par la ciprofloxacine doit être interrompu.
Le membre atteint devra être mis au repos.
La ciprofloxacine doit être utilisée avec prudence chez les patients atteints de myasthénie (voir rubrique 4.8).
Photosensibilité La ciprofloxacine peut provoquer des réactions de photosensibilité.
Les patients traités par la ciprofloxacine doivent être avertis d’éviter toute exposition directe importante au soleil ou aux rayons UV pendant le traitement (voir rubrique 4.8).
Système nerveux central Les quinolones sont connues pour déclencher des crises convulsives ou abaisser le seuil épileptogène.
La ciprofloxacine doit être utilisée avec prudence chez les patients atteints de troubles neurologiques pouvant les prédisposer aux crises convulsives.
Si des crises se produisent, la prise de ciprofloxacine doit être interrompue (voir rubrique 4.8).
Des manifestations psychiatriques peuvent survenir dès la première administration de ciprofloxacine.
Dans de rares cas, la dépression ou la psychose peut évoluer jusqu’au comportement à risque pour le patient.
Dans ce cas, la prise de ciprofloxacine doit être interrompue.
Des cas de polyneuropathie (basés sur des symptômes neurologiques de type douleurs, brûlure, troubles sensoriels ou faiblesse musculaire, isolés ou associés) ont été rapportés chez des patients traités par la ciprofloxacine.
Afin de prévenir l’évolution vers une atteinte irréversible, la prise de ciprofloxacine doit être interrompue dès lors qu’apparaissent des symptômes de neuropathie, notamment: douleurs, brûlure, picotements, engourdissement et/ou faiblesse musculaire (voir rubrique 4.8).
Troubles cardiaques La ciprofloxacine étant associée à des cas d’allongement de l’intervalle QT (voir rubrique 4.8), la prudence est recommandée lors du traitement de patients présentant un risque d’arythmie à type de torsades de pointes.
Système gastro-intestinal L’apparition d’une diarrhée sévère et persistante pendant ou après le traitement (y compris plusieurs semaines après le traitement) peut être le signe d’une colite associée aux antibiotiques (mettant en jeu le pronostic vital et pouvant aboutir au décès) et nécessite un traitement immédiat (voir rubrique 4.8).
Dans ce cas, la prise de ciprofloxacine doit être immédiatement interrompue et un traitement approprié doit être instauré.
L’utilisation de médicaments inhibant le péristaltisme est contre-indiquée dans cette situation.
147 Système rénal et urinaire Des cas de cristallurie liée à l’utilisation de ciprofloxacine ont été signalés (voir rubrique 4.8).
Les patients traités par ciprofloxacine doivent être correctement hydratés et toute alcalinité excessive des urines doit être évitée.
Système hépatobiliaire Des cas de nécrose hépatique et d’insuffisance hépatique mettant en jeu le pronostic vital ont été rapportés avec la ciprofloxacine (voir rubrique 4.8).
Devant tout signe et symptôme d’atteinte hépatique (tels que anorexie, ictère, urines foncées, prurit ou abdomen sensible à la palpation), le traitement doit être interrompu.
Déficit en glucose-6-phosphate déshydrogénase Chez les patients présentant un déficit en glucose-6-phosphate déshydrogénase, des cas d’hémolyse aiguë ont été rapportés sous ciprofloxacine.
La ciprofloxacine doit être évitée chez ces patients à moins que le bénéfice attendu du traitement ne soit supérieur aux risques potentiels d’hémolyse.
Dans ce cas, la survenue éventuelle d’une hémolyse doit être dépistée.
Résistance L’isolement d’une bactérie résistante à la ciprofloxacine, avec ou sans surinfection clinique apparente, peut s’observer pendant ou après un traitement par la ciprofloxacine.
Il peut y avoir un risque particulier de sélectionner des bactéries résistantes à la ciprofloxacine en cas de traitement de longue durée, de traitement d’infections nosocomiales et/ou d’infections dues à Staphylococcus et à Pseudomonas.
Cytochrome P450 La ciprofloxacine inhibe le CYP1A2 et peut donc augmenter la concentration sérique des substances administrées concomitamment et métabolisées par cette enzyme (par ex. théophylline, clozapine, ropinirole, tizanidine).
L’administration concomitante de ciprofloxacine et de tizanidine est contre-indiquée.
Par conséquent, si ces substances sont utilisées en même temps que la ciprofloxacine, les signes cliniques d’un éventuel surdosage doivent être étroitement surveillés et il pourra être nécessaire de déterminer les concentrations sériques des produits (par ex. théophylline) (voir rubrique 4.5).
Méthotrexate L’utilisation concomitante de ciprofloxacine et de méthotrexate n’est pas recommandée (voir rubrique 4.5).
Interactions avec les tests de laboratoire L’activité in-vitro de la ciprofloxacine vis-à-vis de Mycobacterium tuberculosis peut rendre faussement négatifs les tests bactériologiques des patients traités par ciprofloxacine.
Présence de saccharose Comme la suspension buvable contient du saccharose, elle est déconseillée chez les patients présentant une intolérance au fructose, un syndrome de malabsorption du glucose/galactose ou un déficit en sucrase/isomaltase.
La suspension de Ciprofloxacine Bayer 50 mg/ml contient 1,4 g de saccharose par cuillère-mesure de 5 ml, dont il faut tenir compte dans la ration journalière.
4.5 Interactions avec d’autres médicaments et autres formes d’interactions
Effets des autres produits sur la ciprofloxacine:
Formation de complexes par chélation
L’administration simultanée de ciprofloxacine (voie orale) et de médicaments contenant des cations polyvalents, ainsi que de compléments minéraux (par ex. calcium, magnésium, aluminium, fer), de chélateurs polymériques du phosphate (par ex. le sévélamer), de sucralfate ou d’antiacides, et de médicaments fortement tamponnés (par ex. les comprimés de didanosine) contenant du magnésium, de l’aluminium ou du calcium, réduit l’absorption de la ciprofloxacine.
La ciprofloxacine doit donc être 148 administrée 1 à 2 heures avant ou au moins 4 heures après ces substances.
Cette restriction ne s’applique pas aux antiacides de la famille des antagonistes des récepteurs H2.
Aliments et produits laitiers
Le calcium alimentaire présent dans un repas n'a pas d'incidence significative sur l'absorption du produit.
Par contre, l’ingestion de produits laitiers ou de boissons enrichies en minéraux (par ex. lait, yaourt, jus d'orange enrichi en calcium) administrés en dehors des repas en même temps que la ciprofloxacine doit être évitée car l’absorption de la ciprofloxacine pourrait être réduite.
Probénécide
Le probénécide interfère avec la sécrétion rénale de la ciprofloxacine.
L’administration concomitante de probénécide et de ciprofloxacine accroît la concentration sérique de la ciprofloxacine.
Effets de la ciprofloxacine sur les autres produits médicamenteux:
Tizanidine
La tizanidine ne doit pas être administrée en association avec la ciprofloxacine (voir rubrique 4.3).
Lors d’un essai clinique mené chez des sujets sains, une augmentation de la concentration sérique de la tizanidine (augmentation de la Cmax: d’un facteur 7, extrêmes:
4 à 21; augmentation de l’aire sous la courbe: d’un facteur 10, extrêmes:
6 à 24) a été observée lors de l’administration concomitante de ciprofloxacine.
L’augmentation de la concentration sérique de la tizanidine est associée à une majoration des effets hypotenseur et sédatif.
Méthotrexate
Le transport tubulaire rénal du méthotrexate peut être inhibé par l’administration concomitante de ciprofloxacine, ce qui peut aboutir à une augmentation des taux plasmatiques de méthotrexate et à un risque majoré de réactions toxiques associées au méthotrexate.
L’utilisation concomitante de ces deux médicaments n’est donc pas recommandée (voir rubrique 4.4).
Théophylline
L’administration simultanée de ciprofloxacine et de théophylline peut occasionner un surdosage en théophylline et engendrer des effets indésirables dus à la théophylline qui, rarement, mettent en jeu le pronostic vital ou deviennent fatals.
Lors d’une telle association, la théophyllinémie devra être contrôlée et la posologie de théophylline devra être diminuée si nécéssaire (voir rubrique 4.4).
Autres dérivés de la xanthine
Lors de l’administration simultanée de ciprofloxacine et de caféine ou de pentoxifylline (oxpentifylline), une augmentation de la concentration sérique de ces dérivés xanthiques a été rapportée.
Phénytoïne
L’administration simultanée de ciprofloxacine et de phénytoïne peut entraîner une augmentation ou une ré duction des taux sériques de phénytoïne, si bien qu’il est recommandé de contrôler la concentration du médicament.
Anticoagulants oraux
L’administration simultanée de ciprofloxacine et de warfarine peut augmenter les effets anticoagulants de cette dernière.
Une augmentation de l’activité de l’anticoagulant oral a été mise en évidence chez un grand nombre de patients sous antibiotiques, y compris les fluoroquinolones.
Le risque peut varier selon le contexte infectieux, l’âge et l’état général du patient et il est difficile de déterminer la part des fluoroquinolones dans
Il est recommandé de contrôler fréquemment l’INR pendant et juste après l’administration simultanée de ciprofloxacine et d’un anticoagulant oral.
Ropinirole
Un essai clinique a montré que l’utilisation concomitante de ropinirole et de ciprofloxacine, un inhibiteur modéré de l’isoenzyme 1A2 du CYP450, entraînait une augmentation de la Cmax et de l’AUC du ropinirole de 60% et 84%, respectivement.
Une surveillance des effets indésirables liés au ropinirole et un ajustement posologique sont recommandés pendant et juste après l’administration simultanée de ciprofloxacine (voir rubrique 4.4).
Clozapine
Après administration concomitante de 250 mg de ciprofloxacine et de clozapine pendant 7 jours, les concentrations sériques de la clozapine et de la N-desméthylclozapine ont été augmentées respectivement de 29% et 31%.
Une surveillance clinique et un ajustement posologique de la clozapine sont conseillés pendant et juste après l’administration simultanée de ciprofloxacine (voir rubrique 4.4).
4.6 Grossesse et allaitement
Grossesse Les données disponibles sur l’administration de la ciprofloxacine chez la femme enceinte ne font apparaître aucune malformation ou toxicité fœtale/néonatale de la ciprofloxacine.
Les études chez l’animal ne révèlent aucun effet toxique direct ou indirect sur la reproduction.
La survenue d’atteintes articulaires causées par le médicament sur le cartilage de l’organisme immature humain/du fœtus ne peut donc être exclue (voir rubrique 5.3).
Par mesure de précaution, il est préférable d’éviter l’utilisation de la ciprofloxacine pendant la grossesse.
Allaitement La ciprofloxacine est excrétée dans le lait maternel.
Étant donné le risque potentiel d’atteinte articulaire, la ciprofloxacine ne doit pas être utilisée pendant l’allaitement.
4.7 Effets sur l’aptitude à conduire des véhicules et à utiliser des machines
En raison de ses effets neurologiques, la ciprofloxacine peut agir sur le temps de réaction.
L’aptitude à conduire des véhicules ou à utiliser des machines peut donc être altérée.
8 Effets indésirables
Les effets indésirables liés au traitement et signalés le plus fréquemment sont les nausées et les diarrhées.
Les effets indésirables rapportés lors des essais cliniques et après la mise sur le marché de Ciprofloxacine Bayer (traitement oral, intraveineux et traitement séquentiel) sont énumérés ci-dessous par fréquences.
L’analyse des fréquences tient compte à la fois des données sur l’administration orale et intraveineuse de la ciprofloxacine.
Classe de
Fréquent
Peu fréquent
Rare
Très rare
Fréquence
systèmes
≥ 1/100 à
1/1 000 à
< 1/10 000
d’organes
< 1/10
< 1/100
< 1/1 000
(ne peut être estimée sur la
base des données disponibles) Infections et
Surinfections
Colite associée aux
infestations
mycotiques
antibiotiques (potentiellement
Fréquent
Peu fréquent
Fréquence
≥ 1/100 à
≥
< 1/ 1 000
Anémie
hématologiques
Anémie
hémolytique
et du système
Neutropénie
Pancytopénie
Thrombocytopénie Thrombocytémie
(mettant en jeu le pronostic vital) Aplasie médullaire (mettant en jeu le pronostic vital)
Affections du
Réaction
Réaction
système
allergique
anaphylactique
immunitaire
Œdème
Choc
allergique/œdème de Quincke
Réaction de type maladie sérique
Troubles du métabolisme et de la nutrition
Anorexie
Hyperglycémie
Affections
Hyperactivité
Confusion et
Réactions
psychiatriques
psychomotrice/
désorientation
psychotiques
agitation
Réactions d’anxiété Rêves anormaux Dépression Hallucinations
(voir rubrique 4.4.)
Affections du
Céphalées
Paresthésie et
Migraine
Neuropathie
système nerveux
Étourdissements
dysesthésie
Trouble de la
périphérique
Affections
Troubles de la
Distorsion de la
vision
151
Classe de
Fréquent
Peu fréquent
Rare
Très rare
Fréquence
systèmes
≥ 1/100 à
1/1 000 à
< 1/10 000
d’organes
< 1/10
< 1/100
< 1/1 000
(ne peut être estimée sur la
base des données disponibles) Acouphènes Affections de Surdité/ altération l’oreille et du de l’audition labyrinthe Affections cardiaques
Tachycardie
Arythmie ventriculaire, allongement de l’intervalle QT, torsades de pointes*
Affections vasculaires Affections respiratoires, thoraciques et médiastinales
Vasodilatation Hypotension Syncope Dyspnée (y compris affection asthmatique)
Vascularite
Affections
Nausées
Vomissements
Pancréatite
gastro- intestinales
Diarrhée
Douleurs gastro- intestinales et abdominales Dyspepsie Flatulences
Affections
Élévation des
Insuffisance
Nécrose
hépatobiliaires
transaminases
hépatique
hépatique
Élévation de la bilirubine
Ictère cholestatique Hépatite
(évoluant dans de très rares cas vers une insuffisance hépatique mettant en jeu le pronostic vital) (Voir rubrique 4.4)
Affections de la
Éruption cutanée
Réactions de
Pétéchies
peau et du tissu
Prurit
photosensibilité
Érythème
sous-cutané
Urticaire
(voir rubrique 4.4.)
polymorphe Érythème noueux Syndrome de Stevens- Johnson (pouvant mettre en jeu le pronostic vital) Syndrome de Lyell (pouvant mettre en jeu le pronostic vital)
152
Classe de
Fréquent
Peu fréquent
Rare
Très rare
Fréquence
systèmes
≥ 1/100 à
1/1 000 à
< 1/10 000
d’organes
< 1/10
< 1/100
< 1/1 000
(ne peut être estimée sur la
base des données disponibles) Affections
Douleurs
Myalgie
Faiblesse
musculo-
musculo-
Arthrite
musculaire
squelettiques et
squelettiques
Augmentation du
Tendinite
systémiques et
(douleurs des
tonus musculaire
Rupture de
affections
extrémités,
et crampes
tendons
osseuses
douleurs dorsales,
(essentiellemen
douleurs thoraciques, par ex.) Arthralgie
t le tendon d’Achille) (voir rubrique 4.4) Exacerbation des symptômes de myasthénie (voir rubrique 4.4)
Affections du
Dysfonctionneme
Insuffisance rénale
rein et des voies urinaires
nt rénal
Hématurie Cristallurie (voir rubrique 4.4.) Néphrite tubulo- interstitielle
Troubles
Asthénie
Œdèmes
généraux et anomalies au site d’administration
Fièvre
Sudation (hyperhidrose)
Investigations
Élévation des
Anomalie du taux
phosphatases alcalines
de prothrombine Élévation de l’amylasémie
* Ces événements ont été rapportés après la mise sur le marché du médicament et ont été observés majoritairement chez des patients présentant des facteurs de risque d’allongement de l’intervalle QT (voir rubrique 4.4).
Chez l’enfant L’incidence des arthropathies mentionnée ci-dessus fait référence aux données recueillies lors des études chez l’adulte.
Chez l’enfant, les arthropathies sont signalées de façon fréquente (voir rubrique 4.4).
4.9 Surdosage
A la suite d’un surdosage de 12 g, des symptômes légers de toxicité ont été décrits.
Une insuffisance rénale aiguë a été signalée à la suite d’un surdosage aigu de 16 g.
Les symptômes du surdosage sont les suivants: étourdissements, tremblements, céphalées, asthénie, crises convulsives, hallucinations, confusion, gêne abdominale, insuffisance rénale et hépatique, ainsi que cristallurie et hématurie.
Une toxicité rénale réversible a été décrite.
En plus des mesures d’urgence standard, il est recommandé de surveiller la fonction rénale, notamment le pH urinaire, et d’acidifier, si nécessaire, afin d’éviter une cristallurie.
Les patients doivent bénéficier d’une hydratation correcte.
L’hémodialyse ou la dialyse péritonéale ne permettent d’éliminer la ciprofloxacine qu’en faible quantité (< 10%).
153 5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: fluoroquinolone, code ATC:
J01MA02.
Mécanisme d’action:
Son activité bactéricide résulte de l’inhibition de la topo-isomérase de type II (ADN-gyrase) et de la topo-isomérase IV, nécessaires à la réplication, la transcription, la réparation et la recombinaison de l'ADN bactérien.
Rapport PK/PD:
L’efficacité dépend principalement du rapport entre la concentration sérique maximale (Cmax) et la concentration minimale inhibitrice (CMI) de la ciprofloxacine pour le pathogène concerné et du rapport entre l’aire sous la courbe (AUC) et la CMI.
Mécanisme de résistance:
La résistance in-vitro peut se développer par mutations successives entrainant des modifications des sites cibles de la ciprofloxacine sur l’ADN-gyrase et sur la topo-isomérase IV.
Le degré de résistance croisée entre la ciprofloxacine et les autres fluoroquinolones est variable.
Les mutations uniques ne donnent pas nécessairement lieu à une résistance clinique, mais les mutations multiples aboutissent généralement à une résistance clinique à plusieurs voire à toutes les substances actives de cette classe thérapeutique.
Les mécanismes de résistance par imperméabilité membranaire et/ou efflux actif peuvent avoir des effets variables sur la sensibilité bactérienne aux fluoroquinolones en fonction de leurs propriétés physicochimiques et en fonction de l’affinité des systèmes de transport pour les différents antibiotiques de cette classe thérapeutique.
Tous les mécanismes de résistance in-vitro sont fréquemment observés chez les isolats cliniques.
La résistance aux autres familles d’antibiotiques par des mécanismes comme ceux affectant la perméabilité membranaire (fréquents avec Pseudomonas aeruginosa) et les mécanismes d’efflux, peuvent altérer la sensibilité des bactéries à la ciprofloxacine.
Une résistance plasmidique codée par les gènes qnr a été observée.
Spectre d’activité antibactérienne:
Les concentrations critiques séparent les souches sensibles des souches de sensibilité intermédiaire, et ces dernières des résistantes:
Recommandations EUCAST
Micro-organismes
Sensible ≤ 0,5 mg/l
Résistant R > 1 mg/l
Entérobactéries Pseudomonas
R > 1 mg/l
S ≤ 1 mg/l
R > 1 mg/l
Staphylococcus spp.1
S ≤ 1 mg/l
R > 1 mg/l
Neisseria meningitidis
S ≤ 0,03 mg/l
Concentrations critiques non liées aux espèces*
Staphylococcus spp. – les concentrations critiques définies pour la ciprofloxacine correspondent à un traitement utilisant des doses élevées. * Les concentrations critiques non liées aux espèces ont été déterminées principalement sur la base des données PK/PD et sont indépendantes de la distribution des CMI d‘espèces spécifiques.
Elles s’appliquent uniquement aux espèces pour lesquelles aucune concentration critique propre à l’espèce n’a été définie et non à celles pour lesquelles un test de sensibilité n’est pas recommandé.
La prévalence de la résistance acquise peut varier en fonction de la géographie et du temps pour certaines espèces; il est donc utile de disposer d’informations sur la prévalence de la résistance locale, surtout pour le traitement d’infections sévères.
Si nécessaire, il est souhaitable d’obtenir un avis spécialisé lorsque l’intérêt du médicament dans certains types d’infections peut être mis en cause du fait du niveau de la prévalence de la résistance locale.
Classification des espèces en fonction de la sensibilité à la ciprofloxacine (voir rubrique 4.4 pour les streptocoques) ESPECES HABITUELLEMENT SENSIBLES Aérobies à Gram positif Bacillus anthracis (1) Aérobies à Gram négatif Aeromonas spp.
Brucella spp.
Citrobacter koseri Francisella tularensis Haemophilus ducreyi Haemophilus influenzae* Legionella spp.
Moraxella catarrhalis* Neisseria meningitidis Pasteurella spp.
Salmonella spp.* Shigella spp.* Vibrio spp.
Yersinia pestis Anaérobies Mobiluncus Autres Chlamydia trachomatis ($) Chlamydia pneumoniae ($) Mycoplasma hominis ($) Mycoplasma pneumoniae ($) ESPECES I NCONSTAMMENT SENSIBLES Résistance acquise > 10% Aérobies à Gram positif Enterococcus faecalis ($) Staphylococcus spp.* (2) Aérobies à Gram négatif Acinetobacter baumannii+ Burkholderia cepacia+* Campylobacter spp.+* Citrobacter freundii* Enterobacter aerogenes Enterobacter cloacae* Escherichia coli* Klebsiella oxytoca
Pseudomonas aeruginosa* Pseudomonas fluorescens Serratia marcescens*
Propionibacterium acnes
ESPECES NATURELLEMENT RESISTANTES Aérobies à Gram positif Actinomyces Enteroccus faecium Listeria monocytogenes Aérobies à Gram négatif Stenotrophomonas maltophilia Anaérobies A l’exception de celles listées ci-dessus Autres Mycoplasma genitalium Ureaplasma urealitycum * L’efficacité clinique a été démontrée pour des isolats sensibles dans les indications cliniques approuvées. + Taux de résistance ≥ 50% dans un ou plusieurs pays de l’UE ($) Sensibilité naturellement intermédiaire en l’absence de mécanisme de résistance acquise (1) Des études ont été menées chez l’animal sur des infections expérimentales effectuées par inhalation de spores de Bacillus anthracis; ces études montrent que l’antibiothérapie, commencée précocement après exposition, permet d’éviter la survenue de la maladie si le traitement est poursuivi jusqu’à ce que le nombre de spores persistantes dans l’organisme tombe au-dessous de la dose infectante.
L’utilisation recommandée chez l’homme est principalement basée sur les données de sensibilité in- vitro et sur les données expérimentales chez l’animal, de même que sur des données limitées chez l’homme.Une durée de deux mois d’un traitement par ciprofloxacine administrée par voie orale à la posologie de 500 mg deux fois par jour chez l’adulte, est considérée comme efficace pour prévenir la maladie du charbon chez l’homme.
Le médecin doit se référer aux recommandations nationales et/ou internationales concernant le traitement de la maladie du charbon.
(2) Les souches de S.aureus résistantes à la méticilline expriment très fréquemment une co- résistance aux fluoroquinolones.
La fréquence de résistance à la méticilline est d’environ de 20 à 50% de l’ensemble des staphylocoques et est généralement plus élevée en milieu hospitalier.
5.2 Propriétés pharmacocinétiques
Absorption
Après administration orale de doses uniques de 250 mg, 500 mg et 750 mg de ciprofloxacine en comprimés, la ciprofloxacine est absorbée de façon rapide et importante, essentiellement au niveau de l’intestin grêle, et sa concentration sérique maximale est atteinte 1 à 2 heures après la prise.
156 Après administration de doses uniques de 100-750 mg, les concentrations sériques maximales (Cmax) obtenues sont dose-dépendantes et comprises entre 0,56 et 3,7 mg/l.
Les concentrations sériques sont proportionnelles à la dose administrée jusqu’à une dose de 1 000 mg.
La biodisponibilité absolue est d’environ 70 à 80%.
Après administration d’une dose orale de 500 mg toutes les 12 heures, l’aire sous la courbe (AUC) de la concentration sérique en fonction du temps obtenue est équivalente à celle observée après une perfusion intraveineuse d’une heure de 400 mg de ciprofloxacine toutes les 12 heures.
Les caractéristiques pharmacocinétiques de la ciprofloxacine 50 mg/ml et 100 mg/ml suspension buvable sont similaires à celles des comprimés.
Distribution
La liaison aux protéines de la ciprofloxacine est faible (20-30%).
La ciprofloxacine est largement présente dans le plasma sous forme non ionisée et le volume de distribution à l’équilibre est important, de l’ordre de 2-3 l/kg de masse corporelle.
Les concentrations de la ciprofloxacine sont élevées dans de nombreux tissus, comme les poumons (liquide épithélial, macrophages alvéolaires, tissu de biopsie), les sinus et les lésions inflammatoires (liquide vésiculaire à base de cantharidine) ou l’appareil uro-génital (urine, prostate, endomètre) où les concentrations totales dépassent celles atteintes dans le plasma.
Métabolisme
Quatre métabolites ont été détectés à de faibles concentrations, à savoir: deséthylèneciprofloxacine (M 1), sulfociprofloxacine (M 2), oxociprofloxacine (M 3) et formylciprofloxacine (M 4).
Les métabolites présentent une activité antimicrobienne in- vitro, mais moindre que celle observée avec la molécule mère.
La ciprofloxacine est un inhibiteur modéré des isoenzymes 1A2 du CYP450.
Élimination
La ciprofloxacine est excrétée principalement sous forme inchangée par voie rénale et, à un moindre degré, par voie fécale.
La demi-vie d’élimination sérique chez les sujets à fonction rénale normale est d’environ 4 à 7 heures.
Excrétion de la ciprofloxacine (% de la dose) Administration par voie orale
Urine
Fécès
Ciprofloxacine Métabolites (M1–M4)
44,7 11,3
25,0 7,5
La clairance rénale est comprise entre 180 et 300 ml/kg/h et la clairance totale entre 480 et 600 ml/kg/h.
La ciprofloxacine est éliminée par filtration glomérulaire et sécrétion tubulaire.
En cas d’insuffisance rénale sévère, la demi-vie de la ciprofloxacine est augmentée jusqu’à 12 h.
La clairance non rénale de la ciprofloxacine est principalement due à une sécrétion intestinale et au métabolisme.
1% de la dose est excrétée par voie biliaire.
Les concentrations de ciprofloxacine dans la bile sont élevées.
Chez l’enfant
Les données pharmacocinétiques chez l’enfant sont limitées.
Une étude menée chez l'enfant a montré que la Cmax et l’AUC étaient indépendantes de l’âge (au-delà de l’âge d’un an).
Aucune augmentation significative de la Cmax et de l’AUC n’a été observée après administrations répétées (10 mg/kg trois fois par jour).
4,7-11,8 mg/l) chez les enfants âgés de 1 à 5 ans.
Les valeurs de l’AUC ont été respectivement de 17,4 mg.h/l (intervalle:
11,0-23,8 mg.h/l) dans ces mêmes groupes d’âge.
Ces valeurs sont comprises dans le même intervalle que celles rapportées chez l’adulte aux doses thérapeutiques.
D’après l’analyse de pharmacocinétique de population d’enfants atteints de diverses infections, la demi-vie prédictive moyenne chez l’enfant est d’environ 4 à 5 heures et la biodisponibilité de la suspension buvable est comprise entre 50 et 80%.
5.3 Données de sécurité préclinique
Les données non cliniques issues des études conventionnelles de toxicologie en dose unique, en administrations répétées, de cancérogenèse ou des fonctions de reproduction n’ont pas révélé de risque particulier pour l’homme.
Comme d’autres quinolones, la ciprofloxacine est phototoxique chez l’animal à des niveaux d’exposition pertinents pour la pratique clinique.
Les données de photomutagénèse/photocancérogénèse montrent de faibles effets photomutagènes ou phototumorigènes de la ciprofloxacine lors des études in- vitro et au cours des expériences chez l’animal.
Ces effets sont comparables à ceux des autres inhibiteurs de la gyrase.
Tolérance articulaire:
Comme les autres inhibiteurs de la gyrase, la ciprofloxacine provoque des lésions des grosses articulations de l’animal immature.
L’étendue des lésions cartilagineuses varie en fonction de l’âge, de l’espèce et de la dose; la mise au repos des articulations peut réduire ces lésions.
Les études chez l’animal adulte (rat, chien) ne rapportent aucune lésion cartilagineuse.
Lors d’une étude chez de jeunes chiens beagles, la ciprofloxacine a provoqué de sévères lésions articulaires aux doses thérapeutiques après deux semaines de traitement, et ces modifications étaient encore présentes après 5 mois.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
[À compléter au niveau national]
6.2 Incompatibilités
[À compléter au niveau national]
6.3 Durée de conservation
[À compléter au niveau national]
6.4 Précautions particulières de conservation
[À compléter au niveau national]
4.3 Nature et contenu de l’emballage extérieur
[À compléter au niveau national]
6.6 Précautions particulières d’élimination et de manipulation
Le petit flacon contient la substance active et le grand flacon contient le solvant.
Ouvrir les deux flacons.
158 Reconstitution
Faire tourner le bouchon vers la gauche tout en le maintenant enfoncé, conformément aux instructions.
Verser la totalité des granulés dans le grand flacon contenant le solvant pour la suspension.
N’ajoutez pas d’eau dans la suspension!
Refermer convenablement le grand flacon en suivant les instructions figurant sur le bouchon et agiter vigoureusement pendant 15 secondes environ.
La suspension est à présent prête à l’emploi.
Prise de la suspension reconstituée
Prendre la quantité de suspension prescrite avec la cuillère-mesure.
Ne pas mâcher les granulés présents dans la suspension mais simplement les avaler.
Il est possible de boire ensuite un verre d’eau.
Refermer le flacon correctement après utilisation en suivant les instructions figurant sur le bouchon.
La suspension reconstituée reste stable pendant 14 jours si elle est conservée au réfrigérateur ou à une température inférieure à 30°C.
Une fois le traitement terminé, elle ne doit pas être réutilisée.
Avant chaque utilisation, agiter vigoureusement le flacon pendant 15 secondes environ.
Sur la cuillère-mesure graduée, la graduation 1/2 correspond à un volume de 2,6 ml contenant 2, 5 ml de la suspension finale prête à l’emploi et la graduation 1/1 correspond à un volume de 5, 2 ml contenant 5,0 ml de la suspension finale prête à l’emploi.
La cuillère-mesure graduée doit être utilisée pour prendre la quantité prescrite de Ciprofloxacine Bayer 50 mg/ml suspension buvable.
7.
TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHÉ
[Voir Annexe I – À compléter au niveau national]
{Nom et adresse} < {tel} > < {fax} > < {e-mail} >
8.
NUMÉRO (S) D’AUTORISATION DE MISE SUR LE MARCHÉ
[À compléter au niveau national]
9.
DATE DE PREMIÈRE AUTORISATION/DE RENOUVELLEMENT DE L’AUTORISATION
[À compléter au niveau national]
10.
DATE DE MISE À JOUR DU TEXTE
{MM/AAAA}
159 1.
DÉNOMINATION DU MÉDICAMENT
Ciprofloxacine Bayer et noms associés (voir Annexe I) 100 mg/ml, granulés et solvant pour suspension buvable [Voir Annexe I – À compléter au niveau national]
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
[À compléter au niveau national] Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Granulés et solvant pour suspension buvable [À compléter au niveau national]
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Ciprofloxacine Bayer 100 mg/ml suspension buvable est indiqué dans le traitement des infections suivantes (voir les rubriques 4.4 et 5.1).
Une attention particulière doit être portée aux informations disponibles sur la résistance bactérienne à la ciprofloxacine avant d’initier le traitement.
Il convient de tenir compte des recommandations officielles concernant l’utilisation appropriée des antibactériens.
Chez l’adulte
Infections des voies respiratoires basses dues à des bactéries à Gram négatif - exacerbations de broncho-pneumopathie chronique obstructive - infections broncho-pulmonaires en cas de mucoviscidose ou sur bronchectasie - pneumonie
•
Otite moyenne chronique purulente
Exacerbation aiguë de sinusite chronique, en particulier due à des bactéries à Gram négatif
Infections urinaires
Orchi-épididymite y compris les infections dues à Neisseria gonorrhoeae
Infections gynécologiques hautes y compris les infections dues à Neisseria gonorrhoeae
Lorsque les infections de l’appareil génital citées ci-dessus sont suspectées ou confirmées à Neisseria gonorrhoeae, il est particulièrement important de disposer d’informations sur la prévalence de la résistance locale de cette bactérie à la ciprofloxacine et de confirmer sa sensibilité à l’antibiotique par des tests microbiologiques.
Infections gastro-intestinales (par ex. diarrhée du voyageur)
Infections intra-abdominales
160 • Infections de la peau et du tissu mou dues à des bactéries à Gram négatif
• Otite maligne externe
• Infections ostéoarticulaires
• Traitement des infections chez les patients neutropéniques
• Prophylaxie anti-infectieuse chez les patients neutropéniques
• Prophylaxie des infections invasives à Neisseria meningitidis
• Maladie du charbon (prophylaxie après exposition et traitement curatif)
Chez l’enfant et l’adolescent
• Infections broncho-pulmonaires en cas de mucoviscidose dues à Pseudomonas aeruginosa • Infections urinaires compliquées et pyélonéphrite • Maladie du charbon (prophylaxie après exposition et traitement curatif)
La ciprofloxacine peut également être utilisée pour traiter des infections sévères de l’enfant et de l’adolescent, si nécessaire.
Le traitement devra être exclusivement instauré par des médecins expérimentés dans le traitement de la mucoviscidose et/ou des infections sévères de l’enfant et de l’adolescent (voir rubriques 4.4 et 5.1).
4.2 Posologie et mode d’administration
La posologie dépend de l’indication, de la gravité et du siège de l’infection, de la sensibilité du/des germes en cause à la ciprofloxacine, de la fonction rénale du patient et, du poids de l’enfant et de l’adolescent.
La durée du traitement est fonction de la sévérité de la maladie et de l’évolution clinique et bactériologique.
Pseudomonas aeruginosa, Acinetobacter ou staphylocoques) peut nécessiter des doses plus élevées de ciprofloxacine, ainsi que l’administration concomitante d’autres agents antibactériens appropriés.
Le traitement de certaines infections (par ex. infections gynécologiques hautes, infections intra-abdominales, infections chez les patients neutropéniques et infections ostéoarticulaires) peut nécessiter l’administration concomitante d’autres agents antibactériens appropriés en fonction du germe concerné.
Chez l’adulte
Indications
Dose
quotidienne en mg
Durée totale du traitement (comprenant éventuellement
une phase initiale de traitement avec la ciprofloxacine administrée par voie parentérale) Infections des voies respiratoires basses
500 mg 2 fois/jour à 750 mg 2 fois/jour
5 ml 2 fois/jour à 7.5 ml 2 fois/jour (1 cuillère-mesure de 5 ml
7 à 14 jours
161
Indications
Dose
Dose quotidienne en ml (nombre de cuillères- mesure de 5 ml)
Durée totale du traitement (comprenant éventuellement
une phase initiale de traitement avec la ciprofloxacine administrée par voie parentérale) 2 fois/jour à 1 + ½ cuillères-mesure de 5 ml 2 fois/jour) Infections des voies respiratoires hautes
Exacerbation aiguë de sinusite chronique
500 mg 2 fois/jour à 750 mg 2 fois/jour
5 ml 2 fois/jour à 7.5 ml 2 fois/jour (1 cuillère-mesure de 5 ml 2 fois/jour à 1 + ½ cuillères-mesure de 5 ml 2 fois/jour)
7 à 14 jours
Otite moyenne chronique purulente
500 mg 2 fois/jour à 750 mg 2 fois/jour
5 ml 2 fois/jour à 7.5 ml 2 fois/jour (1 cuillère-mesure de 5 ml 2 fois/jour à 1 + ½ cuillères-mesure de 5 ml 2 fois/jour)
7 à 14 jours
Otite
750 mg 2 fois/jour
7,5 ml 2 fois/jour
+ ½ cuillères-mesure de 5ml 2 fois/ jour)
Infections urinaires
Cystite non compliquée
250 mg 2 fois/jour à 500 mg 2 fois/jour
2, 5 ml 2 fois/jour à 5 ml 2 fois/jour (½ cuillère-mesure de 5 ml 2 fois/jour à 1 cuillère- mesure de 5 ml 2 fois/jour)
3 jours
Chez les femmes non-ménopausées, une dose unique de 500 mg peut être utilisée correspondant à 5 ml en dose unique = 1 cuillère-mesure de 5 ml en dose unique.
Cystite
500 mg 2 fois/ jour
5 ml 2 fois/ jour
7 jours
compliquée, Pyélonéphrit e non compliquée
(1 cuillère-mesure de 5 ml 2 fois/jour)
Pyélonéphrit e compliquée
500 mg 2 fois/jour à 750 mg 2 fois/jour
5 ml 2 fois/jour à 7.5 ml 2 fois/jour (1 cuillère-mesure de 5 ml 2 fois/jour à 1 + ½ cuillères-mesure de 5 ml 2 fois/jour)
au moins 10 jours; peut être poursuivi pendant plus de 21 jours dans certaines situations particulières (telles que la présence d’abcès)
Prostatite
500 mg 2 fois/jour à 750 mg 2 fois/jour
5 ml 2 fois/jour à 7.5 ml 2 fois/jour (1 cuillère-mesure de 5 ml 2 fois/jour à 1 + ½ cuillères-mesure de 5 ml 2 fois/jour)
2 à 4 semaines (aiguë) à 4 à 6 semaines (chronique)
162 Indications
quotidienne en mg
Dose quotidienne en ml (nombre de cuillères- mesure de 5ml)
Durée totale du traitement (comprenant éventuellement
une phase initiale de traitement avec la ciprofloxacine administrée par voie parentérale) Infections de l’appareil génital
Urétrite et cervicite
500
ml en dose unique correspondant à 1
1 jour (dose unique)
Orchi- épididymite et infections gynécologiqu es hautes
500 mg 2 fois/jour à 750 mg 2 fois/jour
5 ml 2 fois/jour à 7.5 ml 2 fois/jour (1 cuillère-mesure de 5 ml 2 fois/jour à 1 + ½ cuillères-mesure de 5 ml 2 fois/jour)
moins 14 jours
Infections gastro- intestinales et infections intra- abdominales
Diarrhées dues aux bactéries telles que Shigella spp. autres que Shigella dysenteriae de type 1 et traitement empirique de la diarrhée sévère du voyageur
500 mg 2 fois/jour
5 ml 2 fois/jour (1 cuillère-mesure de 5 ml 2 fois/jour)
1 jour
Diarrhées dues au Shigella dysenteriae de type 1
500 mg 2 fois/jour
5 ml 2 fois/jour (1 cuillère-mesure de 5 ml 2 fois/jour)
5 jours
Diarrhées dues à Vibrio cholerae
500 mg 2 fois/jour
5 ml 2 fois/jour (1 cuillère-mesure de 5 ml 2 fois/jour)
3 jours
Fièvre typhoïde
500 mg 2 fois/jour
5 ml 2 fois/jour (1 cuillère-mesure de 5 ml 2 fois/jour)
7 jours
Infections intra- abdominales dues à des bactéries à Gram
500 mg 2 fois/jour à 750 mg 2 fois/jour
5 ml 2 fois/jour à 7.5 ml 2 fois/jour (1 cuillère-mesure de 5 ml 2 fois/jour à 1+ ½ cuillères-mesure de 5 ml 2 fois/jour)
5 à 14 jours
Infections de la peau et du tissu mou
500 mg 2 fois/jour à 750 mg 2 fois/jour
5 ml 2 fois/jour à 7.5 ml 2 fois/jour (1 cuillère-mesure de 5 ml 2 fois/jour à 1 + ½ cuillères-mesure de 5 ml 2 fois/jour)
7 à 14 jours
Indications
Dose quotidienne en mg
une phase initiale de traitement avec la ciprofloxacine administrée par voie parentérale) Infections ostéoarticulaires
500 mg 2 fois/jour à 750 mg 2 fois/jour
5 ml 2 fois/jour à 7.5 ml 2 fois/jour (1 cuillère-mesure de 5 ml 2 fois/jour à 1 + ½ cuillères-mesure de 5 ml 2 fois/jour)
3 mois
500 mg 2 fois/jour
5 ml 2 fois/jour à 7.5 ml 2
Traitement ou prophylaxie des infections chez les patients
à 750 mg 2
fois/jour
Le traitement doit être poursuivi
neutropéniques
fois/jour
(1 cuillères-mesure de 5 ml 2 fois/jour à 1 + ½
La ciprofloxacine doit être
cuillères-mesure de 5 ml
durée de la
2 fois/jour)
Prophylaxie des infections invasives à Neisseria meningitidis
500
mg en dose unique
5 ml en dose unique correspondant à 1
1
cuillère-mesure de 5 ml en dose unique Maladie du charbon: prophylaxie
500 mg 2 fois/jour
5 ml 2 fois/jour
60 jours à partir de
après exposition et traitement
2 fois/jour)
Chez l’enfant et l’adolescent
Indications
Dose quotidienne en mg et en ml
Durée totale du
traitement (comprenant éventuellement une phase initiale de traitement avec la ciprofloxacine administrée par voie parentérale) Mucoviscidose
20 mg/kg 2 fois/jour avec un maximum de 750 mg par dose correspondant à 0,2 ml/kg 2 fois/jour avec un maximum de 7,5 ml par dose
10 à 14 jours
Infections urinaires compliquées et pyélonéphrite
10 mg/kg 2 fois/jour à 20 mg/kg 2 fois/jour avec un maximum de 750 mg par dose correspondant à 0.1 ml/kg 2 fois/jour à 0,2 ml/kg 2 fois/jour avec un maximum de 7,5 ml par dose
10 à 21 jours
L’administration du traitement doit commencer précocement dès que l’exposition est suspectée ou confirmée.
correspondant à 0.1 ml/kg 2 fois/jour à 0,15 ml/kg 2 fois/jour avec un maximum de 5 ml par dose
l’exposition à Bacillus anthracis
Autres infections sévères
20 mg/kg 2 fois/jour avec un maximum de 750 mg par dose correspondant à 0,2 ml/kg 2 fois/jour avec un maximum de 7,5 ml par dose
Selon le type d’infections
Chez le patient âgé
Chez les patients âgés, la dose administrée sera fonction de la gravité de l’infection et de la clairance de la créatinine.
Insuffisance rénale et hépatique
Doses initiales et doses d’entretien recommandées chez les insuffisants rénaux:
Clairance de la créatinine [ml/min/1,73 m²]
Créatinine sérique [µmol/l]
Dose orale [mg]
> 60
< 124
Voir la posologie habituelle.
30-60
124 à 168
250-500 mg toutes les 12 h
> 169
250-500 mg toutes les 24 h
> 169
250-500 mg toutes les 24 h (après la dialyse)
Patients sous dialyse péritonéale
> 169
250-500 mg toutes les 24 h
Aucun ajustement posologique n’est nécessaire chez les insuffisants hépatiques.
La posologie chez l’enfant en insuffisance rénale et/ou hépatique n’a pas été étudiée.
Mode d’administration
La suspension buvable peut être prise indépendamment des repas.
Si le médicament est pris à jeun, la substance active est absorbée plus rapidement.
La ciprofloxacine ne doit pas être prise avec des produits laitiers (par ex. lait, yaourt) ou des jus de fruits enrichis en minéraux (par ex. jus d’orange enrichi en calcium) (voir rubrique 4.5).
165 En cas d’atteinte sévère ou si le patient est dans l’incapacité d’avaler la suspension buvable (par ex. patients alimentés par sonde), il est recommandé de débuter le traitement par une administration intraveineuse de la ciprofloxacine jusqu’à ce qu’un relais par voie orale soit possible.
Aspect du produit reconstitué:
Le produit reconstitué est une suspension de couleur blanche à légèrement jaunâtre ayant un arôme fraise.
Il peut arriver que la suspension contienne des gouttelettes jaune orangé et des agglomérats.
½ cuillère-mesure (environ 2,5 ml de suspension) contient environ 250 mg de ciprofloxacine.
Utiliser systématiquement la cuillère-mesure graduée afin d’obtenir la dose de suspension précise à administrer.
Rien ne doit être ajouté à la suspension de ciprofloxacine finale ainsi reconstituée.
4.3 Contre-indications
Hypersensibilité à la substance active, aux autres quinolones ou à l’un des excipients (voir rubrique 6.1).
Administration concomitante de ciprofloxacine et de tizanidine (voir rubrique 4.5).
4.4 Mises en garde spéciales et précautions d’emploi
Infections sévères et infections mixtes par des bactéries à Gram positif et anaérobies La ciprofloxacine en monothérapie n’est pas adaptée au traitement des infections sévères et des infections qui peuvent être dues à des germes à Gram positif ou anaérobies.
Pour ce type d’infections, la ciprofloxacine doit être associée à d’autres agents antibactériens appropriés.
Infections à streptocoques (y compris à Streptococcus pneumoniae) La ciprofloxacine n’est pas recommandée pour le traitement des infections à streptocoques en raison de son efficacité insuffisante.
Infections de l’appareil génital Les orchi-épididymites et infections gynécologiques hautes peuvent être dues à des souches de Neisseria gonorrhoeae résistantes aux fluoroquinolones.
La ciprofloxacine doit être administrée en association avec un autre antibiotique approprié, sauf si la présence d’une souche de Neisseria gonorrhoeae résistante à la ciprofloxacine peut être exclue.
Si aucune amélioration clinique n’est obtenue après 3 jours d’antibiotique, il faut reconsidérer le choix du traitement.
Infections intra-abdominales Les données sur l’efficacité de la ciprofloxacine dans le traitement des infections post-opératoires intra- abdominales sont limitées.
Diarrhée du voyageur Le choix de la ciprofloxacine doit prendre en compte les informations sur la résistance du germe en cause à la ciprofloxacine dans les pays visités.
Infections ostéoarticulaires La ciprofloxacine doit être utilisée en association avec un autre antibiotique en fonction des résultats microbiologiques.
166 Maladie du charbon L’utilisation chez l’homme est basée sur les données de sensibilité in-vitro et sur les données expérimentales chez l’animal, de même que sur des données limitées chez l’homme.
Le médecin doit se référer aux recommandations nationales et/ou internationales concernant le traitement de la maladie du charbon.
Chez l’enfant et l’adolescent L’utilisation de la ciprofloxacine chez l’enfant et l’adolescent doit suivre les recommandations officielles en vigueur.
Le traitement par la ciprofloxacine devra être exclusivement instauré par des médecins expérimentés dans le traitement de la mucoviscidose et/ou des infections sévères de l’enfant et de l’adolescent.
La ciprofloxacine peut provoquer une arthropathie au niveau des articulations porteuses des animaux immatures.
Les données de sécurité issues d’une étude randomisée en double aveugle concernant l’utilisation de la ciprofloxacine chez l’enfant (ciprofloxacine: n = 335, âge moyen = 6,3 ans; comparateurs: n = 349, âge moyen = 6,2 ans; extrêmes = 1 à 17 ans) ont mis en évidence une incidence des arthropathies suspectées d’être en rapport avec la prise du médicament (distinctes des signes et symptômes cliniques liés aux articulations) à J +42 de 7,2% et 4,6% sous ciprofloxacine et comparateurs.
Au bout d’1 an de suivi, l’incidence des arthropathies liées au traitement était respectivement de 9,0% et 5,7%.
L’augmentation au fil du temps des cas d’arthropathies suspectées d’être en rapport avec la prise du médicament n’a pas été statistiquement significative entre les différents groupes.
Étant donnée la survenue possible d’événements indésirables sur les articulations et/ou tissus environnants, le traitement ne devra être instauré qu’après évaluation attentive du rapport bénéfices/risques.
Infections broncho-pulmonaires en cas de mucoviscidose Des enfants et adolescents âgés de 5 à 17 ans ont été inclus dans les essais cliniques.
L’expérience chez les enfants âgés de 1 à 5 ans est plus limitée.
Infections urinaires compliquées et pyélonéphrite Le traitement des infections urinaires par la ciprofloxacine doit être envisagé si les autres traitements ne peuvent pas être utilisés et ce traitement devra s’appuyer sur les résultats des examens microbiologiques.
Des enfants et adolescents âgés de 1 à 17 ans ont été inclus dans les essais cliniques.
Autres infections sévères spécifiques Autres infections sévères, en accord avec les recommandations officielles, ou après évaluation attentive du rapport bénéfices/risques lorsque les autres traitements ne peuvent pas être utilisés, ou après échec du traitement conventionnel et lorsque les résultats bactériologiques le justifient.
L’utilisation de la ciprofloxacine dans ces infections sévères spécifiques autres que les infections mentionnées plus haut n’a pas été évaluée lors des essais cliniques et l’expérience clinique dans ce domaine est limitée.
Par conséquent, la prudence est recommandée lors du traitement des patients présentant ce type d’infections.
Hypersensibilité Des réactions d’hypersensibilité et d’allergie, y compris des réactions anaphylactiques et anaphylactoïdes, peuvent survenir dès la première prise (voir rubrique 4.8) et peuvent mettre en jeu le pronostic vital.
Dans ces cas, la ciprofloxacine doit être interrompue et un traitement médical adapté doit être mis en place.
Système musculo-squelettique De façon générale, la ciprofloxacine ne doit pas être utilisée chez les patients présentant des antécédents de pathologie/d’affection des tendons liée à un traitement par une quinolone.
Dans de très rares cas, après isolement du germe en cause et évaluation du rapport risques/bénéfices, la ciprofloxacine pourra toutefois être prescrite à ces patients pour traiter certaines infections sévères, en particulier après échec du traitement conventionnel ou en présence d’une résistance bactérienne, si les résultats microbiologiques justifient le recours à la ciprofloxacine.
Le risque de tendinopathie peut
167 être accru chez les patients âgés ou les patients traités simultanément par des corticostéroïdes (voir rubrique 4.8).
Au moindre signe de tendinite (par ex. gonflement douloureux ou inflammation), le traitement par la ciprofloxacine doit être interrompu.
Le membre atteint devra être mis au repos.
La ciprofloxacine doit être utilisée avec prudence chez les patients atteints de myasthénie (voir rubrique 4.8).
Photosensibilité La ciprofloxacine peut provoquer des réactions de photosensibilité.
Les patients traités par la ciprofloxacine doivent être avertis d’éviter toute exposition directe importante au soleil ou aux rayons UV pendant le traitement (voir rubrique 4.8).
Système nerveux central Les quinolones sont connues pour déclencher des crises convulsives ou abaisser le seuil épileptogène.
La ciprofloxacine doit être utilisée avec prudence chez les patients atteints de troubles neurologiques pouvant les prédisposer aux crises convulsives.
Si des crises se produisent, la prise de ciprofloxacine doit être interrompue (voir rubrique 4.8).
Des manifestations psychiatriques peuvent survenir dès la première administration de ciprofloxacine.
Dans de rares cas, la dépression ou la psychose peut évoluer jusqu’au comportement à risque pour le patient..
Dans ce cas, la prise de ciprofloxacine doit être interrompue.
Des cas de polyneuropathie (basés sur des symptômes neurologiques de type douleurs, brûlure, troubles sensoriels ou faiblesse musculaire, isolés ou associés) ont été rapportés chez des patients traités par la ciprofloxacine.
Afin de prévenir l’évolution vers une atteinte irréversible, la prise de ciprofloxacine doit être interrompue dès lors qu’apparaissent des symptômes de neuropathie, notamment: douleurs, brûlure, picotements, engourdissement et/ou faiblesse musculaire (voir rubrique 4.8).
Troubles cardiaques La ciprofloxacine étant associée à des cas d’allongement de l’intervalle QT (voir rubrique 4.8), la prudence est recommandée lors du traitement de patients présentant un risque d’arythmie à type de torsades de pointes.
Système gastro-intestinal L’apparition d’une diarrhée sévère et persistante pendant ou après le traitement (y compris plusieurs semaines après le traitement) peut être le signe d’une colite associée aux antibiotiques (mettant en jeu le pronostic vital et pouvant aboutir au décès) et nécessite un traitement immédiat (voir rubrique 4.8).
Dans ce cas, la prise de ciprofloxacine doit être immédiatement interrompue et un traitement approprié doit être instauré.
L’utilisation de médicaments inhibant le péristaltisme est contre-indiquée dans cette situation.
Système rénal et urinaire Des cas de cristallurie liée à l’utilisation de ciprofloxacine ont été signalés (voir rubrique 4.8).
Les patients traités par ciprofloxacine doivent être correctement hydratés et toute alcalinité excessive des urines doit être évitée.
Système hépatobiliaire Des cas de nécrose hépatique et d’insuffisance hépatique mettant en jeu le pronostic vital ont été rapportés avec la ciprofloxacine (voir rubrique 4.8).
Devant tout signe et symptôme d’atteinte hépatique (tels que anorexie, ictère, urines foncées, prurit ou abdomen sensible à la palpation), le traitement doit être interrompu.
Déficit en glucose-6-phosphate déshydrogénase Chez les patients présentant un déficit en glucose-6-phosphate déshydrogénase, des cas d’hémolyse aiguë ont été rapportés sous ciprofloxacine.
La ciprofloxacine doit être évitée chez ces patients à moins que le bénéfice attendu du traitement ne soit supérieur aux risques potentiels d’hémolyse.
Dans ce cas, la survenue éventuelle d’une hémolyse doit être dépistée.
Résistance L’isolement d’une bactérie résistante à la ciprofloxacine, avec ou sans surinfection clinique apparente, peut s’observer pendant ou après un traitement par la ciprofloxacine.
Il peut y avoir un risque particulier de sélectionner des bactéries résistantes à la ciprofloxacine en cas de traitement de longue durée, de traitement d’infections nosocomiales et/ou d’infections dues à Staphylococcus et à Pseudomonas.
168 Cytochrome P450 La ciprofloxacine inhibe le CYP1A2 et peut donc augmenter la concentration sérique des substances administrées concomitamment et métabolisées par cette enzyme (par ex. théophylline, clozapine, ropinirole, tizanidine).
L’administration concomitante de ciprofloxacine et de tizanidine est contre-indiquée.
Par conséquent, si ces substances sont utilisées en même temps que la ciprofloxacine, les signes cliniques d’un éventuel surdosage doivent être étroitement surveillés et il pourra être nécessaire de déterminer les concentrations sériques des produits (par ex. théophylline) (voir rubrique 4.5).
Méthotrexate L’utilisation concomitante de ciprofloxacine et de méthotrexate n’est pas recommandée (voir rubrique 4.5).
Interactions avec les tests de laboratoire L’activité in-vitro de la ciprofloxacine vis-à-vis de Mycobacterium tuberculosis peut rendre faussement négatifs les tests bactériologiques des patients traités par ciprofloxacine.
Présence de saccharose Comme la suspension buvable contient du saccharose, elle est déconseillée chez les patients présentant une intolérance au fructose, un syndrome de malabsorption du glucose/galactose ou un déficit en sucrase/isomaltase.
La suspension de Ciprofloxacine Bayer 100 mg/ml contient 1,3 g de saccharose par cuillère-mesure de 5 ml, dont il faut tenir compte dans la ration journalière.
4.5 Interactions avec d’autres médicaments et autres formes d’interactions
Effets des autres produits sur la ciprofloxacine:
Formation de complexes par chélation
L’administration simultanée de ciprofloxacine (voie orale) et de médicaments contenant des cations polyvalents, ainsi que de compléments minéraux (par ex. calcium, magnésium, aluminium, fer), de chélateurs polymériques du phosphate (par ex. le sévélamer), de sucralfate ou d’antiacides, et de médicaments fortement tamponnés (par ex. les comprimés de didanosine) contenant du magnésium, de l’aluminium ou du calcium, réduit l’absorption de la ciprofloxacine.
La ciprofloxacine doit donc être administrée 1 à 2 heures avant ou au moins 4 heures après ces substances.
Cette restriction ne s’applique pas aux antiacides de la famille des antagonistes des récepteurs H2.
Aliments et produits laitiers
Le calcium alimentaire présent dans un repas n'a pas d'incidence significative sur l'absorption du produit.
Par contre, l’ingestion de produits laitiers ou de boissons enrichies en minéraux (par ex. lait, yaourt, jus d'orange enrichi en calcium) administrés en dehors des repas en même temps que la ciprofloxacine doit être évitée car l’absorption de la ciprofloxacine pourrait être réduite.
Probénécide
Le probénécide interfère avec la sécrétion rénale de la ciprofloxacine.
L’administration concomitante de probénécide et de ciprofloxacine accroît la concentration sérique de la ciprofloxacine.
Effets de la ciprofloxacine sur les autres produits médicamenteux:
Tizanidine
La tizanidine ne doit pas être administrée en association avec la ciprofloxacine (voir rubrique 4.3).
Lors d’un essai clinique mené chez des sujets sains, une augmentation de la concentration sérique de la tizanidine (augmentation de la Cmax: d’un facteur 7, extrêmes:
4 à 21; augmentation de l’aire sous la courbe: d’un facteur 10, extrêmes:
6 à 24) a été observée lors de l’administration concomitante de ciprofloxacine.
169 L’augmentation de la concentration sérique de la tizanidine est associée à une majoration des effets hypotenseur et sédatif.
Méthotrexate
Le transport tubulaire rénal du méthotrexate peut être inhibé par l’administration concomitante de ciprofloxacine, ce qui peut aboutir à une augmentation des taux plasmatiques de méthotrexate et à un risque majoré de réactions toxiques associées au méthotrexate.
L’utilisation concomitante de ces deux médicaments n’est donc pas recommandée (voir rubrique 4.4).
Théophylline
L’administration simultanée de ciprofloxacine et de théophylline peut occasionner un surdosage en théophylline et engendrer des effets indésirables dus à la théophylline qui, rarement, mettent en jeu le pronostic vital ou deviennent fatals.
Lors d’une telle association, la théophyllinémie devra être contrôlée et la posologie de théophylline devra être diminuée si nécéssaire (voir rubrique 4.4).
Autres dérivés de la xanthine
Lors de l’administration simultanée de ciprofloxacine et de caféine ou de pentoxifylline (oxpentifylline), une augmentation de la concentration sérique de ces dérivés xanthiques a été rapportée.
Phénytoïne
L’administration simultanée de ciprofloxacine et de phénytoïne peut entraîner une augmentation ou une réduction des taux sériques de phénytoïne, si bien qu’il est recommandé de contrôler la concentration du médicament.
Anticoagulants oraux
L’administration simultanée de ciprofloxacine et de warfarine peut augmenter les effets anticoagulants de cette dernière.
Une augmentation de l’activité de l’anticoagulant oral a été mise en évidence chez un grand nombre de patients sous antibiotiques, y compris les fluoroquinolones.
Le risque peut varier selon le contexte infectieux, l’âge et l’état général du patient et il est difficile de déterminer la part des fluoroquinolones dans l’augmentation de l’INR (rapport international normalisé).
Il est recommandé de contrôler fréquemment l’INR pendant et juste après l’administration simultanée de ciprofloxacine et d’un anticoagulant oral.
Ropinirole
Un essai clinique a montré que l’utilisation concomitante de ropinirole et de ciprofloxacine, un inhibiteur modéré de l’isoenzyme 1A2 du CYP450, entraînait une augmentation de la Cmax et de l’AUC du ropinirole de 60% et 84%, respectivement.
Une surveillance des effets indésirables liés au ropinirole et un ajustement posologique sont recommandés pendant et juste après l’administration simultanée de ciprofloxacine (voir rubrique 4.4).
Clozapine
Après administration concomitante de 250 mg de ciprofloxacine et de clozapine pendant 7 jours, les concentrations sériques de la clozapine et de la N-desméthylclozapine ont été augmentées respectivement de 29% et 31%.
Une surveillance clinique et un ajustement posologique de la clozapine sont conseillés pendant et juste après l’administration simultanée de ciprofloxacine (voir rubrique 4.4).
4.6 Grossesse et allaitement
Grossesse Les données disponibles sur l’administration de la ciprofloxacine chez la femme enceinte ne font apparaître aucune malformation ou toxicité fœtale/néonatale de la ciprofloxacine.
Les études chez l’animal ne révèlent
La survenue d’atteintes articulaires causées par le médicament sur le cartilage de l’organisme immature humain/du fœtus ne peut donc être exclue (voir rubrique 5.3).
Par mesure de précaution, il est préférable d’éviter l’utilisation de la ciprofloxacine pendant la grossesse.
Allaitement La ciprofloxacine est excrétée dans le lait maternel.
Étant donné le risque potentiel d’atteinte articulaire, la ciprofloxacine ne doit pas être utilisée pendant l’allaitement.
4.7 Effets sur l’aptitude à conduire des véhicules et à utiliser des machines
En raison de ses effets neurologiques, la ciprofloxacine peut agir sur le temps de réaction.
L’aptitude à conduire des véhicules ou à utiliser des machines peut donc être altérée.
4.8 Effets indésirables
Les effets indésirables liés au traitement et signalés le plus fréquemment sont les nausées et les diarrhées.
Les effets indésirables rapportés lors des essais cliniques et après la mise sur le marché de Ciprofloxacine Bayer (traitement oral, intraveineux et traitement séquentiel) sont énumérés ci-dessous par fréquences.
L’analyse des fréquences tient compte à la fois des données sur l’administration orale et intraveineuse de la ciprofloxacine.
Classe de
Fréquent
Peu fréquent
Rare
Très rare
Fréquence
systèmes
≥ 1/100 à
1/1 000 à
< 1/10 000
d’organes
< 1/10
< 1/100
< 1/1 000
(ne peut être estimée sur la
base des données disponibles) Infections et
Surinfections
Colite associée aux
infestations
mycotiques
antibiotiques (potentiellement fatale dans de très rares cas) (voir rubrique 4.4)
Affections
Éosinophilie
Leucopénie
hématologiques
Anémie
et du système
Neutropénie
Agranulocytose
lymphatique
Pancytopénie
système
allergique
anaphylactique
allergique/œdème de Quincke
anaphylactique (mettant en jeu le pronostic vital) (voir rubrique 4.4).
171
Classe de
Fréquent
Peu fréquent
Rare
Très rare
Fréquence
systèmes
≥ 1/100 à
1/1 000 à
< 1/10 000
d’organes
< 1/10
< 1/100
< 1/1 000
(ne peut être estimée sur la
base des données disponibles) Réaction de type maladie sérique Troubles du métabolisme et de la nutrition
Affections
Hyperactivité
Confusion et
Réactions
psychiatriques
psychomotrice/
désorientation
psychotiques
agitation
Réactions d’anxiété Rêves anormaux Dépression Hallucinations
(voir rubrique 4.4.)
Affections du
Céphalées
Paresthésie et
Migraine
Neuropa thie
système nerveux
Étourdissements
dysesthésie
Trouble de la
périphérique
Troubles du sommeil Dysgueusie
Hypo-esthésie Tremblements Crises convulsives (voir rubrique 4.4) Vertige
coordination Trouble de la marche Troubles de l’olfaction Hypertension intracrânienne
(voir rubrique 4.4)
Affections
Troubles de la
Distorsion de la
oculaires Affections de l’oreille et du labyrinthe
vision Acouphènes Surdité/ altération de l’audition
vision des couleurs
Affections cardiaques
Tachycardie
Arythmie ventriculaire, allongement de l’intervalle QT, torsades de pointes*
Affections vasculaires Affections respiratoires, thoraciques et médiastinales
Vasodilatation Hypotension Syncope Dyspnée (y compris affection asthmatique)
Vascularite
Affections
Nausées
Vomissements
Pancréatite
gastro- intestinales
Diarrhée
Douleurs gastro- intestinales et abdominales Dyspepsie Flatulences
172
Classe de
Fréquent
Peu fréquent
Rare
Très rare
Fréquence
systèmes
≥ 1/100 à
1/1 000 à
< 1/10 000
d’organes
< 1/10
< 1/100
< 1/1 000
(ne peut être estimée sur la
base des données disponibles) Affections
Élévation des
Insuffisance
Nécrose
hépatobiliaires
transaminases
hépatique
hépatique
Élévation de la bilirubine
Ictère cholestatique Hépatite
(évoluant dans de très rares cas vers une insuffisance hépatique mettant en jeu le pronostic vital) (Voir rubrique 4.4)
Affections de la
Éruption cutanée
Réactions de
Pétéchies
peau et du tissu
Prurit
photosensibilité
Érythème
sous-cutané
Urticaire
(voir rubrique 4.4.)
polymorphe Érythème noueux Syndrome de Stevens- Johnson (pouvant mettre en jeu le pronostic vital) Syndrome de Lyell (pouvant mettre en jeu le pronostic vital)
Affections
Douleurs
Myalgie
Faiblesse
musculo-
musculo-
Arthrite
musculaire
squelettiques et
squelettiques
Augmentation du
Tendinite
systémiques et
(douleurs des
tonus musculaire
Rupture de
affections
extrémités,
et crampes
tendons
osseuses
douleurs dorsales,
(essentiellemen
douleurs thoraciques, par ex.) Arthralgie
t le tendon d’Achille) (voir rubrique 4.4) Exacerbation des symptômes de myasthénie (voir rubrique 4.4)
Affections du
Dysfonctionneme
Insuffisance rénale
rein et des voies urinaires
nt rénal
Hématurie Cristallurie (voir rubrique 4.4.) Néphrite tubulo- interstitielle
Troubles
Asthénie
Œdèmes
généraux et anomalies au site d’administration
Fièvre
Sudation (hyperhidrose)
173
Classe de
Fréquent
Peu fréquent
Rare
Très rare
Fréquence
systèmes
≥ 1/100 à
1/1 000 à
< 1/10 000
d’organes
< 1/10
< 1/100
< 1/1 000
(ne peut être estimée sur la
base des données disponibles) Investigations
Élévation des
Anomalie du taux
phosphatases alcalines
de prothrombine Élévation de l’amylasémie
* Ces événements ont été rapportés après la mise sur le marché du médicament et ont été observés majoritairement chez des patients présentant des facteurs de risque d’allongement de l’intervalle QT (voir rubrique 4.4).
Chez l’enfant L’incidence des arthropathies mentionnée ci-dessus fait référence aux données recueillies lors des études chez l’adulte.
Chez l’enfant, les arthropathies sont signalées de façon fréquente (voir rubrique 4.4).
4.9 Surdosage
A la suite d’un surdosage de 12 g, des symptômes légers de toxicité ont été décrits.
Une insuffisance rénale aiguë a été signalée à la suite d’un surdosage aigu de 16 g.
Les symptômes du surdosage sont les suivants: étourdissements, tremblements, céphalées, asthénie, crises convulsives, hallucinations, confusion, gêne abdominale, insuffisance rénale et hépatique, ainsi que cristallurie et hématurie.
Une toxicité rénale réversible a été décrite.
En plus des mesures d’urgence standard, il est recommandé de surveiller la fonction rénale, notamment le pH urinaire, et d’acidifier, si nécessaire, afin d’éviter une cristallurie.
Les patients doivent bénéficier d’une hydratation correcte.
L’hémodialyse ou la dialyse péritonéale ne permettent d’éliminer la ciprofloxacine qu’en faible quantité (< 10%).
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: fluoroquinolone, code ATC:
J01MA02.
Mécanisme d’action:
Son activité bactéricide résulte de l’inhibition de la topo-isomérase de type II (ADN-gyrase) et de la topo-isomérase IV, nécessaires à la réplication, la transcription, la réparation et la recombinaison de l'ADN bactérien.
Rapport PK/PD:
L’efficacité dépend principalement du rapport entre la concentration sérique maximale (Cmax) et la concentration minimale inhibitrice (CMI) de la ciprofloxacine pour le pathogène concerné et du rapport entre l’aire sous la courbe (AUC) et la CMI.
174 Mécanisme de résistance:
La résistance in-vitro peut se développer par mutations successives entrainant des modifications des sites cibles de la ciprofloxacine sur l’ADN-gyrase et sur la topo-isomérase IV.
Le degré de résistance croisée entre la ciprofloxacine et les autres fluoroquinolones est variable.
Les mutations uniques ne donnent pas nécessairement lieu à une résistance clinique, mais les mutations multiples aboutissent généralement à une résistance clinique à plusieurs voire à toutes les substances actives de cette classe thérapeutique.
Les mécanismes de résistance par imperméabilité membranaire et/ou efflux actif peuvent avoir des effets variables sur la sensibilité bactérienne aux fluoroquinolones en fonction de leurs propriétés physicochimiques et en fonction de l’affinité des systèmes de transport pour les différents antibiotiques de cette classe thérapeutique.
Tous les mécanismes de résistance in-vitro sont fréquemment observés chez les isolats cliniques.
La résistance aux autres familles d’antibiotiques par des mécanismes comme ceux affectant la perméabilité membranaire (fréquents avec Pseudomonas aeruginosa) et les mécanismes d’efflux, peuvent altérer la sensibilité des bactéries à la ciprofloxacine.
Une résistance plasmidique codée par les gènes qnr a été observée.
Spectre d’activité antibactérienne:
Les concentrations critiques séparent les souches sensibles des souches de sensibilité intermédiaire, et ces dernières des résistantes:
Recommandations EUCAST
Micro-organismes
S ≤ 0,5 mg/l
R > 1 mg/l
Pseudomonas
R > 1 mg/l
1
S ≤ 1 mg/l
Staphylococcus spp.
S ≤ 1 mg/l
R > 1 mg/l
Haemophilus influenzae et Moraxella catarrhalis
S ≤ 0,03 mg/l
Concentrations critiques non liées aux espèces*
Staphylococcus spp. – les concentrations critiques définies pour la ciprofloxacine correspondent à un traitement utilisant des doses élevées. * Les concentrations critiques non liées aux espèces ont été déterminées principalement sur la base des données PK/PD et sont indépendantes de la distribution des CMI d‘espèces spécifiques.
Elles s’appliquent uniquement aux espèces pour lesquelles aucune concentration critique propre à l’espèce n’a été définie et non à celles pour lesquelles un test de sensibilité n’est pas recommandé.
La prévalence de la résistance acquise peut varier en fonction de la géographie et du temps pour certaines espèces; il est donc utile de disposer d’informations sur la prévalence de la résistance locale, surtout pour le traitement d’infections sévères.
Si nécessaire, il est souhaitable d’obtenir un avis spécialisé lorsque l’intérêt du médicament dans certains types d’infections peut être mis en cause du fait du niveau de la prévalence de la résistance locale.
175 Classification des espèces en fonction de la sensibilité à la ciprofloxacine (voir rubrique 4.4 pour les streptocoques) ESPECES HABITUELLEMENT SENSIBLES Aérobies à Gram positif Bacillus anthracis (1) Aérobies à Gram négatif Aeromonas spp.
Brucella spp.
Citrobacter koseri Francisella tularensis Haemophilus ducreyi Haemophilus influenzae* Legionella spp.
Moraxella catarrhalis* Neisseria meningitidis Pasteurella spp.
Salmonella spp.* Shigella spp.* Vibrio spp.
Yersinia pestis Anaérobies Mobiluncus Autres Chlamydia trachomatis ($) Chlamydia pneumoniae ($) Mycoplasma hominis ($) Mycoplasma pneumoniae ($) ESPECES INCONSTAMMENT SENSIBLES Résistance acquise > 10% Aérobies à Gram positif Enterococcus faecalis ($) Staphylococcus spp.* (2) Aérobies à Gram négatif Acinetobacter baumannii+ Burkholderia cepacia+* Campylobacter spp.+* Citrobacter freundii* Enterobacter aerogenes Enterobacter cloacae* Escherichia coli* Klebsiella oxytoca Klebsiella pneumoniae* Morganella morganii* Neisseria gonorrhoeae* Proteus mirabilis* Proteus vulgaris* Providencia spp.
Pseudomonas aeruginosa* Pseudomonas fluorescens Serratia marcescens*
Propionibacterium acnes
176 ESPECES NATURELLEMENT RESISTANTES Aérobies à Gram positif Actinomyces Enteroccus faecium Listeria monocytogenes Aérobies à Gram négatif Stenotrophomonas maltophilia Anaérobies A l’exception de celles listées ci-dessus Autres Mycoplasma genitalium Ureaplasma urealitycum * L’efficacité clinique a été démontrée pour des isolats sensibles dans les indications cliniques approuvées. + Taux de résistance ≥ 50% dans un ou plusieurs pays de l’UE ($) Sensibilité naturellement intermédiaire en l’absence de mécanisme de résistance acquise (1) Des études ont été menées chez l’animal sur des infections expérimentales effectuées par inhalation de spores de Bacillus anthracis; ces études montrent que l’antibiothérapie, commencée précocement après exposition, permet d’éviter la survenue de la maladie si le traitement est poursuivi jusqu’à ce que le nombre de spores persistantes dans l’organisme tombe au-dessous de la dose infectante.
L’utilisation recommandée chez l’homme est principalement basée sur les données de sensibilité in- vitro et sur les données expérimentales chez l’animal, de même que sur des données limitées chez l’homme.Une durée de deux mois d’un traitement par ciprofloxacine administrée par voie orale à la posologie de 500 mg deux fois par jour chez l’adulte, est considérée comme efficace pour prévenir la maladie du charbon chez l’homme.
Le médecin doit se référer aux recommandations nationales et/ou internationales concernant le traitement de la maladie du charbon.
(2) Les souches de S.aureus résistantes à la méticilline expriment très fréquemment une co- résistance aux fluoroquinolones.
La fréquence de résistance à la méticilline est d’environ de 20 à 50% de l’ensemble des staphylocoques et est généralement plus élevée en milieu hospitalier.
5.2 Propriétés pharmacocinétiques
Absorption
Après administration orale de doses uniques de 250 mg, 500 mg et 750 mg de ciprofloxacine en comprimés, la ciprofloxacine est absorbée de façon rapide et importante, essentiellement au niveau de l’intestin grêle, et sa concentration sérique maximale est atteinte 1 à 2 heures après la prise.
Après administration de doses uniques de 100-750 mg, les concentrations sériques maximales (Cmax) obtenues sont dose-dépendantes et comprises entre 0,56 et 3,7 mg/l.
Les concentrations sériques sont proportionnelles à la dose administrée jusqu’à une dose de 1 000 mg.
La biodisponibilité absolue est d’environ 70 à 80%.
Après administration d’une dose orale de 500 mg toutes les 12 heures, l’aire sous la courbe (AUC) de la concentration sérique en fonction du temps obtenue est équivalente à celle observée après une perfusion intraveineuse d’une heure de 400 mg de ciprofloxacine toutes les 12 heures.
Les caractéristiques pharmacocinétiques de la ciprofloxacine 50 mg/ml et 100 mg/ml suspension buvable sont similaires à celles des comprimés.
Distribution
La liaison aux protéines de la ciprofloxacine est faible (20-30%).
La ciprofloxacine est largement présente dans le plasma sous forme non ionisée et le volume de distribution à l’équilibre est important, de l’ordre de 2-3 l/kg de masse corporelle.
177 Les concentrations de la ciprofloxacine sont élevées dans de nombreux tissus, comme les poumons (liquide épithélial, macrophages alvéolaires, tissu de biopsie), les sinus et les lésions inflammatoires (liquide vésiculaire à base de cantharidine) ou l’appareil uro-génital (urine, prostate, endomètre) où les concentrations totales dépassent celles atteintes dans le plasma.
Métabolisme
Quatre métabolites ont été détectés à de faibles concentrations, à savoir: deséthylèneciprofloxacine (M 1), sulfociprofloxacine (M 2), oxociprofloxacine (M 3) et formylciprofloxacine (M 4).
Les métabolites présentent une activité antimicrobienne in- vitro, mais moindre que celle observée avec la molécule mère.
La ciprofloxacine est un inhibiteur modéré des isoenzymes 1A2 du CYP450.
Élimination
La ciprofloxacine est excrétée principalement sous forme inchangée par voie rénale et, à un moindre degré, par voie fécale.
La demi-vie d’élimination sérique chez les sujets à fonction rénale normale est d’environ 4 à 7 heures.
Excrétion de la ciprofloxacine (% de la dose) Administration par voie orale
Urine
Fécès
Ciprofloxacine Métabolites (M1–M4)
44,7 11,3
25,0 7,5
La clairance rénale est comprise entre 180 et 300 ml/kg/h et la clairance totale entre 480 et 600 ml/kg/h.
La ciprofloxacine est éliminée par filtration glomérulaire et sécrétion tubulaire.
En cas d’insuffisance rénale sévère, la demi-vie de la ciprofloxacine est augmentée jusqu’à 12 h.
La clairance non rénale de la ciprofloxacine est principalement due à une sécrétion intestinale et au métabolisme.
1% de la dose est excrétée par voie biliaire.
Les concentrations de ciprofloxacine dans la bile sont élevées.
Chez l’enfant
Les données pharmacocinétiques chez l’enfant sont limitées.
Une étude menée chez l'enfant a montré que la Cmax et l’AUC étaient indépendantes de l’âge (au-delà de l’âge d’un an).
Aucune augmentation significative de la Cmax et de l’AUC n’a été observée après administrations répétées (10 mg/kg trois fois par jour).
4,7-11,8 mg/l) chez les enfants âgés de 1 à 5 ans.
Les valeurs de l’AUC ont été respectivement de 17,4 mg.h/l (intervalle:
11,0-23,8 mg.h/l) dans ces mêmes groupes d’âge.
Ces valeurs sont comprises dans le même intervalle que celles rapportées chez l’adulte aux doses thérapeutiques.
D’après l’analyse de pharmacocinétique de population d’enfants atteints de diverses infections, la demi-vie prédictive moyenne chez l’enfant est d’environ 4 à 5 heures et la biodisponibilité de la suspension buvable est comprise entre 50 et 80%.
5.3 Données de sécurité préclinique
178 Les données non cliniques issues des études conventionnelles de toxicologie en dose unique, en administrations répétées, de cancérogenèse ou des fonctions de reproduction n’ont pas révélé de risque particulier pour l’homme.
Comme d’autres quinolones, la ciprofloxacine est phototoxique chez l’animal à des niveaux d’exposition pertinents pour la pratique clinique.
Les données de photomutagénèse/photocancérogénèse montrent de faibles effets photomutagènes ou phototumorigènes de la ciprofloxacine lors des études in- vitro et au cours des expériences chez l’animal.
Ces effets sont comparables à ceux des autres inhibiteurs de la gyrase.
Tolérance articulaire:
Comme les autres inhibiteurs de la gyrase, la ciprofloxacine provoque des lésions des grosses articulations de l’animal immature.
L’étendue des lésions cartilagineuses varie en fonction de l’âge, de l’espèce et de la dose; la mise au repos des articulations peut réduire ces lésions.
Les études chez l’animal adulte (rat, chien) ne rapportent aucune lésion cartilagineuse.
Lors d’une étude chez de jeunes chiens beagles, la ciprofloxacine a provoqué de sévères lésions articulaires aux doses thérapeutiques après deux semaines de traitement, et ces modifications étaient encore présentes après 5 mois.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
[À compléter au niveau national]
6.2 Incompatibilités
[À compléter au niveau national]
6.3 Durée de conservation
[À compléter au niveau national]
6.4 Précautions particulières de conservation
[À compléter au niveau national]
6.5 Nature et contenu de l’emballage extérieur
[À compléter au niveau national]
6.6 Précautions particulières d’élimination et de manipulation
Le petit flacon contient la substance active et le grand flacon contient le solvant.
Ouvrir les deux flacons.
Reconstitution
Faire tourner le bouchon vers la gauche tout en le maintenant enfoncé, conformément aux instructions.
Verser la totalité des granulés dans le grand flacon contenant le solvant pour la suspension.
N’ajoutez pas d’eau dans la suspension!
Refermer convenablement le grand flacon en suivant les instructions figurant sur le bouchon et agiter vigoureusement pendant 15 secondes environ.
La suspension est à présent prête à l’emploi.
Prise de la suspension reconstituée
Prendre la quantité de suspension prescrite avec la cuillère-mesure.
Ne pas mâcher les granulés présents dans la suspension mais simplement les avaler.
Il est possible de boire ensuite un verre d’eau.
179 Refermer le flacon correctement après utilisation en suivant les instructions figurant sur le bouchon.
La suspension reconstituée reste stable pendant 14 jours si elle est conservée au réfrigérateur ou à une température inférieure à 30°C.
Une fois le traitement terminé, elle ne doit pas être réutilisée.
Avant chaque utilisation, agiter vigoureusement le flacon pendant 15 secondes environ.
Sur la cuillère-mesure graduée, la graduation 1/2 correspond à un volume de 2,6 ml contenant 2,5 ml de la suspension finale prête à l’emploi et la graduation 1/1 correspond à un volume de 5,2 ml contenant 5,0 ml de la suspension finale prête à l’emploi.
La cuillère-mesure graduée doit être utilisée pour prendre la quantité prescrite de Ciprofloxacine Bayer 100 mg/ml suspension buvable.
7.
TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHÉ
[Voir Annexe I – À compléter au niveau national]
{Nom et adresse} < {tel} > < {fax} > < {e-mail} >
8.
NUMÉRO(S) D’AUTORISATION DE MISE SUR LE MARCHÉ
[À compléter au niveau national]
9.
DATE DE PREMIÈRE AUTORISATION/DE RENOUVELLEMENT DE L’AUTORISATION
[À compléter au niveau national]
10.
DATE DE MISE À JOUR DU TEXTE
{MM/AAAA}
180 1.
DÉNOMINATION DU MÉDICAMENT
Ciprofloxacine Bayer et noms associés (voir Annexe I) 200 mg/100 ml, solution pour perfusion [Voir Annexe I – À compléter au niveau national]
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
[À compléter au niveau national] Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
[À compléter au niveau national]
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Ciprofloxacine Bayer 200 mg/100 ml solution pour perfusion est indiquée dans le traitement des infections suivantes (voir les rubriques 4.4 et 5.1).
Une attention particulière doit être portée aux informations disponibles sur la résistance bactérienne à la ciprofloxacine avant d’initier le traitement.
Il convient de tenir compte des recommandations officielles concernant l’utilisation appropriée des antibactériens.
Chez l’adulte
Infections des voies respiratoires basses dues à des bactéries à Gram négatif: - exacerbations de broncho-pneumopathie chronique obstructive - infections broncho-pulmonaires en cas de mucoviscidose ou sur bronchectasie - pneumonie
•
Otite moyenne chronique purulente
Exacerbation aiguë de sinusite chronique, en particulier dues à des bactéries à Gram négatif
Infections urinaires
•
Orchi-épididymite y compris les infections dues à Neisseria gonorrhoeae
• Infections gynéco logiques hautes y compris les infections dues à Neisseria gonorrhoeae Lorsque les infections de l’appareil génital citées ci-dessus sont suspectées ou confirmées à Neisseria gonorrhoeae, il est particulièrement important de disposer d’informations sur la prévalence de la résistance locale de cette bactérie à la ciprofloxacine et de confirmer sa sensibilité à l’antibiotique par des tests microbiologiques.
Infections gastro-intestinales (par ex. diarrhée du voyageur)
Infections intra-abdominales
Infections de la peau et du tissu mou dues à des bactéries à Gram négatif
Otite maligne externe
Infections ostéoarticulaires
Traitement des infections chez les patients neutropéniques
Prophylaxie anti-infectieuse chez les patients neutropéniques
Maladie du charbon (prophylaxie après exposition et traitement curatif)
Chez l’enfant et l’adolescent
Infections broncho-pulmonaires en cas de mucoviscidose dues à Pseudomonas aeruginosa Infections urinaires compliquées et pyélonéphrite Maladie du charbon (prophylaxie après exposition et traitement curatif)
La ciprofloxacine peut également être utilisée pour traiter des infections sévères de l’enfant et de l’adolescent, si nécessaire.
Le traitement devra être exclusivement instauré par des médecins expérimentés dans le traitement de la mucoviscidose et/ou des infections sévères de l’enfant et de l’adolescent (voir rubriques 4.4 et 5.1).
4.2 Posologie et mode d’administration
La posologie dépend de l’indication, de la gravité et du siège de l’infection, de la sensibilité du/des germes en cause à la ciprofloxacine, de la fonction rénale du patient et, du poids de l’enfant et de l’adolescent.
La durée du traitement est fonction de la sévérité de la maladie et de l’évolution clinique et bactériologique.
Après avoir initié le traitement par voie intraveineuse, un relais par voie orale sous forme de comprimés ou de suspension peut être envisagé selon le contexte clinique et l’avis du médecin.
Il sera alors instauré dès que possible.
En cas d’atteinte sévère ou si le patient est dans l’incapacité d’avaler les comprimés (par ex. patients alimentés par sonde), il est recommandé de débuter le traitement par une administration intraveineuse de ciprofloxacine jusqu’à ce qu’un relais par voie orale soit possible.
Pseudomonas aeruginosa, Acinetobacter ou staphylocoques) peut nécessiter des doses plus élevées de ciprofloxacine, ainsi que l’administration concomitante d’autres agents antibactériens appropriés.
Le traitement de certaines infections (par ex. infections gynécologiques hautes, infections intra-abdominales, infections chez les patients neutropéniques et infections ostéoarticulaires) peut nécessiter l’administration concomitante d’autres agents antibactériens appropriés en fonction du germe concerné.
182 Chez l’adulte
Indications
Dose quotidienne en
Durée totale du traitement
mg
(comprenant le relais par voie orale dès que possible)
Infections des voies respiratoires basses
400 mg
2 fois/jour à
7 à 14 jours
Exacerbation aiguë de sinusite chronique Otite moyenne chronique purulente
400 mg 2 fois/jour à 400 mg 3 fois/jour 400 mg 2 fois/jour à 400 mg 3 fois/jour
7 à 14 jours 7 à 14 jours
Otite maligne externe
400 mg 3 fois/jour
28 jours et jusqu’à 3 mois
Infections urinaires
Pyélonéphrite compliquée ou non compliquée
400 mg 2 fois/jour à 400 mg 3 fois/jour
7 à 21 jours; peut être poursuivi pendant plus de 21 jours dans certaines situations particulières (telles que la présence d’abcès)
Prostatite
400 mg 2 fois/jour à 400 mg 3 fois/jour
2 à 4 semaines (aiguë)
Infections de l’appareil génital
Orchi-épididymite et infections gynécologiques hautes
400 mg 2 fois/jour à 400 mg 3 fois/jour
au moins 14 jours
Infections gastro- intestinales et infections intra- abdominales
Diarrhées dues aux bactéries telles que Shigella spp. autres que Shigella dysenteriae de type 1 et traitement empirique de la diarrhée sévère du voyageur
400 mg 2 fois/jour
1 jour
Diarrhées dues au Shigella dysenteriae de type 1
400 mg 2 fois/jour
5 jours
Diarrhées dues à Vibrio cholerae
400 mg 2 fois/jour
3 jours
Fièvre typhoïde
400 mg 2 fois/jour
7 jours
Infections de la peau et du tissu mou
400 mg 2 fois/jour à 400 mg 3 fois/jour
7 à 14 jours
Infections ostéoarticulaires
400 mg 2 fois/jour à 400 mg 3 fois/jour
3 mois
Traitement ou prophylaxie des infections chez les patients neutropéniques La ciprofloxacine doit être administrée en association avec un/des antibiotique(s) approprié(s) conformément aux recommandations officielles.
400 mg 2 fois/jour à 400 mg 3 fois/jour
Le traitement doit être poursuivi pendant toute la durée de la neutropénie
Maladie du charbon: prophylaxie après exposition et traitement curatif chez les personnes devant recevoir un traitement
400 mg 2 fois/jour
60 jours à partir de la confirmation de l’exposition à Bacillus anthracis
183
Indications parentéral.
L’administration du traitement doit commencer précocement dès que l’exposition est suspectée ou confirmée.
Dose quotidienne en mg
Durée totale du traitement (comprenant le relais par voie orale dès que possible)
Chez l’enfant et l’adolescent
Indications
Dose quotidienne en mg
Durée totale du
traitement (comprenant le relais par voie orale dès que possible) Mucoviscidose
10 mg/kg 3 fois/jour avec un maximum de 400 mg par dose
10 à 14 jours
Infections urinaires compliquées et pyélonéphrite
6 mg/kg 3 fois/jour à 10 mg/kg 3 fois/jour avec un maximum de 400 mg par dose
10 à 21 jours
Maladie du charbon:
10 mg/kg 2 fois/jour à 15 mg/kg 2 fois/jour pour un maximum de 400 mg par dose
jours à partir de la confirmation de
Autres infections sévères
10 mg/kg 3 fois/jour avec un maximum de 400 mg par dose
Selonle type d’infections
Chez le patient âgé
Chez les patients âgés, la dose administrée sera fonction de la gravité de l’infection et de la clairance de la créatinine.
Insuffisance rénale et hépatique
Doses initiales et doses d’entretien recommandées chez les insuffisants rénaux:
184
Clairance de la créatinine [ml/min/1,73 m²]
Créatinine sérique [µmol/l]
Dose intraveineuse [mg]
> 60
< 124
Voir la posologie habituelle.
30-60
124 à 168
200-400 mg toutes les 12 h
> 169
200-400 mg toutes les 24 h
> 169
200-400 mg toutes les 24 h (après la dialyse)
Patients sous dialyse péritonéale
> 169
200-400 mg toutes les 24 h
Aucun ajustement posologique n’est nécessaire chez les insuffisants hépatiques.
La posologie chez l’enfant en insuffisance rénale et/ou hépatique n’a pas été étudiée.
Mode d’administration
La solution de Ciprofloxacine Bayer doit être examinée visuellement avant utilisation.
Elle ne doit pas être utilisée si elle est trouble.
La ciprofloxacine doit être administrée en perfusion intraveineuse.
Chez l’enfant, la durée de la perfusion est 60 minutes.
Chez l’adulte, la durée de la perfusion est de 60 minutes pour la solution de 400 mg de Ciprofloxacine Bayer et de 30 minutes pour la solution de 200 mg de Ciprofloxacine Bayer.
Une perfusion lente dans une grosse veine permettra de limiter la gêne ressentie par le patient et de réduire les risques d’irritation veineuse.
La solution pour perfusion peut être injectée soit directement soit après mélange avec d’autres solutions pour perfusion compatibles (voir rubrique 6.2).
4.3 Contre-indications
Hypersensibilité à la substance active, aux autres quinolones ou à l’un des excipients (voir rubrique 6.1).
Administration concomitante de ciprofloxacine et de tizanidine (voir rubrique 4.5).
4.4 Mises en garde spéciales et précautions d’emploi
Infections sévères et infections mixtes par des bactéries à Gram positif et anaérobies La ciprofloxacine en monothérapie n’est pas adaptée au traitement des infections sévères et des infections qui peuvent être dues à des germes à Gram positif ou anaérobies.
Pour ce type d’infections, la ciprofloxacine doit être associée à d’autres agents antibactériens appropriés.
Infections à streptocoques (y compris à Streptococcus pneumoniae) La ciprofloxacine n’est pas recommandée pour le traitement des infections à streptocoques en raison de son efficacité insuffisante.
Infections de l’appareil génital Les orchi-épididymites et infections gynécologiques hautes peuvent être dues à des souches de Neisseria gonorrhoeae résistantes aux fluoroquinolones.
La ciprofloxacine doit être administrée en association avec un autre antibiotique approprié, sauf si la présence d’une souche de Neisseria gonorrhoeae résistante à la ciprofloxacine peut être exclue.
Si aucune amélioration clinique n’est obtenue après 3 jours d’antibiotique, il faut reconsidérer le choix du traitement.
185 Infections intra-abdominales Les données sur l’efficacité de la ciprofloxacine dans le traitement des infections post-opératoires intra- abdominales sont limitées.
Diarrhée du voyageur Le choix de la ciprofloxacine doit prendre en compte les informations sur la résistance du germe en cause à la ciprofloxacine dans les pays visités.
Infections ostéoarticulaires La ciprofloxacine doit être utilisée en association avec un autre antibiotique en fonction des résultats microbiologiques.
Maladie du charbon L’utilisation chez l’homme est basée sur les données de sensibilité in-vitro et sur les données expérimentales chez l’animal, de même que sur des données limitées chez l’homme.
Le mé decin doit se référer aux recommandations nationales et/ou internationales concernant le traitement de la maladie du charbon.
Chez l’enfant et l’adolescent L’utilisation de la ciprofloxacine chez l’enfant et l’adolescent doit suivre les recommandations officielles en vigueur.
Le traitement par la ciprofloxacine devra être exclusivement instauré par des médecins expérimentés dans le traitement de la mucoviscidose et/ou des infections sévères de l’enfant et de l’adolescent
La ciprofloxacine peut provoquer une arthropathie au niveau des articulations porteuses des animaux immatures.
Les données de sécurité issues d’une étude randomisée en double aveugle concernant l’utilisation de la ciprofloxacine chez l’enfant (ciprofloxacine: n = 335, âge moyen = 6,3 ans; comparateurs: n = 349, âge moyen = 6,2 ans; extrêmes = 1 à 17 ans) ont mis en évidence une incidence des arthropathies suspectées d’être en rapport avec la prise du médicament (distinctes des signes et symptômes cliniques liés aux articulations) à J +42 de 7,2% et 4,6% sous ciprofloxacine et comparateurs.
Au bout d’1 an de suivi, l’incidence d’arthropathies liées au traitement était respectivement de 9,0% et 5,7%.
L’augmentation au fil du temps des cas d’arthropathies suspectées d’être en rapport avec la prise du médicament n’a pas été statistiquement significative entre les différents groupes.
Étant donnée la survenue possible d’événements indésirables sur les articulations et/ou tissus environnants, le traitement ne devra être instauré qu’après évaluation attentive du rapport bénéfices/risques.
Infections broncho-pulmonaires en cas de mucoviscidose Des enfants et adolescents âgés de 5 à 17 ans ont été inclus dans les essais cliniques.
L’expérience chez les enfants âgés de 1 à 5 ans est plus limitée.
Infections urinaires compliquées et pyélonéphrite Le traitement des infections urinaires par la ciprofloxacine doit être envisagé si les autres traitements ne peuvent pas être utilisés et ce traitement devra s’appuyer sur les résultats des examens microbiologiques.
Des enfants et adolescents âgés de 1 à 17 ans ont été inclus dans les essais cliniques.
Autres infections sévères spécifiques Autres infections sévères, en accord avec les recommandations officielles, ou après évaluation attentive du rapport bénéfices/risques lorsque les autres traitements ne peuvent pas être utilisés, ou après échec du traitement conventionnel et lorsque les résultats bactériologiques le justifient.
L’utilisation de la ciprofloxacine dans ces infections sévères spécifiques autres que les infections mentionnées plus haut, n’a pas été évaluée lors des essais cliniques et l’expérience clinique dans ce domaine est limitée.
Par conséquent, la prudence est recommandée lors du traitement des patients présentant ce type d’infections.
186 Hypersensibilité Des réactions d’hypersensibilité et d’allergie, y compris des réactions anaphylactiques et anaphylactoïdes, peuvent survenir dès la première prise (voir rubrique 4.8) et peuvent mettre en jeu le pronostic vital.
Dans ces cas, la ciprofloxacine doit être interrompue et un traitement médical adapté doit être mis en place.
Système musculo-squelettique De façon générale, la ciprofloxacine ne doit pas être utilisée chez les patients présentant des antécédents de pathologie/d’affection des tendons liée à un traitement par une quinolone.
Dans de très rar es cas, après isolement du germe en cause et évaluation du rapport risques/bénéfices, la ciprofloxacine pourra toutefois être prescrite à ces patients pour traiter certaines infections sévères, en particulier après échec du traitement conventionnel ou en présence d’une résistance bactérienne, si les résultats microbiologiques justifient le recours à la ciprofloxacine.
Des tendinites et ruptures de tendons (en particulier du tendon d’Achille), parfois bilatérales, peuvent survenir avec la ciprofloxacine, dès les premières 48 heures de traitement.
Le risque de tendinopathie peut être accru chez les patients âgés ou les patients traités simultanément par des corticostéroïdes (voir rubrique 4.8).
Au moindre signe de tendinite (par ex. gonflement douloureux ou inflammation), le traitement par la ciprofloxacine doit être interrompu.
Le membre atteint devra être mis au repos.
La ciprofloxacine doit être utilisée avec prudence chez les patients atteints de myasthénie (voir rubrique 4.8).
Photosensibilité La ciprofloxacine peut provoquer des réactions de photosensibilité.
Les patients traités par la ciprofloxacine doivent être avertis d’éviter toute exposition directe importante au soleil ou aux rayons UV pendant le traitement (voir rubrique 4.8).
Système nerveux central Les quinolones sont connues pour déclencher des crises convulsives ou abaisser le seuil épileptogène.
La ciprofloxacine doit être utilisée avec prudence chez les patients atteints de troubles neurologiques pouvant les prédisposer aux crises convulsives.
Si des crises se produisent, la prise de ciprofloxacine doit être interrompue (voir rubrique 4.8).
Des manifestations psychiatriques peuvent survenir dès la première administration de ciprofloxacine.
Dans de rares cas, la dépression ou la psychose peut évoluer jusqu’au comportement à risque pour le patient.
Dans ce cas, la prise de ciprofloxacine doit être interrompue.
Des cas de polyneuropathie (basés sur des symptômes neurologiques de type douleurs, brûlure, troubles sensoriels ou faiblesse musculaire, isolés ou associés) ont été rapportés chez des patients traités par la ciprofloxacine.
Afin de prévenir l’évolution vers une atteinte irréversible, la prise de ciprofloxacine doit être interrompue dès lors qu’apparaissent des symptômes de neuropathie, notamment: douleurs, brûlure, picotements, engourdissement et/ou faiblesse musculaire (voir rubrique 4.8).
Troubles cardiaques La ciprofloxacine étant associée à des cas d’allongement de l’intervalle QT (voir rubrique 4.8), la prudence est recommandée lors du traitement de patients présentant un risque d’arythmie à type de torsades de pointes.
Système gastro-intestinal L’apparition d’une diarrhée sévère et persistante, pendant ou après le traitement (y compris plusieurs semaines après le traitement) peut être le signe d’une colite associée aux antibiotiques (mettant en jeu le pronostic vital et pouvant aboutir au décès) et nécessite un traitement immédiat (voir rubrique 4.8).
Dans ce cas, la prise de ciprofloxacine doit être immédiatement interrompue et un traitement approprié doit être instauré.
L’utilisation de médicaments inhibant le péristaltisme est contre-indiquée dans cette situation.
Système rénal et urinaire Des cas de cristallurie liée à l’utilisation de ciprofloxacine ont été signalés (voir rubrique 4.8).
Les patients traités par ciprofloxacine doivent être correctement hydratés et toute alcalinité excessive des urines doit être évitée.
187 Système hépatobiliaire Des cas de nécrose hépatique et d’insuffisance hépatique mettant en jeu le pronostic vital ont été rapportés avec la ciprofloxacine (voir rubrique 4.8).
Devant tout signe et symptôme d’atteinte hépatique (tels que anorexie, ictère, urines foncées, prurit ou abdomen sensible à la palpation), le traitement doit être interrompu.
Déficit en glucose-6-phosphate déshydrogénase Chez les patients présentant un déficit en glucose-6-phosphate déshydrogénase, des cas d’hémolyse aiguë ont été rapportés sous ciprofloxacine.
La ciprofloxacine doit être évitée chez ces patients à moins que le bénéfice attendu du traitement ne soit supérieur aux risques potentiels d’hémolyse.
Dans ce cas, la survenue éventuelle d’une hémolyse doit être dépistée.
Résistance L’isolement d’une bactérie résistante à la ciprofloxacine, avec ou sans surinfection clinique apparente, peut s’observer pendant ou après un traitement par la ciprofloxacine.
Il peut y avoir un risque particulier de sélectionner des bactéries résistantes à la ciprofloxacine en cas de traitement de longue durée, de traitement d’infections nosocomiales et/ou d’infections dues à Staphylococcus et à Pseudomonas.
Cytochrome P450 La ciprofloxacine inhibe le CYP1A2 et peut donc augmenter la concentration sérique des substances administrées concomitamment et métabolisées par cette enzyme (par ex. théophylline, clozapine, ropinirole, tizanidine).
L’administration concomitante de ciprofloxacine et de tizanidine est contre-indiquée.
Par conséquent, si ces substances sont utilisées en même temps que la ciprofloxacine, les signes cliniques d’un éventuel surdosage doivent être étroitement surveillés et il pourra être nécessaire de déterminer les concentrations sériques des produits (par ex. théophylline) (voir rubrique 4.5).
Méthotrexate L’utilisation concomitante de ciprofloxacine et de méthotrexate n’est pas recommandée (voir rubrique 4.5).
Interactions avec les tests de laboratoire L’activité in-vitro de la ciprofloxacine vis-à-vis de Mycobacterium tuberculosis peut rendre faussement négatifs les tests bactériologiques des patients traités par la ciprofloxacine.
Réactions au site d’injection Des réactions locales au site d’injection ont été rapportées lors de l’administration intraveineuse de ciprofloxacine.
Ces réactions sont plus fréquentes lorsque la durée de la perfusion est inférieure ou égale à 30 minutes.
Elles peuvent se manifester par des réactions cutanées locales disparaissant rapidement à l’issue de la perfusion.
L’utilisation ultérieure d’administrations intraveineuses n’est pas contre-indiquée, à moins que les réactions se reproduisent ou s’aggravent.
Présence de glucose La solution pour perfusion de Ciprofloxacine Bayer contient 5 g de glucose pour 100 ml de solution, dont il faut tenir compte chez les patients diabétiques.
4.5 Interactions avec d’autres médicaments et autres formes d’interactions
Effets des autres produits médicamenteux sur la ciprofloxacine:
Probénécide
Le probénécide interfère avec la sécrétion rénale de la ciprofloxacine.
L’administration concomitante de probénécide et de ciprofloxacine accroît la concentration sérique de la ciprofloxacine.
Effets de la ciprofloxacine sur les autres produits médicamenteux:
188 Tizanidine
La tizanidine ne doit pas être administrée en association avec la ciprofloxacine (voir rubrique 4.3).
Lors d’un essai clinique mené chez des sujets sains, une augmentation de la concentration sérique de la tizanidine (augmentation de la Cmax: d’un facteur 7,, extrêmes:
4 à 21; augmentation de l’aire sous la courbe: d’un facteur 10,extrêmes:
6 à 24) a été observée lors de l’administration concomitante de ciprofloxacine.
L’augmentation de la concentration sérique de la tizanidine est associée à une majoration des effets hypotenseur et sédatif.
Méthotrexate
Le transport tubulaire rénal du méthotrexate peut être inhibé par l’administration concomitante de ciprofloxacine, ce qui peut aboutir à une augmentation des taux plasmatiques de méthotrexate et à un risque majoré de réactions toxiques associées au méthotrexate.
L’utilisation concomitante de ces deux médicaments n’est donc pas recommandée (voir rubrique 4.4).
Théophylline
L’administration simultanée de ciprofloxacine et de théophylline peut occasionner un surdosage en théophylline et engendrer des effets indésirables dus à la théophylline, qui rarement mettent en jeu le pronostic vital ou deviennent fatals.
Lors d’une telle association, la théophyllinémie devra être contrôlée et la posologie de théophylline devra être diminuée si nécessaire (voir rubrique 4.4).
Autres dérivés de la xanthine
Lors de l’administration simultanée de ciprofloxacine et de caféine ou de pentoxifylline (oxpentifylline), une augmentation de la concentration sérique de ces dérivés xanthiques a été rapportée.
Phénytoïne
L’administration simultanée de ciprofloxacine et de phénytoïne peut entraîner une augmentation ou une réduction des taux sériques de phénytoïne, si bien qu’il est recommandé de contrôler la concentration du médicament.
Anticoagulants oraux
L’administration simultanée de ciprofloxacine et de warfarine peut augmenter les effets anticoagulants de cette dernière.
Une augmentation de l’activité de l’anticoagulant oral a été mise en évidence chez un grand nombre de patients sous antibiotiques, y compris les fluoroquinolones.
Le risque peut varier selon le contexte infectieux, l’âge et l’état général du patient et il est difficile de déterminer la part des fluoroquinolones dans l’augmentation de l’INR (rapport international normalisé).
Il est recommandé de contrôler fréquemment l’INR pendant et juste après l’administration simultanée de ciprofloxacine et d’un anticoagulant oral.
Ropinirole
Un essai clinique a montré que l’utilisation concomitante de ropinirole et de ciprofloxacine, un inhibiteur modéré de l’isoenzyme 1A2 du CYP450, entraînait une augmentation de la Cmax et de l’AUC du ropinirole de 60% et 84%, respectivement.
Une surveillance des effets indésirables liés au ropinirole et un ajustement posologique sont recommandés pendant et juste après l’administration simultanée de ciprofloxacine (voir rubrique 4.4).
Clozapine
Après administration concomitante de 250 mg de ciprofloxacine et de clozapine pendant 7 jours, les concentrations sériques de la clozapine et de la N-desméthylclozapine ont été augmentées respectivement de
189 29% et 31%.
Une surveillance clinique et un ajustement posologique de la clozapine sont conseillés pendant et juste après l’administration simultanée de ciprofloxacine (voir rubrique 4.4).
4.6 Grossesse et allaitement
Grossesse Les données disponibles sur l’administration de la ciprofloxacine chez la femme enceinte ne font apparaître aucune malformation ou toxicité fœtale/néonatale liée à la ciprofloxacine.
Les études chez l’animal ne révèlent aucun effet toxique direct ou indirect sur la reproduction.
La survenue d’atteintes causées par le médicament sur le cartilage de l’organisme immature humain/du foetus ne peut donc être exclue (voir rubrique 5.3).
Par mesure de précaution, il est préférable d’éviter l’utilisation de la ciprofloxacine pendant la grossesse.
Allaitement La ciprofloxacine est excrétée dans le lait maternel.
Étant donné le risque potentiel d’atteinte articulaire, la ciprofloxacine ne doit pas être utilisée pendant l’allaitement.
4.7 Effets sur l’aptitude à conduire des véhicules et à utiliser des machines
En raison de ses effets neurologiques, la ciprofloxacine peut agir sur le temps de réaction.
L’aptitude à conduire de s véhicules ou à utiliser des machines peut donc être altérée.
4.8 Effets indésirables
Les effets indésirables liés au traitement et signalés le plus fréquemment sont les nausées, les diarrhées, les vomissements, les élévations transitoires des transaminases, les éruptions cutanées et les réactions au site d’injection et de perfusion.
Les effets indésirables rapportés lors des essais cliniques et après la mise sur le marché de Ciprofloxacine Bayer (traitement oral, intraveineux et traitement séquentiel) sont énumérés ci-dessous par fréquences.
L’analyse des fréquences tient compte à la fois des données sur l’administration orale et intraveineuse de la ciprofloxacine.
Classe de systèmes
Fréquent ≥ 1/100 à
Peu fréquent ≥ 1/1 000 à
Rare ≥ 1/10 000 à
Très rare < 1/ 10 000
d’organes
< 1/10
< 1/100
< 1/1 000
peut être estimée sur la base des données disponibles)
Infections et
Surinfections
Colite associée aux
infestations
mycotiques
antibiotiques (potentiellement fatale dans de très rares cas) (voir rubrique 4.4)
Affection s
Éo sinophilie
Leucopénie
Anémie
hématologiqu
Anémie
hémolytique
es et du
Neutropénie
Agranulocytose
système
Hyperleucocytose
Pancytopénie
lymphatique
Thrombocytopénie
(mettant en jeu le
Thrombocytémie
pronostic vital) Aplasie médullaire (mettant en jeu le pronostic vital)
Affections du
Réaction allergique
Réaction
190 Classe de systèmes
Fréquent ≥ 1/100 à
Peu fréquent ≥ 1/1 000 à
Rare ≥ 1/10 000 à
Très rare < 1/10 000
d’organes
< 1/10
< 1/100
< 1/1 000
peut être estimée sur la base des données disponibles)
système
Œdème
anaphylactique
immunitaire
allergique/œdème
Choc
de Quincke
anaphylactique (mettant en jeu le pronostic vital) (voir rubrique 4.4).
Troubles du métabolisme et de la nutrition
Anorexie
Hyperglycémie
Affections
Hyperactivité
Confusion et
Réactions
psychiatriques
psychomotric
désorientation
psychotiques (voir
e/ agitation
Réactions d’anxiété Rêves anorm aux Dépression Hallucinations
rubrique 4.4.)
Affections du
Céphalées
Paresthésie et
Migraine
Neuropathie
système
Étourdisseme
dysesthésie
Trouble de la
périphérique
nerveux
nts
Hypo-esthésie
coordination
(voir
Troubles du sommeil Dysgueusie
Tremblements Crises convulsives (voir rubrique 4.4) Vertige
Trouble de la marche Troubles de l’olfaction Hypertension intracrânienne
rubrique 4.4)
Affections
Troubles de la
Distorsion de la
oculaires Affections de l’oreille et du labyrinthes
vision Acouphènes Surdité/ altération de l’audition
vision des couleurs
Affections cardiaques Affections vasculaires Affections respiratoires, thoraciques et médiastinales
Tachycardie Vasodilatation Hypotension Syncope Dyspnée (y compris affection asthmatique)
Vascularite
Arythmie ventriculaire, allongement de l’intervalle QT, torsades de pointes*
Affections
Nausées
Vomissement
Pancréatite
gastro- intestinales
s Douleurs gastro- intestinales et
191
Fréquent ≥ 1/100 à
Rare ≥ 1/10 000 à
Très rare < 1/10 000
d’organes
< 1/10
< 1/100 abdominales Dyspepsie Flatulences
< 1/1 000
peut être estimée sur la base des données disponibles)
Élévation des
Insuffisance
transaminase
hépatique
Élévation de la bilirubine
hépatique mettant en jeu le pronostic vital) (Voir rubrique 4.4)
Affections de
Éruption
Réactions de
Pétéchies
la peau et du
cutanée
photosensibilité
Érythème
tissu sous-
Prurit
(voir rubrique 4.4.)
Érythème noueux Syndrome de Stevens-Johnson (pouvant mettre en jeu le pronostic vital) Syndrome de Lyell (pouvant mettre en jeu le pronostic vital)
Affections
Douleurs
Myalgie
Faiblesse
musculo-
musculo-
Arthrite
musculaire
squelettiques
squelettiques
Augmentation du
Tendinite
et systémiques
(douleurs des
tonus musculaire et
Rupture de tendons
et affections
extrémités,
crampes
(essentiellement le
osseuses
douleurs
tendon d’Achille)
Affections du
dorsales, douleurs thoraciques, par ex.) Arthralgie Dysfonctionn
Insuffisance rénale
(voir rubrique 4.4) Exacerbation des symptômes de myasthénie (voir rubrique 4.4)
rein et des voies urinaires
ement rénal
Hématurie Cristallurie (voir rubrique 4.4.) Néphrite tubulo- interstitielle
Troubles
Réactions au
Asthénie
Œdèmes
généraux et
site d’injection
Fièvre
Sudation
anomalies au site d’administrati on
et de perfusion (administration intraveineuse uniquement)
(hyperhidrose)
Investigations
Élévation des
Anomalie du taux
phosphatases alcalines
de prothrombine Élévation de
192
Fréquent ≥ 1/100 à
Rare ≥ 1/10 000 à
Très rare < 1/10 000
d’organes
< 1/10
< 1/100
< 1/1 000 l’amylasémie
peut être estimée sur la base des données disponibles)
* Ces événements ont été rapportés après la mise sur le marché du médicament et ont été observés majoritairement chez des patients présentant des facteurs de risque d’allongement de l’intervalle QT (voir rubrique 4.4).
Les effets indésirables suivants sont plus fréquents chez les patients recevant le traitement par voie intraveineuse ou pour lesquels un traitement séquentiel (IV/oral) a été institué:
Vomissements, élévation transitoire des transaminases, éruption cutanée Fréquent Thrombocytopénie, thrombocytémie, confusion et désorientation, Peu fréquent hallucinations, paresthésie et dysesthésie, crises convulsives, vertige, troubles de la vision, surdité, tachycardie, vasodilatation, hypotension, insuffisance hépatique transitoire, ictère cholestatique, insuffisance rénale, œdèmes Pancytopénie, aplasie médullaire, choc anaphylactique, réactions Rare psychotiques, migraine, troubles olfactifs, altération de l’audition, vascularite, pancréatite, nécrose hépatique, pétéchies, rupture des tendons
Chez l’enfant
L’incidence des arthropathies mentionnée ci-dessus fait référence aux données recueillies lors des études chez l’adulte.
Chez l’enfant, les arthropathies sont signalées de façon fréquente (voir rubrique 4.4).
4.9 Surdosage
A la suite d’un surdosage de 12 g, des symptômes légers de toxicité ont été décrits.
Une insuffisance rénale aiguë a été signalée à la suite d’un surdosage aigu de 16 g.
Les symptômes du surdosage sont les suivants: étourdissements, tremblements, céphalées, asthénie, crises convulsives, hallucinations, confusion, gêne abdominale, insuffisance rénale et hépatique, ainsi que cristallurie et hématurie.
Une toxicité rénale réversible a été décrite.
En plus des mesures d’urgence standard, il est recommandé de surveiller la fonction rénale, notamment le pH urinaire, et d’acidifier si nécessaire afin d’éviter une cristallurie.
Les patients doivent bénéficier d’une hydratation correcte.
L’hémodialyse ou la dialyse péritonéale ne permettent d’éliminer la ciprofloxacine qu’en faible quantité (< 10%).
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: fluoroquinolone, code ATC:
J01MA02
Mécanisme d’action:
Son activité bactéricide résulte de l’inhibition de la topo-isomérase de type II (ADN-gyrase) et de la topo-isomérase IV, nécessaires à la réplication, la transcription, la réparation et la recombinaison de l'ADN bactérien.
Rapport PK/PD:
L’efficacité dépend principalement du rapport entre la concentration sérique maximale (Cmax) et la concentration minimale inhibitrice (CMI) de ciprofloxacine pour le pathogène concerné et du rapport entre l’aire sous la courbe (AUC) et la CMI.
Mécanisme de résistance:
La résistance in-vitro peut se développer par mutations successives entrainant des modifications des sites cibles de la ciprofloxacine sur l’ADN-gyrase et sur la topo-isomérase IV.
Le degré de résistance croisée entre la ciprofloxacine et les autres fluoroquinolones est variable.
Les mutations uniques ne donnent pas nécessairement lieu à une résistance clinique, mais les mutations multiples aboutissent généralement à une résistance clinique à plusieurs voire à toutes les substances actives de cette classe thérapeutique.
Les mécanismes de résistance par imperméabilité membranaire et/ou efflux actif peuvent avoir des effets variables sur la sensibilité bactérienne aux fluoroquinolones en fonction de leurs propriétés physicochimiques et en fonction de l’affinité des systèmes de transport pour les différents antibiotiques de cette classe thérapeutique.
Tous les mécanismes de résistance in-vitro sont fréquemment observés chez les isolats cliniques.
La résistance aux autres familles d’antibiotiques par des mécanismes comme ceux affectant la perméabilité membranaire (fréquents avec Pseudomonas aeruginosa) et les mécanismes d’efflux, peuvent altérer la sensibilité des bactéries à la ciprofloxacine.
Une résistance plasmidique codée par les gènes qnr a été observée.
Spectre d’activité antibactérienne:
Les concentrations critiques séparent les souches sensibles des souches de sensibilité intermédiaire, et ces dernières des résistantes:
Recommandations EUCAST
Micro-organismes
S ≤ 0,5 mg/l
R > 1 mg/l
S ≤ 1 mg/l
Haemophilus influenzae et Moraxella catarrhalis
Seuils non liés aux espèces*
Staphylococcus spp. – les concentrations critiques définies pour la ciprofloxacine correspondent à un traitement utilisant des doses élevées. * Les concentrations critiques non liées aux espèces ont été déterminées principalement sur la base des données PK/PD et sont indépendantes de la distribution des CMI d‘espèces spécifiques.
Elles s’appliquent uniquement aux espèces pour lesquelles aucune concentration critique propre à l’espèce n’a été définie et non à celles pour lesquelles un test de sensibilité n’est pas recommandé.
194 La prévalence de la résistance acquise peut varier en fonction de la géographie et du temps pour certaines espèces; il est donc utile de disposer d’informations sur la prévalence de la résistance locale, surtout pour le traitement d’infections sévères.
Si nécessaire, il est souhaitable d’obtenir un avis spécialisé lorsque l’intérêt du médicament dans certains types d’infections peut être mis en cause du fait du niveau de la prévalence de la résistance locale.
Classification des espèces en fonction de la sensibilité à la ciprofloxacine (voir rubrique 4.4 pour les streptocoques)
ESPECES HABITUELLEMENT SENSIBLES Aérobies à Gram positif Bacillus anthracis (1) Aérobies à Gram négatif Aeromonas spp.
Brucella spp.
Citrobacter koseri Francisella tularensis Haemophilus ducreyi Haemophilus influenzae* Legionella spp.
Moraxella catarrhalis* Neisseria meningitidis Pasteurella spp.
Salmonella spp.* Shigella spp. * Vibrio spp.
195 Aérobies à Gram négatif Acinetobacter baumannii+ Burkholderia cepacia+* Campylobacter spp.+* Citrobacter freundii* Enterobacter aerogenes Enterobacter cloacae* Escherichia coli* Klebsiella oxytoca Klebsiella pneumoniae* Morganella morganii* Neisseria gonorrhoeae* Proteus mirabilis* Proteus vulgaris* Providencia spp.
Pseudomonas aeruginosa* Pseudomonas fluorescens Serratia marcescens* Anaérobies Peptostreptococcus spp.
Propionibacterium acnes ESPECES NATURELLEMENT RESISTANTES Aérobies à Gram positif Actinomyces Enteroccus faecium Listeria monocytogenes Aérobies à Gram négatif Stenotrophomonas maltophilia Anaérobies A l’exception de celles listées ci-dessus Autres Mycoplasma genitalium Ureaplasma urealitycum * L’efficacité clinique a été démontrée pour des isolats sensibles dans les indications cliniques approuvées. + Taux de résistance ≥ 50% dans un ou plusieurs pays de l’UE ($) Sensibilité naturellement intermédiaire en l’absence de mécanisme de résistance acquise (1) Des études ont été menées chez l’animal sur des infections expérimentales effectuées par inhalation de spores de Bacillus anthracis; ces études montrent que l’antibiothérapie, commencée précocement après exposition, permet d’éviter la survenue de la maladie si le traitement est poursuivi jusqu’à ce que le nombre de spores persistantes dans l’organisme tombe au-dessous de la dose infectante.
L’utilisation recommandée chez l’homme est principalement basée sur les données de sensibilité in-vitro et sur les données expérimentales chez l’animal, de même que sur des données limitées chez l’homme.
Une durée de deux mois d’un traitement par ciprofloxacine administrée par voie orale à la posologie de 500 mg deux fois par jour chez l’adulte est considérée comme efficace pour prévenir la maladie du charbon chez l’homme.
Le médecin doit se référer aux recommandations nationales et/ou internationales concernant le traitement de la maladie du charbon.
(2) Les souches de S.aureus résistantes à la méticilline expriment très fréquemment une co- résistance aux fluoroquinolones.
La fréquence de résistance à la méticilline est d’environ de 20 à 50% de l’ensemble des staphylocoques et est généralement plus élevée en milieu hospitalier.
196 5.2 Propriétés pharmacocinétiques
Absorption
Suite à une perfusion intraveineuse de ciprofloxacine, la concentration sérique maximale moyenne est atteinte à la fin de la perfusion.
La pharmacocinétique de la ciprofloxacine est linéaire jusqu’à une dose de 400 mg administrée par voie intraveineuse.
La comparaison des paramètres pharmacocinétiques résultant d’un traitement intraveineux administré en deux fois par jour et trois fois par jour, n’a fait apparaître aucun signe d’accumulation de la ciprofloxacine et de ses métabolites.
Une injection de 200 mg de ciprofloxacine en perfusion intraveineuse sur 60 minutes toutes les 12 heures ou une prise de 250 mg de ciprofloxacine par voie orale toutes les 12 heures, permettent d’obtenir une aire sous la courbe (AUC) de la concentration sérique en fonction du temps équivalente.
Une perfusion intraveineuse sur 60 minutes de 400 mg de ciprofloxacine toutes les 12 heures et une dose orale de 500 mg toutes les 12 heures sont bioéquivalentes en termes d’AUC.
La Cmax obtenue avec 400 mg administrés en perfusion intraveineuse sur 60 minutes toutes les 12 heures a été similaire à celle observée pour une dose orale de 750 mg.
Une perfusion sur 60 minutes de 400 mg de ciprofloxacine toutes les 8 heures et une dose orale de 750 mg toutes les 12 heures sont équivalentes en termes d’AUC.
Distribution
La liaison aux protéines de la ciprofloxacine est faible (20-30%) et la ciprofloxacine est largement présente dans le plasma sous forme non ionisée.
Le volume de distribution à l’équilibre est important, de l’ordre de 2– 3 l/kg de masse corporelle.
Les concentrations de la ciprofloxacine sont élevées dans de nombreux tissus, comme les poumons (liquide épithélial, macrophages alvéolaires, tissu de biopsie), les sinus, les lésions inflammatoires (liquide vésiculaire à base de cantharidine) et l’appareil uro-génital (urine, prostate, endomètre) où les concentrations totales dépassent celles atteintes dans le plasma.
Métabolisme
Quatre métabolites ont été détectés à de faibles concentrations, à savoir: deséthylèneciprofloxacine (M 1), sulfociprofloxacine (M 2), oxociprofloxacine (M 3) et formylciprofloxacine (M 4).
Les métabolites présentent une activité antimicrobienne in-vitro mais moindre que celle observée avec la molécule mère.
La ciprofloxacine est un inhibiteur modéré des iso-enzymes 1A2 du CYP450.
Élimination
La ciprofloxacine est excrétée principalement sous forme inchangée par voie rénale et, à un moindre degré, par voie fécale.
Excrétion de la ciprofloxacine (% de la dose) Administration par voie intraveineuse
Urine
Fécès
Ciprofloxacine Métabolites (M1-M4)
61,5 9,5
15,2 2,6
197 La clairance rénale est comprise entre 180 et 300 ml/kg/h et la clairance totale entre 480 et 600 ml/kg/h.
La ciprofloxacine est éliminée par filtration glomérulaire et sécrétion tubulaire.
En cas d’insuffisance rénale sévère, la demi-vie de la ciprofloxacine est augmentée jusqu’à 12 h.
La clairance non rénale de la ciprofloxacine est principalement due à une sécrétion intestinale et au métabolisme.
1% de la dose est excrétée par voie biliaire.
Les concentrations de ciprofloxacine dans la bile sont élevées.
Chez l’enfant
Les données pharmacocinétiques chez l’enfant sont limitées.
Une étude menée chez l'enfant a montré que la Cmax et l’AUC étaient indépendantes de l’âge (au-delà de l’âge d’un an).
Aucune augmentation significative de la Cmax et de l’AUC n’a été observée après administrations répétées (10 mg/kg trois fois par jour).
4,7-11,8 mg/l) chez les enfants âgés de 1 à 5 ans.
Les valeurs de l’AUC ont été respectivement de 17,4 mg.h/l (intervalle:
11,0-23,8 mg.h/l) dans ces mêmes groupes d’âge.
Ces valeurs sont comprises dans le même intervalle que celles rapportées chez l’adulte aux doses thérapeutiques.
D’après l’analyse de pharmacocinétique de population d’enfants atteints de diverses infections, la demi-vie prédictive moyenne chez l’enfant est d’environ 4 à 5 heures et la biodisponibilité de la suspension buvable est comprise entre 50 et 80%.
5.3 Données de sécurité préclinique
Les données non cliniques issues des études conventionnelles de toxicologie en dose unique, en administrations répétées, de cancérogenèse ou des fonctions de reproduction n’ont pas révélé de risque particulier pour l’homme.
Comme d’autres quinolones, la ciprofloxacine est phototoxique chez l’animal à des niveaux d’exposition pertinents pour la pratique clinique.
Les données de photomutagénèse/photocancérogénèse montrent de faibles effets photomutagènes ou phototumorigènes de la ciprofloxacine lors des études in-vitro et au cours des expériences chez l’animal.
Ces effets sont comparables à ceux des autres inhibiteurs de la gyrase.
Tolérance articulaire:
Comme les autres inhibiteurs de la gyrase, la ciprofloxacine provoque des lésions des grosses articulations de l’animal immature.
L’étendue des lésions cartilagineuses varie en fonction de l’âge, de l’espèce et de la dose; la mise au repos des articulations peut réduire ces lésions.
Les études chez l’animal adulte (rat, chien) ne rapportent aucune lésion cartilagineuse.
Lors d’une étude chez de jeunes chiens beagles, la ciprofloxacine a provoqué de sévères lésions articulaires aux doses thérapeutiques après deux semaines de traitement, et ces modifications étaient encore présentes après 5 mois.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
[À compléter au niveau national]
6.2 Incompatibilités
[À compléter au niveau national]
198 6.3 Durée de conservation
[À compléter au niveau national]
6.4 Précautions particulières de conservation
[À compléter au niveau national]
6.5 Nature et contenu de l’emballage extérieur
[À compléter au niveau national]
6.6 Précautions particulières d’élimination et de manipulation
La solution pour perfusion étant sensible à la lumière, les poches de perfusion devront être sorties de leur boîte juste avant utilisation.
Lorsque le produit est soumis à la lumière du jour, son efficacité totale n’est garantie que sur une durée de trois jours.
Tout résidu de solution inutilisé doit être jeté.
199 7.
TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHÉ
[Voir Annexe I – À compléter au niveau national]
{Nom et adresse} < {tel} > < {fax} > < {e-mail} >
8.
NUMÉRO(S) D’AUTORISATION DE MISE SUR LE MARCHÉ
[À compléter au niveau national]
9.
DATE DE PREMIÈRE AUTORISATION/DE RENOUVELLEMENT DE L’AUTORISATION
[À compléter au niveau national]
10.
DATE DE MISE À JOUR DU TEXTE
{MM/AAAA}
200 1.
DÉNOMINATION DU MÉDICAMENT
Ciprofloxacine Bayer et noms associés (voir Annexe I) 400 mg/200 ml, solution pour perfusion [Voir Annexe I – À compléter au niveau national]
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
[À compléter au niveau national] Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
[À compléter au niveau national]
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Ciprofloxacine Bayer 400 mg/200 ml solution pour perfusion est indiquée dans le traitement des infections suivantes (voir les rubriques 4.4 et 5.1).
Une attention particulière doit être portée aux informations disponibles sur la résistance bactérienne à la ciprofloxacine avant d’initier le traitement.
Il convient de tenir compte des recommandations officielles concernant l’utilisation appropriée des antibactériens.
Chez l’adulte
Infections des voies respiratoires basses dues à des bactéries à Gram négatif: - exacerbations de broncho-pneumopathie chronique obstructive - infections broncho-pulmonaires en cas de mucoviscidose ou sur bronchectasie - pneumonie
•
Otite moyenne chronique purulente
Exacerbation aiguë de sinusite chronique, en particulier dues à des bactéries à Gram négatif
Infections urinaires
•
Orchi-épididymite y compris les infections dues à Neisseria gonorrhoeae
• Infections gynécologiques hautes y compris les infections dues à Neisseria gonorrhoeae Lorsque les infections de l’appareil génital citées ci-dessus sont suspectées ou confirmées à Neisseria gonorrhoeae, il est particulièrement important de disposer d’informations sur la prévalence de la résistance locale de cette bactérie à la ciprofloxacine et de confirmer sa sensibilité à l’antibiotique par des tests microbiologiques.
Infections gastro-intestinales (par ex. diarrhée du voyageur)
Infections intra-abdominales
Infections de la peau et du tissu mou dues à des bactéries à Gram négatif
Otite maligne externe
Infections ostéoarticulaires
Traitement des infections chez les patients neutropéniques
Prophylaxie anti-infectieuse chez les patients neutropéniques
Maladie du charbon (prophylaxie après exposition et traitement curatif)
Chez l’enfant et l’adolescent
Infections broncho-pulmonaires en cas de mucoviscidose dues à Pseudomonas aeruginosa Infections urinaires compliquées et pyélonéphrite Maladie du charbon (prophylaxie après exposition et traitement curatif)
La ciprofloxacine peut également être utilisée pour traiter des infections sévères de l’enfant et de l’adolescent, si nécessaire.
Le traitement devra être exclusivement instauré par des médecins expérimentés dans le traitement de la mucoviscidose et/ou des infections sévères de l’enfant et de l’adolescent (voir rubriques 4.4 et 5.1).
4.2 Posologie et mode d’administration
La posologie dépend de l’indication, de la gravité et du siège de l’infection, de la sensibilité du/des germes en cause à la ciprofloxacine, de la fonction rénale du patient et, du poids de l’enfant et de l’adolescent.
La durée du traitement est fonction de la sévérité de la maladie et de l’évolution clinique et bactériologique.
Après avoir initié le traitement par voie intraveineuse, un relais par voie orale sous forme de comprimés ou de suspension peut être envisagé selon le contexte clinique et l’avis du médecin.
Il sera alors instauré dès que possible.
En cas d’atteinte sévère ou si le patient est dans l’incapacité d’avaler les comprimés (par ex. patients alimentés par sonde), il est recommandé de débuter le traitement par une administration intraveineuse de ciprofloxacine jusqu’à ce qu’un relais par voie orale soit possible.
Pseudomonas aeruginosa, Acinetobacter ou staphylocoques) peut nécessiter des doses plus élevées de ciprofloxacine, ainsi que l’administration concomitante d’autres agents antibactériens appropriés.
Le traitement de certaines infections (par ex. infections gynécologiques hautes, infections intra-abdominales, infections chez les patients neutropéniques et infections ostéoarticulaires) peut nécessiter l’administration concomitante d’autres agents antibactériens appropriés en fonction du germe concerné.
202 Chez l’adulte
Indications
Dose quotidienne en
Durée totale du traitement
mg
(comprenant le relais par voie orale dès que possible)
Infections des voies respiratoires basses
400 mg
2 fois/jour à
7 à 14 jours
Exacerbation aiguë de sinusite chronique Otite moyenne chronique purulente
400 mg 2 fois/jour à 400 mg 3 fois/jour 400 mg 2 fois/jour à 400 mg 3 fois/jour
7 à 14 jours 7 à 14 jours
Otite maligne externe
400 mg 3 fois/jour
28 jours et jusqu’à 3 mois
Infections urinaires
Pyélonéphrite compliquée ou non compliquée
400 mg 2 fois/jour à 400 mg 3 fois/jour
7 à 21 jours; peut être poursuivi pendant plus de 21 jours dans certaines situations particulières (telles que la présence d’abcès)
Prostatite
400 mg 2 fois/jour à 400 mg 3 fois/jour
2 à 4 semaines (aiguë)
Infections de l’appareil génital
Orchi-épididymite et infections gynécologiques hautes
400 mg 2 fois/jour à 400 mg 3 fois/jour
au moins 14 jours
Infections gastro- intestinales et infections intra- abdominales
Diarrhées dues aux bactéries telles que Shigella spp. autres que Shigella dysenteriae de type 1 et traitement empirique de la diarrhée sévère du voyageur
400 mg 2 fois/jour
1 jour
Diarrhées dues au Shigella dysenteriae de type 1
400 mg 2 fois/jour
5 jours
Diarrhées dues à Vibrio cholerae
400 mg 2 fois/jour
3 jours
Fièvre typhoïde
400 mg 2 fois/jour
7 jours
Infections de la peau et du tissu mou
400 mg 2 fois/jour à 400 mg 3 fois/jour
7 à 14 jours
Infections ostéoarticulaires
400 mg 2 fois/jour à 400 mg 3 fois/jour
3 mois
Traitement ou prophylaxie des infections chez les patients neutropéniques La ciprofloxacine doit être administrée en association avec un/des antibiotique(s) approprié(s) conformément aux recommandations officielles.
400 mg 2 fois/jour à 400 mg 3 fois/jour
Le traitement doit être poursuivi pendant toute la durée de la neutropénie
Maladie du charbon: prophylaxie après exposition et traitement curatif chez les personnes devant recevoir un traitement
400 mg 2 fois/jour
60 jours à partir de la confirmation de l’exposition à Bacillus anthracis
203
Indications parentéral.
L’administration du traitement doit commencer précocement dès que l’exposition est suspectée ou confirmée.
Dose quotidienne en mg
Durée totale du traitement (comprenant le relais par voie orale dès que possible)
Chez l’enfant et l’adolescent
Indications
Dose quotidienne en mg
Durée totale du
traitement (comprenant le relais par voie orale dès que possible) Mucoviscidose
10 mg/kg 3 fois/jour avec un maximum de 400 mg par dose
10 à 14 jours
Infections urinaires compliquées et pyélonéphrite
6 mg/kg 3 fois/jour à 10 mg/kg 3 fois/jour avec un maximum de 400 mg par dose
10 à 21 jours
Maladie du charbon:
10 mg/kg 2 fois/jour à 15 mg/kg 2 fois/jour pour un maximum de 400 mg par dose
jours à partir de la confirmation de
Autres infections sévères
10 mg/kg 3 fois/jour avec un maximum de 400 mg par dose
Selonle type d’infections
Chez le patient âgé
Chez les patients âgés, la dose administrée sera fonction de la gravité de l’infection et de la clairance de la créatinine.
Insuffisance rénale et hépatique
Doses initiales et doses d’entretien recommandées chez les insuffisants rénaux:
204
Clairance de la créatinine [ml/min/1,73 m²]
Créatinine sérique [µmol/l]
Dose intraveineuse [mg]
> 60
< 124
Voir la posologie habituelle.
30-60
124 à 168
200-400 mg toutes les 12 h
> 169
200-400 mg toutes les 24 h
> 169
200-400 mg toutes les 24 h (après la dialyse)
Patients sous dialyse péritonéale
> 169
200-400 mg toutes les 24 h
Aucun ajustement posologique n’est nécessaire chez les insuffisants hépatiques.
La posologie chez l’enfant en insuffisance rénale et/ou hépatique n’a pas été étudiée.
Mode d’administration
La solution de Ciprofloxacine Bayer doit être examinée visuellement avant utilisation.
Elle ne doit pas être utilisée si elle est trouble.
La ciprofloxacine doit être administrée en perfusion intraveineuse.
Chez l’enfant, la durée de la perfusion est 60 minutes.
Chez l’adulte, la durée de la perfusion est de 60 minutes pour la solution de 400 mg de Ciprofloxacine Bayer et de 30 minutes pour la solution de 200 mg de Ciprofloxacine Bayer.
Une perfusion lente dans une grosse veine permettra de limiter la gêne ressentie par le patient et de réduire les risques d’irritation veineuse.
La solution pour perfusion peut être injectée soit directement soit après mélange avec d’autres solutions pour perfusion compatibles (voir rubrique 6.2).
4.3 Contre-indications
Hypersensibilité à la substance active, aux autres quinolones ou à l’un des excipients (voir rubrique 6.1).
Administration concomitante de ciprofloxacine et de tizanidine (voir rubrique 4.5).
4.4 Mises en garde spéciales et précautions d’emploi
Infections sévères et infections mixtes par des bactéries à Gram positif et anaérobies La ciprofloxacine en monothérapie n’est pas adaptée au traitement des infections sévères et des infections qui peuvent être dues à des germes à Gram positif ou anaérobies.
Pour ce type d’infections, la ciprofloxacine doit être associée à d’autres agents antibactériens appropriés.
Infections à streptocoques (y compris à Streptococcus pneumoniae) La ciprofloxacine n’est pas recommandée pour le traitement des infections à streptocoques en raison de son efficacité insuffisante.
Infections de l’appareil génital Les orchi-épididymites et infections gynécologiques hautes peuvent être dues à des souches de Neisseria gonorrhoeae résistantes aux fluoroquinolones.
La ciprofloxacine doit être administrée en association avec un autre antibiotique approprié, sauf si la présence d’une souche de Neisseria gonorrhoeae résistante à la ciprofloxacine peut être exclue.
Si aucune amélioration clinique n’est obtenue après 3 jours d’antibiotique, il faut reconsidérer le choix du traitement.
205 Infections intra-abdominales Les données sur l’efficacité de la ciprofloxacine dans le traitement des infections post-opératoires intra- abdominales sont limitées.
Diarrhée du voyageur Le choix de la ciprofloxacine doit prendre en compte les informations sur la résistance du germe en cause à la ciprofloxacine dans les pays visités.
Infections ostéoarticulaires La ciprofloxacine doit être utilisée en association avec un autre antibiotique en fonction des résultats microbiologiques.
Maladie du charbon L’utilisation chez l’homme est basée sur les données de sensibilité in-vitro et sur les données expérimentales chez l’animal, de même que sur des données limitées chez l’homme.
Le médecin doit se référer aux recommandations nationales et/ou internationales concernant le traitement de la maladie du charbon.
Chez l’enfant et l’adol escent L’utilisation de la ciprofloxacine chez l’enfant et l’adolescent doit suivre les recommandations officielles en vigueur.
Le traitement par la ciprofloxacine devra être exclusivement instauré par des médecins expérimentés dans le traitement de la mucoviscidose et/ou des infections sévères de l’enfant et de l’adolescent
La ciprofloxacine peut provoquer une arthropathie au niveau des articulations porteuses des animaux immatures.
Les données de sécurité issues d’une étude randomisée en double aveugle concernant l’utilisation de la ciprofloxacine chez l’enfant (ciprofloxacine: n = 335, âge moyen = 6,3 ans; comparateurs: n = 349, âge moyen = 6,2 ans; extrêmes = 1 à 17 ans) ont mis en évidence une incidence des arthropathies suspectées d’être en rapport avec la prise du médicament (distinctes des signes et symptômes cliniques liés aux articulations) à J +42 de 7,2% et 4,6% sous ciprofloxacine et comparateurs.
Au bout d’1 an de suivi, l’incidence d’arthropathies liées au traitement était respectivement de 9,0% et 5,7%.
L’augmentation au fil du temps des cas d’arthropathies suspectées d’être en rapport avec la prise du médicament n’a pas été statistiquement significative entre les différents groupes.
Étant donnée la survenue possible d’événements indésirables sur les articulations et/ou tissus environnants, le traitement ne devra être instauré qu’après évaluation attentive du rapport bénéfices/risques.
Infections broncho-pulmonaires en cas de mucoviscidose Des enfants et adolescents âgés de 5 à 17 ans ont été inclus dans les essais cliniques.
L’expérience chez les enfants âgés de 1 à 5 ans est plus limitée.
Infections urinaires compliquées et pyélonéphrite Le traitement des infections urinaires par la ciprofloxacine doit être envisagé si les autres traitements ne peuvent pas être utilisés et ce traitement devra s’appuyer sur les résultats des examens microbiologiques.
Des enfants et adolescents âgés de 1 à 17 ans ont été inclus dans les essais cliniques.
Autres infections sévères spécifiques Autres infections sévères, en accord avec les recommandations officielles, ou après évaluation attentive du rapport bénéfices/risques lorsque les autres traitements ne peuvent pas être utilisés, ou après échec du traitement conventionnel et lorsque les résultats bactériologiques le justifient.
L’utilisation de la ciprofloxacine dans ces infections sévères spécifiques autres que les infections mentionnées plus haut, n’a pas été évaluée lors des essais cliniques et l’expérience clinique dans ce domaine est limitée.
Par conséquent, la prudence est recommandée lors du traitement des patients présentant ce type d’infections.
206 Hypersensibilité Des réactions d’hypersensibilité et d’allergie, y compris des réactions anaphylactiques et anaphylactoïdes, peuvent survenir dès la première prise (voir rubrique 4.8) et peuvent mettre en jeu le pronostic vital.
Dans ces cas, la ciprofloxacine doit être interrompue et un traitement médical adapté doit être mis en place.
Système musculo-squelettique De façon générale, la ciprofloxacine ne doit pas être utilisée chez les patients présentant des antécédents de pathologie/d’affection des tendons liée à un traitement par une quinolone.
Dans de très rares cas, après isolement du germe en cause et évaluation du rapport risques/bénéfices, la ciprofloxacine pourra toutefois être prescrite à ces patients pour traiter certaines infections sévères, en particulier après échec du traitement conventionnel ou en présence d’une résistance bactérienne, si les résultats microbiologiques justifient le recours à la ciprofloxacine.
Des tendinites et ruptures de tendons (en particulier du tendon d’Achille), parfois bilatérales, peuvent survenir avec la ciprofloxacine, dès les premières 48 heures de traitement.
Le risque de tendinopathie peut être accru chez les patients âgés ou les patients traités simultanément par des corticostéroïdes (voir rubrique 4.8).
Au moindre signe de tendinite (par ex. gonflement douloureux ou inflammation), le traitement par la ciprofloxacine doit être interrompu.
Le membre atteint devra être mis au repos.
La ciprofloxacine doit être utilisée avec prudence chez les patients atteints de myasthénie (voir rubrique 4.8).
Photosensibilité La ciprofloxacine peut provoquer des réactions de photosensibilité.
Les patients traités par la ciprofloxacine doivent être avertis d’éviter toute exposition directe importante au soleil ou aux rayons UV pendant le traitement (voir rubrique 4.8).
Système nerveux central Les quinolones sont connues pour déclencher des crises convulsives ou abaisser le seuil épileptogène.
La ciprofloxacine doit être utilisée avec prudence chez les patients atteints de troubles neurologiques pouvant les prédisposer aux crises convulsives.
Si des crises se produisent, la prise de ciprofloxacine doit être interrompue (voir rubrique 4.8).
Des manifestations psychiatriques peuvent survenir dès la première administration de ciprofloxacine.
Dans de rares cas, la dépression ou la psychose peut évoluer jusqu’au comportement à risque pour le patient.
Dans ce cas, la prise de ciprofloxacine doit être interrompue.
Des cas de polyneuropathie (basés sur des symptômes neurologiques de type douleurs, brûlure, troubles sensoriels ou faiblesse musculaire, isolés ou associés) ont été rapportés chez des patients traités par la ciprofloxacine.
Afin de prévenir l’évolution vers une atteinte irréversible, la prise de ciprofloxacine doit être interrompue dès lors qu’apparaissent des symptômes de neuropathie, notamment: douleurs, brûlure, picotements, engourdissement et/ou faiblesse musculaire (voir rubrique 4.8).
Troubles cardiaques La ciprofloxacine étant associée à des cas d’allongement de l’intervalle QT (voir rubrique 4.8), la prudence est recommandée lors du traitement de patients présentant un risque d’arythmie à type de torsades de pointes.
Système gastro-intestinal L’apparition d’une diarrhée sévère et persistante, pendant ou après le traitement (y compris plusieurs semaines après le traitement) peut être le signe d’une colite associée aux antibiotiques (mettant en jeu le pronostic vital et pouvant aboutir au décès) et nécessite un traitement immédiat (voir rubrique 4.8).
Dans ce cas, la prise de ciprofloxacine doit être immédiatement interrompue et un traitement approprié doit être instauré.
L’utilisation de médicaments inhibant le péristaltisme est contre-indiquée dans cette situation.
Système rénal et urinaire Des cas de cristallurie liée à l’utilisation de ciprofloxacine ont été signalés (voir rubrique 4.8).
Les patients traités par ciprofloxacine doivent être correctement hydratés et toute alcalinité excessive des urines doit être évitée.
207 Système hépatobiliaire Des cas de nécrose hépatique et d’insuffisance hépatique mettant en jeu le pronostic vital ont été rapportés avec la ciprofloxacine (voir rubrique 4.8).
Devant tout signe et symptôme d’atteinte hépatique (tels que anorexie, ictère, urines foncées, prurit ou abdomen sensible à la palpation), le traitement doit être interrompu.
Déficit en glucose-6-phosphate déshydrogénase Chez les patients présentant un déficit en glucose-6-phosphate déshydrogénase, des cas d’hémolyse aiguë ont été rapportés sous ciprofloxacine.
La ciprofloxacine doit être évitée chez ces patients à moins que le bénéfice attendu du traitement ne soit supérieur aux risques potentiels d’hémolyse.
Dans ce cas, la survenue éventuelle d’une hémolyse doit être dépistée.
Résistance L’isolement d’une bactérie résistante à la ciprofloxacine, avec ou sans surinfection clinique apparente, peut s’observer pendant ou après un traitement par la ciprofloxacine.
Il peut y avoir un risque particulier de sélectionner des bactéries résistantes à la ciprofloxacine en cas de traitement de longue durée, de traitement d’infections nosocomiales et/ou d’infections dues à Staphylococcus et à Pseudomonas.
Cytochrome P450 La ciprofloxacine inhibe le CYP1A2 et peut donc augmenter la concentration sérique des substances administrées concomitamment et métabolisées par cette enzyme (par ex. théophylline, clozapine, ropinirole, tizanidine).
L’administration concomitante de ciprofloxacine et de tizanidine est contre-indiquée.
Par conséquent, si ces substances sont utilisées en même temps que la ciprofloxacine, les signes cliniques d’un éventuel surdosage doivent être étroitement surveillés et il pourra être nécessaire de déterminer les concentrations sériques des produits (par ex. théophylline) (voir rubrique 4.5).
Méthotrexate L’utilisation concomitante de ciprofloxacine et de méthotrexate n’est pas recommandée (voir rubrique 4.5).
Interactions avec les tests de laboratoire L’activité in-vitro de la ciprofloxacine vis-à-vis de Mycobacterium tuberculosis peut rendre faussement négatifs les tests bactériologiques des patients traités par la ciprofloxacine.
Réactions au site d’injection Des réactions locales au site d’injection ont été rapportées lors de l’administration intraveineuse de ciprofloxacine.
Ces réactions sont plus fréquentes lorsque la durée de la perfusion est inférieure ou égale à 30 minutes.
Elles peuvent se manifester par des réactions cutanées locales disparaissant rapidement à l’issue de la perfusion.
L’utilisation ultérieure d’administrations intraveineuses n’est pas contre-indiquée, à moins que les réactions se reproduisent ou s’aggravent.
Présence de glucose La solution pour perfusion de Ciprofloxacine Bayer contient 10 g de glucose pour 200 ml de solution, dont il faut tenir compte chez les patients diabétiques.
4.5 Interactions avec d’autres médicaments et autres formes d’interactions
Effets des autres produits médicamenteux sur la ciprofloxacine:
Probénécide
Le probénécide interfère avec la sécrétion rénale de la ciprofloxacine.
L’administration concomitante de probénécide et de ciprofloxacine accroît la concentration sérique de la ciprofloxacine.
Effets de la ciprofloxacine sur les autres produits médicamenteux:
208 Tizanidine
La tizanidine ne doit pas être administrée en association avec la ciprofloxacine (voir rubrique 4.3).
Lors d’un essai clinique mené chez des sujets sains, une augmentation de la concentration sérique de la tizanidine (augmentation de la Cmax: d’un facteur 7,, extrêmes:
4 à 21; augmentation de l’aire sous la courbe: d’un facteur 10,extrêmes:
6 à 24) a été observée lors de l’administration concomitante de ciprofloxacine.
L’augmentation de la concentration sérique de la tizanidine est associée à une majoration des effets hypotenseur et sédatif.
Méthotrexate
Le transport tubulaire rénal du méthotrexate peut être inhibé par l’administration concomitante de ciprofloxacine, ce qui peut aboutir à une augmentation des taux plasmatiques de méthotrexate et à un risque majoré de réactions toxiques associées au méthotrexate.
L’utilisation concomitante de ces deux médicaments n’est donc pas recommandée (voir rubrique 4.4).
Théophylline
L’administration simultanée de ciprofloxacine et de théophylline peut occasionner un surdosage en théophylline et engendrer des effets indésirables dus à la théophylline, qui rarement mettent en jeu le pronostic vital ou deviennent fatals.
Lors d’une telle association, la théophyllinémie devra être contrôlée et la posologie de théophylline devra être diminuée si nécessaire (voir rubrique 4.4).
Autres dérivés de la xanthine
Lors de l’administration simultanée de ciprofloxacine et de caféine ou de pentoxifylline (oxpentifylline), une augmentation de la concentration sérique de ces dérivés xanthiques a été rapportée.
Phénytoïne
L’administration simultanée de ciprofloxacine et de phénytoïne peut entraîner une augmentation ou une réduction des taux sériques de phénytoïne, si bien qu’il est recommandé de contrôler la concentration du médicament.
Anticoagulants oraux
L’administration simultanée de ciprofloxacine et de warfarine peut augmenter les effets anticoagulants de cette dernière.
Une augmentation de l’activité de l’anticoagulant oral a été mise en évidence chez un grand nombre de patients sous antibiotiques, y compris les fluoroquinolones.
Le risque peut varier selon le contexte infectieux, l’âge et l’état général du patient et il est difficile de déterminer la part des fluoroquinolones dans l’augmentation de l’INR (rapport international normalisé).
Il est recommandé de contrôler fréquemment l’INR pendant et juste après l’administration simultanée de ciprofloxacine et d’un anticoagulant oral.
Ropinirole
Un e ssai clinique a montré que l’utilisation concomitante de ropinirole et de ciprofloxacine, un inhibiteur modéré de l’isoenzyme 1A2 du CYP450, entraînait une augmentation de la Cmax et de l’AUC du ropinirole de 60% et 84%, respectivement.
Une surveillance des effets indésirables liés au ropinirole et un ajustement posologique sont recommandés pendant et juste après l’administration simultanée de ciprofloxacine (voir rubrique 4.4).
Clozapine
Après administration concomitante de 250 mg de ciprofloxacine et de clozapine pendant 7 jours, les concentrations sériques de la clozapine et de la N-desméthylclozapine ont été augmentées respectivement de 29% et 31%.
Une surveillance clinique et un ajustement posologique de la clozapine sont conseillés pendant et juste après l’administration simultanée de ciprofloxacine (voir rubrique 4.4).
209 4.6 Grossesse et allaitement
Grossesse Les données disponibles sur l’administration de la ciprofloxacine chez la femme enceinte ne font apparaître aucune malformation ou toxicité fœtale/néonatale liée à la ciprofloxacine.
Les études chez l’animal ne révèlent aucun effet toxique direct ou indirect sur la reproduction.
La survenue d’atteintes causées par le médicament sur le cartilage de l’organisme immature humain/du foetus ne peut donc être exclue (voir rubrique 5.3).
Par mesure de précaution, il est préférable d’éviter l’utilisation de la ciprofloxacine pendant la grossesse.
Allaitement La ciprofloxacine est excrétée dans le lait maternel.
Étant donné le risque potentiel d’atteinte articulaire, la ciprofloxacine ne doit pas être utilisée pendant l’allaitement.
4.7 Effets sur l’aptitude à conduire des véhicules et à utiliser des machines
En raison de ses effets neurologiques, la ciprofloxacine peut agir sur le temps de réaction.
L’aptitude à conduire des véhicules ou à utiliser des machines peut donc être altérée.
4.8 Effets indésirables
Les effets indésirables liés au traitement et signalés le plus fréquemment sont les nausées, les diarrhées, les vomissements, les élévations transitoires des transaminases, les éruptions cutanées et les réactions au site d’injection et de perfusion.
Les effets indésirables rapportés lors des essais cliniques et après la mise sur le marché de Ciprofloxacine Bayer (traitement oral, intraveineux et traitement séquentiel) sont énumérés ci-dessous par fréquences.
L’analyse des fréquences tient compte à la fois des données sur l’administration orale et intraveineuse de la ciprofloxacine.
Classe de systèmes
Fréquent ≥ 1/100 à
Peu fréquent ≥ 1/1 000 à
Rare ≥ 1/10 000 à
Très rare < 1/10 000
d’organes
< 1/10
< 1/100
< 1/1 000
peut être estimée sur la base des données disponibles)
Infections et
Surinfections
Colite associée aux
infestations
mycotiques
antibiotiques (potentiellement fatale dans de très rares cas) (voir rubrique 4.4)
Affections
Éosinophilie
Leucopénie
Anémie
hématologiqu
Anémie
hémolytique
es et du
Neutropénie
Agranulocytose
système
Hyperleucocytose
Pancytopénie
lymphatique
Thrombocytopénie
(mettant en jeu le
Thrombocytémie
pronostic vital) Aplasie médullaire (mettant en jeu le pronostic vital)
Affections du
Réaction allergique
Réaction
système
Œdème
anaphylactique
immunitaire
allergique/œdème
Choc
de Quincke
anaphylactique
210 Classe de systèmes
Fréquent ≥ 1/100 à
Peu fréquent ≥ 1/1 000 à
Rare ≥ 1/10 000 à
Très rare < 1/10 000
d’organes
< 1/10
< 1/100
< 1/1 000
(mettant en jeu le pronostic vital) (voir rubrique 4.4).
Réaction de type maladie sérique
peut être estimée sur la base des données disponibles)
Troubles du métabolisme et de la nutrition
Anorexie
Hyperglycémie
Affections
Hyperactivité
Confusion et
Réactions
psychiatriques
psychomotric
désorientation
psychotiques (voir
e/ agitation
Réactions d’anxiété Rêves anormaux Dépression Hallucinations
Affections du
Céphalées
Paresthésie et
Migraine
Neuropathie
système
Étourdisseme
dysesthésie
Trouble de la
périphérique
nerveux
nts
Hypo-esthésie
coordination
(voir
Troubles du sommeil Dysgueusie
Tremblements Crises convulsives (voir rubrique 4.4) Vertige
rubrique 4.4)
Affections
Troubles de la
Distorsion de la
oculaires Affections de l’oreille et du labyrinthes
vision Acouphènes Surdité/ altération de l’audition
vision des couleurs
Affections cardiaques Affections vasculaires Affections respiratoires, thoraciques et médiastinales
Tachycardie Vasodilatation Hypotension Syncope Dyspnée (y compris affection asthmatique)
Vascularite
Arythmie ventriculaire, allongement de l’intervalle QT, torsades de pointes*
Affections
Nausées
Vomissement
Pancréatite
gastro- intestinales
Diarrhée
s Douleurs gastro- intestinales et abdominales Dyspepsie Flatulences
211
Classe de systèmes
Fréquent ≥ 1/100 à
Rare ≥ 1/10 000 à
Très rare < 1/10 000
d’organes
< 1/10
< 1/100
< 1/1 000
peut être estimée sur la base des données disponibles)
(évoluant dans de
Affections de
Éruption
Réactions de
Pétéchies
la peau et du
cutanée
photosensibilité
Érythème
tissu sous-
Prurit
(voir rubrique 4.4.)
polymorphe
cutané
Urticaire
Érythème noueux Syndrome de Stevens-Johnson (pouvant mettre en jeu le pronostic vital) Syndrome de Lyell (pouvant mettre en jeu le pronostic vital)
Affections
Douleurs
Myalgie
Faiblesse
musculo-
musculo-
Arthrite
musculaire
Augmentation du
Tendinite
et systémiques
(douleurs des
Rupture de tendons
et affections
extrémités,
crampes
osseuses
douleurs
tendon d’Achille)
Affections du
Insuffisance rénale
rein et des voies urinaires
ement rénal
Troubles
Asthénie
Œdèmes
généraux et
site d’injection
anomalies au site d’administrati on
et de perfusion (administration intraveineuse uniquement)
(hyperhidrose)
Anomalie du taux
de prothrombine Élévation de l’amylasémie
212 * Ces événements ont été rapportés après la mise sur le marché du médicament et ont été observés majoritairement chez des patients présentant des facteurs de risque d’allongement de l’intervalle QT (voir rubrique 4.4).
Les effets indésirables suivants sont plus fréquents chez les patients recevant le traitement par voie intraveineuse ou pour lesquels un traitement séquentiel (IV/oral) a été institué:
Vomissements, élévation transitoire des transaminases, éruption cutanée Fréquent Thrombocytopénie, thrombocytémie, confusion et désorientation, Peu fréquent hallucinations, paresthésie et dysesthésie, crises convulsives, vertige, troubles de la vision, surdité, tachycardie, vasodilatation, hypotension, insuffisance hépatique transitoire, ictère cholestatique, insuffisance rénale, œdèmes Pancytopénie, aplasie médullaire, choc anaphylactique, réactions Rare psychotiques, migraine, troubles olfactifs, altération de l’audition, vascularite, pancréatite, nécrose hépatique, pétéchies, rupture des tendons
L’incidence des arthropathies mentionnée ci-dessus fait référence aux données recueillies lors des études chez l’adulte.
Chez l’enfant, les arthropathies sont signalées de façon fréquente (voir rubrique 4.4).
4.9 Surdosage
A la suite d’un surdosage de 12 g, des symptômes légers de toxicité ont été décrits.
Une insuffisance rénale aiguë a été signalée à la suite d’un surdosage aigu de 16 g.
Les symptômes du surdosage sont les suivants: étourdissements, tremblements, céphalées, asthénie, crises convulsives, hallucinations, confusion, gêne abdominale, insuffisance rénale et hépatique, ainsi que cristallurie et hématurie.
Une toxicité rénale réversible a été décrite.
En plus des mesures d’urgence standard, il est recommandé de surveiller la fonction rénale, notamment le pH urinaire, et d’acidifier si nécessaire afin d’éviter une cristallurie.
Les patients doivent bénéficier d’une hydratation correcte.
L’hémodialyse ou la dialyse péritonéale ne permettent d’éliminer la ciprofloxacine qu’en faible quantité (< 10%).
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: fluoroquinolone, code ATC:
J01MA02
Mécanisme d’action:
Son activité bactéricide résulte de l’inhibition de la topo-isomérase de type II (ADN-gyrase) et de la topo-isomérase IV, nécessaires à la réplication, la transcription, la réparation et la recombinaison de l'ADN bactérien.
Rapport PK/PD:
L’efficacité dépend principalement du rapport entre la concentration sérique maximale (Cmax) et la concentration minimale inhibitrice (CMI) de ciprofloxacine pour le pathogène concerné et du rapport entre l’aire sous la courbe (AUC) et la CMI.
Mécanisme de résistance:
La résistance in-vitro peut se développer par mutations successives entrainant des modifications des sites cibles de la ciprofloxacine sur l’ADN-gyrase et sur la topo-isomérase IV.
Le degré de résistance croisée entre la ciprofloxacine et les autres fluoroquinolones est variable.
Les mutations uniques ne donnent pas nécessairement lieu à une résistance clinique, mais les mutations multiples aboutissent généralement à une résistance clinique à plusieurs voire à toutes les substances actives de cette classe thérapeutique.
Les mécanismes de résistance par imperméabilité membranaire et/ou efflux actif peuvent avoir des effets variables sur la sensibilité bactérienne aux fluoroquinolones en fonction de leurs propriétés physicochimiques et en fonction de l’affinité des systèmes de transport pour les différents antibiotiques de cette classe thérapeutique.
Tous les mécanismes de résistance in-vitro sont fréquemment observés chez les isolats cliniques.
La résistance aux autres familles d’antibiotiques par des mécanismes comme ceux affectant la perméabilité membranaire (fréquents avec Pseudomonas aeruginosa) et les mécanismes d’efflux, peuvent altérer la sensibilité des bactéries à la ciprofloxacine.
214 Une résistance plasmidique codée par les gènes qnr a été observée.
Spectre d’activité antibactérienne:
Les concentrations critiques séparent les souches sensibles des souches de sensibilité intermédiaire, et ces dernières des résistantes:
Recommandations EUCAST
Micro-organismes
Entérobactéries
S ≤ 0,5 mg/l
R > 1 mg/l
Pseudomonas
S ≤ 0,5 mg/l
R > 1 mg/l
Acinetobacter
1
1.
Staphylococcus spp. – les concentrations critiques définies pour la ciprofloxacine correspondent à un traitement utilisant des doses élevées. * Les concentrations critiques non liées aux espèces ont été déterminées principalement sur la base des données PK/PD et sont indépendantes de la distribution des CMI d‘espèces spécifiques.
Elles s’appliquent uniquement aux espèces pour lesquelles aucune concentration critique propre à l’espèce n’a été définie et non à celles pour lesquelles un test de sensibilité n’est pas recommandé.
La prévalence de la résistance acquise peut varier en fonction de la géographie et du temps pour certaines espèces; il est donc utile de disposer d’informations sur la prévalence de la résistance locale, surtout pour le traitement d’infections sévères.
Si nécessaire, il est souhaitable d’obtenir un avis spécialisé lorsque l’intérêt du médicament dans certains types d’infections peut être mis en cause du fait du niveau de la prévalence de la résistance locale.
Classification des espèces en fonction de la sensibilité à la ciprofloxacine (voir rubrique 4.4 pour les streptocoques)
ESPECES HABITUELLEMENT SENSIBLES Aérobies à Gram positif Bacillus anthracis (1) Aérobies à Gram négatif Aeromonas spp.
Brucella spp.
Citrobacter koseri Francisella tularensis Haemophilus ducreyi Haemophilus influenzae* Legionella spp.
Moraxella catarrhalis* Neisseria meningitidis Pasteurella spp.
Salmonella spp.* Shigella spp. * Vibrio spp.
Yersinia pestis
215 Anaérobies Mobiluncus AUTRES Chlamydia trachomatis ($) Chlamydia pneumoniae ($) Mycoplasma hominis ($) Mycoplasma pneumoniae ($) ESPECES INCONSTAMMENT SENSIBLES Résistance acquise > 10% Aérobies à Gram positif Enterococcus faecalis ($) Staphylococcus spp. *(2) Aérobies à Gram négatif Acinetobacter baumannii+ Burkholderia cepacia+* Campylobacter spp.+* Citrobacter freundii* Enterobacter aerogenes Enterobacter cloacae* Escherichia coli* Klebsiella oxytoca Klebsiella pneumoniae* Morganella morganii* Neisseria gonorrhoeae* Proteus mirabilis* Proteus vulgaris* Providencia spp.
Pseudomonas aeruginosa* Pseudomonas fluorescens Serratia marcescens* Anaérobies Peptostreptococcus spp.
Propionibacterium acnes
216 ESPECES NATURELLEMENT RESISTANTES Aérobies à Gram positif Actinomyces Enteroccus faecium Listeria monocytogenes Aérobies à Gram négatif Stenotrophomonas maltophilia Anaérobies A l’exception de celles listées ci-dessus Autres Mycoplasma genitalium Ureaplasma urealitycum * L’efficacité clinique a été démontrée pour des isolats sensibles dans les indications cliniques approuvées. + Taux de résistance ≥ 50% dans un ou plusieurs pays de l’UE ($) Sensibilité naturellement intermédiaire en l’absence de mécanisme de résistance acquise (1) Des études ont été menées chez l’animal sur des infections expérimentales effectuées par inhalation de spores de Bacillus anthracis; ces études montrent que l’antibiothérapie, commencée précocement après exposition, permet d’éviter la survenue de la maladie si le traitement est poursuivi jusqu’à ce que le nombre de spores persistantes dans l’organisme tombe au-dessous de la dose infectante.
L’utilisation recommandée chez l’homme est principalement basée sur les données de sensibilité in-vitro et sur les données expérimentales chez l’animal, de même que sur des données limitées chez l’homme.
Une durée de deux mois d’un traitement par ciprofloxacine administrée par voie orale à la posologie de 500 mg deux fois par jour chez l’adulte est considérée comme efficace pour prévenir la maladie du charbon chez l’homme.
Le médecin doit se référer aux recommandations nationales et/ou internationales concernant le traitement de la maladie du charbon.
(2) Les souches de S.aureus résistantes à la méticilline expriment très fréquemment une co- résistance aux fluoroquinolones.
La fréquence de résistance à la méticilline est d’environ de 20 à 50% de l’ensemble des staphylocoques et est généralement plus élevée en milieu hospitalier.
5.2 Propriétés pharmacocinétiques
Absorption
Suite à une perfusion intraveineuse de ciprofloxacine, la concentration sérique maximale moyenne est atteinte à la fin de la perfusion.
La pharmacocinétique de la ciprofloxacine est linéaire jusqu’à une dose de 400 mg administrée par voie intraveineuse.
La comparaison des paramètres pharmacocinétiques résultant d’un traitement intraveineux administré en deux fois par jour et trois fois par jour, n’a fait apparaître aucun signe d’accumulation de la ciprofloxacine et de ses métabolites.
Une injection de 200 mg de ciprofloxacine en perfusion intraveineuse sur 60 minutes toutes les 12 heures ou une prise de 250 mg de ciprofloxacine par voie orale toutes les 12 heures, permettent d’obtenir une aire sous la courbe (AUC) de la concentration sérique en fonction du temps équivalente.
Une perfusion intraveineuse sur 60 minutes de 400 mg de ciprofloxacine toutes les 1 2 heures et une dose orale de 500 mg toutes les 12 heures sont bioéquivalentes en termes d’AUC.
La Cmax obtenue avec 400 mg administrés en perfusion intraveineuse sur 60 minutes toutes les 12 heures a été similaire à celle observée pour une dose orale de 750 mg.
217 Une perfusion sur 60 minutes de 400 mg de ciprofloxacine toutes les 8 heures et une dose orale de 750 mg toutes les 12 heures sont équivalentes en termes d’AUC.
Distribution
La liaison aux protéines de la ciprofloxacine est faible (20-30%) et la ciprofloxacine est largement présente dans le plasma sous forme non ionisée.
Le volume de distribution à l’équilibre est important, de l’ordre de 2– 3 l/kg de masse corporelle.
Les concentrations de la ciprofloxacine sont élevées dans de nombreux tissus, comme les poumons (liquide épithélial, macrophages alvéolaires, tissu de biopsie), les sinus, les lésions inflammatoires (liquide vésiculaire à base de cantharidine) et l’appareil uro-génital (urine, prostate, endomètre) où les concentrations totales dépassent celles atteintes dans le plasma.
Métabolisme
Quatre métabolites ont été détectés à de faibles concentrations, à savoir: deséthylèneciprofloxacine (M 1), sulfociprofloxacine (M 2), oxociprofloxacine (M 3) et formylciprofloxacine (M 4).
Les métabolites présentent une activité antimicrobienne in-vitro mais moindre que celle observée avec la molécule mère.
La ciprofloxacine est un inhibiteur modéré des iso-enzymes 1A2 du CYP450.
Élimination
La ciprofloxacine est excrétée principalement sous forme inchangée par voie rénale et, à un moindre degré, par voie fécale.
Excrétion de la ciprofloxacine (% de la dose) Administration par voie intraveineuse
Urine
Fécès
Ciprofloxacine Métabolites (M1-M4)
61,5 9,5
15,2 2,6
La clairance rénale est comprise entre 180 et 300 ml/kg/h et la clairance totale entre 480 et 600 ml/kg/h.
La ciprofloxacine est éliminée par filtration glomérulaire et sécrétion tubulaire.
En cas d’insuffisance rénale sévère, la demi-vie de la ciprofloxacine est augmentée jusqu’à 12 h.
La clairance non rénale de la ciprofloxacine est principalement due à une sécrétion intestinale et au métabolisme.
1% de la dose est excrétée par voie biliaire.
Les concentrations de ciprofloxacine dans la bile sont élevées.
Chez l’enfant
Les données pharmacocinétiques chez l’enfant sont limitées.
Une étude menée chez l'enfant a montré que la Cmax et l’AUC étaient indépendantes de l’âge (au-delà de l’âge d’un an).
Aucune augmentation significative de la Cmax et de l’AUC n’a été observée après administrations répétées (10 mg/kg trois fois par jour).
4,7-11,8 mg/l) chez les enfants âgés de 1 à 5 ans.
Les valeurs de l’AUC ont été respectivement de 1 7,4 mg.h/l (intervalle:
11,0-23,8 mg.h/l) dans ces mêmes groupes d’âge.
218 Ces valeurs sont comprises dans le même intervalle que celles rapportées chez l’adulte aux doses thérapeutiques.
D’après l’analyse de pharmacocinétique de population d’enfants atteints de diverses infections, la demi-vie prédictive moyenne chez l’enfant est d’environ 4 à 5 heures et la biodisponibilité de la suspension buvable est comprise entre 50 et 80%.
5.3 Données de sécurité préclinique
Les données non cliniques issues des études conventionnelles de toxicologie en dose unique, en administrations répétées, de cancérogenèse ou des fonctions de reproduction n’ont pas révélé de risque particulier pour l’homme.
Comme d’autres quinolones, la ciprofloxacine est phototoxique chez l’animal à des niveaux d’exposition pertinents pour la pratique clinique.
Les données de photomutagénèse/photocancérogénèse montrent de faibles effets photomutagènes ou phototumorigènes de la ciprofloxacine lors des études in-vitro et au cours des expériences chez l’animal.
Ces effets sont comparables à ceux des autres inhibiteurs de la gyrase.
Tolérance articulaire:
Comme les autres inhibiteurs de la gyrase, la ciprofloxacine provoque des lésions des grosses articulations de l’animal immature.
L’étendue des lésions cartilagineuses varie en fonction de l’âge, de l’espèce et de la dose; la mise au repos des articulations peut réduire ces lésions.
Les études chez l’animal adulte (rat, chien) ne rapportent aucune lésion cartilagineuse.
Lors d’une étude chez de jeunes chiens beagles, la ciprofloxacine a provoqué de sévères lésions articulaires aux doses thérapeutiques après deux semaines de traitement, et ces modifications étaient encore présentes après 5 mois.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
[À compléter au niveau national]
6.2 Incompatibilités
[À compléter au niveau national]
6.3 Durée de conservation
[À compléter au niveau national]
6.4 Précautions particulières de conservation
[À compléter au niveau national]
6.5 Nature et contenu de l’emballage extérieur
[À compléter au niveau national]
6.6 Précautions particulières d’élimination et de manipulation
La solution pour perfusion étant sensible à la lumière, les poches de perfusion devront être sorties de leur boîte juste avant utilisation.
Lorsque le produit est soumis à la lumière du jour, son efficacité totale n’est garantie que sur une durée de trois jours.
Tout résidu de solution inutilisé doit être jeté.
219 7.
TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHÉ
[Voir Annexe I – À compléter au niveau national]
{Nom et adresse} < {tel} > < {fax} > < {e-mail} >
8.
NUMÉRO(S) D’AUTORISATION DE MISE SUR LE MARCHÉ
[À compléter au niveau national]
9.
DATE DE PREMIÈRE AUTORISATION/DE RENOUVELLEMENT DE L’AUTORISATION
[À compléter au niveau national]
10.
DATE DE MISE À JOUR DU TEXTE
{MM/AAAA}
220 1.
DÉNOMINATION DU MÉDICAMENT
Ciprofloxacine Bayer et noms associés (voir Annexe I) 100 mg/50 ml, solution pour perfusion [Voir Annexe I – À compléter au niveau national]
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
[À compléter au niveau national] Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
[À compléter au niveau national]
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Ciprofloxacine Bayer 100 mg/50 ml solution pour perfusion est indiquée dans le traitement des infections suivantes (voir les rubriques 4.4 et 5.1).
Une attention particulière doit être portée aux informations disponibles sur la résistance bactérienne à la ciprofloxacine avant d’initier le traitement.
Il convient de tenir compte des recommandations officielles concernant l’utilisation appropriée des antibactériens.
Chez l’adulte
Infections des voies respiratoires basses dues à des bactéries à Gram négatif: - exacerbations de broncho-pneumopathie chronique obstructive - infections broncho-pulmonaires en cas de mucoviscidose ou sur bronchectasie - pneumonie
•
Otite moyenne chronique purulente
Exacerbation aiguë de sinusite chronique, en particulier dues à des bactéries à Gram négatif
Infections urinaires
•
Orchi-épididymite y compris les infections dues à Neisseria gonorrhoeae
• Infections gynécologiques hautes y compris les infections dues à Neisseria gonorrhoeae Lorsque les infections de l’appareil génital citées ci-dessus sont suspectées ou confirmées à Neisseria gonorrhoeae, il est particulièrement important de disposer d’informations sur la prévalence de la résistance locale de cette bactérie à la ciprofloxacine et de confirmer sa sensibilité à l’antibiotique par des tests microbiologiques.
Infections gastro-intestinales (par ex. diarrhée du voyageur)
Infections intra-abdominales
Infections de la peau et du tissu mou dues à des bactéries à Gram négatif
221 • Otite maligne externe
• Infections ostéoarticulaires
• Traitement des infections chez les patients neutropéniques
• Prophylaxie anti-infectieuse chez les patients neutropéniques
• Maladie du charbon (prophylaxie après exposition et traitement curatif)
Chez l’enfant et l’adolescent
• Infections broncho-pulmonaires en cas de mucoviscidose dues à Pseudomonas aeruginosa • Infections urinaires compliquées et pyélonéphrite • Maladie du charbon (prophylaxie après exposition et traitement curatif)
La ciprofloxacine peut également être utilisée pour traiter des infections sévères de l’enfant et de l’adolescent, si nécessaire.
Le traitement devra être exclusivement instauré par des médecins expérimentés dans le traitement de la mucoviscidose et/ou des infections sévères de l’enfant et de l’adolescent (voir rubriques 4.4 et 5.1).
4.2 Posologie et mode d’administration
La posologie dépend de l’indication, de la gravité et du siège de l’infection, de la sensibilité du/des germes en cause à la ciprofloxacine, de la fonction rénale du patient et, du poids de l’enfant et de l’adolescent.
La durée du traitement est fonction de la sévérité de la maladie et de l’évolution clinique et bactériologique.
Après avoir initié le traitement par voie intraveineuse, un relais par voie orale sous forme de comprimés ou de suspension peut être envisagé selon le contexte clinique et l’avis du médecin.
Il sera alors instauré dès que possible.
En cas d’atteinte sévère ou si le patient est dans l’incapacité d’avaler les comprimés (par ex. patients alimentés par sonde), il est recommandé de débuter le traitement par une administration intraveineuse de ciprofloxacine jusqu’à ce qu’un relais par voie orale soit possible.
Pseudomonas aeruginosa, Acinetobacter ou staphylocoques) peut nécessiter des doses plus élevées de ciprofloxacine, ainsi que l’administration concomitante d’autres agents antibactériens appropriés.
Le traitement de certaines infections (par ex. infections gynécologiques hautes, infections intra-abdominales, infections chez les patients neutropéniques et infections ostéoarticulaires) peut nécessiter l’administration concomitante d’autres agents antibactériens appropriés en fonction du germe concerné.
222 Chez l’adulte
Indications
Dose quotidienne en
Durée totale du traitement
Infections des voies respiratoires basses
2 fois/jour à
7 à 14 jours
400 mg 3 fois/jour Infections des voies respiratoires hautes
Exacerbation aiguë de sinusite chronique Otite moyenne chronique purulente
400 mg 2 fois/jour à 400 mg 3 fois/jour 400 mg 2 fois/jour à 400 mg 3 fois/jour
7 à 14 jours 7 à 14 jours
Otite maligne externe
400 mg 3 fois/jour
28 jours et jusqu’à 3 mois
Infections urinaires
400 mg 2 fois/jour à 400 mg 3 fois/jour
7 à 21 jours; peut être poursuivi pendant plus de 21 jours dans certaines situations particulières (telles que la présence d’abcès)
Prostatite
400 mg 2 fois/jour à 400 mg 3 fois/jour
2 à 4 semaines (aiguë)
Infections de l’appareil génital
400 mg 2 fois/jour à 400 mg 3 fois/jour
au moins 14 jours
Infections gastro- intestinales et infections intra- abdominales
Diarrhées dues aux bactéries telles que Shigella spp. autres que Shigella dysenteriae de type 1 et traitement empirique de la diarrhée sévère du voyageur
400 mg 2 fois/jour
1 jour
Diarrhées dues au Shigella dysenteriae de type 1
400 mg 2 fois/jour
5 jours
Diarrhées dues à Vibrio cholerae
400 mg 2 fois/jour
3 jours
Fièvre typhoïde
400 mg 2 fois/jour
7 jours
Infections de la peau et du tissu mou
400 mg 2 fois/jour à 400 mg 3 fois/jour
7 à 14 jours
Infections ostéoarticulaires
400 mg 2 fois/jour à 400 mg 3 fois/jour
3 mois
Traitement ou prophylaxie des infections chez les patients neutropéniques La ciprofloxacine doit être administrée en association avec un/des antibiotique(s) approprié(s) conformément aux recommandations officielles.
400 mg 2 fois/jour à 400 mg 3 fois/jour
Le traitement doit être poursuivi pendant toute la durée de la neutropénie
Maladie du charbon: prophylaxie après exposition et traitement curatif chez les personnes devant recevoir un traitement
400 mg 2 fois/jour
60 jours à partir de la confirmation de l’exposition à Bacillus anthracis
Chez l’enfant et l’adolescent
Indications
Dose quotidienne en mg
Durée totale du
traitement (comprenant le relais par voie orale dès que possible) Mucoviscidose
10 mg/kg 3 fois/jour avec un maximum de 400 mg par dose
10 à 14 jours
Infections urinaires compliquées et pyélonéphrite
6 mg/kg 3 fois/jour à 10 mg/kg 3 fois/jour avec un maximum de 400 mg par dose
10 à 21 jours
10 mg/kg 2 fois/jour à 15 mg/kg 2 fois/jour pour un maximum de 400 mg par dose
prophylaxie après exposition et traitement curatif chez les personnes devant recevoir un traitement parentéral.
l’exposition à Bacillus anthracis
Autres infections sévères
10 mg/kg 3 fois/jour avec un maximum de 400 mg par dose
Selonle type d’infections
Chez le patient âgé
Chez les patients âgés, la dose administrée sera fonction de la gravité de l’infection et de la clairance de la créatinine.
Insuffisance rénale et hépatique
Doses initiales et doses d’entretien recommandées chez les insuffisants rénaux:
Clairance de la créatinine [ml/min/1,73 m²]
Créatinine sérique [µmol/l]
Dose intraveineuse [mg]
> 60
< 124
Voir la posologie habituelle.
30-60
124 à 168
200-400 mg toutes les 12 h
> 169
200-400 mg toutes les 24 h
> 169
200-400 mg toutes les 24 h (après la dialyse)
Patients sous dialyse péritonéale
> 169
200-400 mg toutes les 24 h
Aucun ajustement posologique n’est nécessaire chez les insuffisants hépatiques.
La posologie chez l’enfant en insuffisance rénale et/ou hépatique n’a pas été étudiée.
Mode d’administration
La solution de Ciprofloxacine Bayer doit être examinée visuellement avant utilisation.
Elle ne doit pas être utilisée si elle est trouble.
La ciprofloxacine doit être administrée en perfusion intraveineuse.
Chez l’enfant, la durée de la perfusion est 60 minutes.
Chez l’adulte, la durée de la perfusion est de 60 minutes pour la solution de 400 mg de Ciprofloxacine Bayer et de 30 minutes pour la solution de 200 mg de Ciprofloxacine Bayer.
Une perfusion lente dans une grosse veine permettra de limiter la gêne ressentie par le patient et de réduire les risques d’irritation veineuse.
La solution pour perfusion peut être injectée soit directement soit après mélange avec d’autres solutions pour perfusion compatibles (voir rubrique 6.2).
4.3 Contre-indications
Hypersensibilité à la substance active, aux autres quinolones ou à l’un des excipients (voir rubrique 6.1).
Administration concomitante de ciprofloxacine et de tizanidine (voir rubrique 4.5).
4.4 Mises en garde spéciales et précautions d’emploi
Infections sévères et infections mixtes par des bactéries à Gram positif et anaérobies La ciprofloxacine en monothérapie n’est pas adaptée au traitement des infections sévères et des infections qui peuvent être dues à des germes à Gram positif ou anaérobies.
Pour ce type d’infections, la ciprofloxacine doit être associée à d’autres agents antibactériens appropriés.
Infections à streptocoqu es (y compris à Streptococcus pneumoniae) La ciprofloxacine n’est pas recommandée pour le traitement des infections à streptocoques en raison de son efficacité insuffisante.
Infections de l’appareil génital Les orchi-épididymites et infections gynécologiques hautes peuvent être dues à des souches de Neisseria gonorrhoeae résistantes aux fluoroquinolones.
La ciprofloxacine doit être administrée en association avec un autre antibiotique approprié, sauf si la présence d’une souche de Neisseria gonorrhoeae résistante à la ciprofloxacine peut être exclue.
Si aucune amélioration clinique n’est obtenue après 3 jours d’antibiotique, il faut reconsidérer le choix du traitement.
225 Infections intra-abdominales Les données sur l’efficacité de la ciprofloxacine dans le traitement des infections post-opératoires intra- abdominales sont limitées.
Diarrhée du voyageur Le choix de la ciprofloxacine doit prendre en compte les informations sur la résistance du germe en cause à la ciprofloxacine dans les pays visités.
Infections ostéoarticulaires La ciprofloxacine doit être utilisée en association avec un autre antibiotique en fonction des résultats microbiologiques.
Maladie du charbon L’utilisation chez l’homme est basée sur les données de sensibilité in-vitro et sur les données expérimentales chez l’animal, de même que sur des données limitées chez l’homme.
Le médecin doit se référer aux recommandations nationales et/ou internationales concernant le traitement de la maladie du charbon.
Chez l’enfant et l’adolescent L’utilisation de la ciprofloxacine chez l’enfant et l’adolescent doit suivre les recommandations officielles en vigueur.
Le traitement par la ciprofloxacine devra être exclusivement instauré par des médecins expérimentés dans le traitement de la mucoviscidose et/ou des infections sévères de l’enfant et de l’adolescent
La ciprofloxacine peut provoquer une arthropathie au niveau des articulations porteuses des animaux immatures.
Les données de sécurité issues d’une étude randomisée en double aveugle concernant l’utilisation de la ciprofloxacine chez l’enfant (ciprofloxacine: n = 335, âge moyen = 6,3 ans; comparateurs: n = 349, âge moyen = 6,2 ans; extrêmes = 1 à 17 ans) ont mis en évidence une incidence des arthropathies suspectées d’être en rapport avec la prise du médicament (distinctes des signes et symptômes cliniques liés aux articulations) à J +42 de 7,2% et 4,6% sous ciprofloxacine et comparateurs.
Au bout d’1 an de suivi, l’incidence d’arthropathies liées au traitement était respectivement de 9,0% et 5,7%.
L’augmentation au fil du temps des cas d’arthropathies suspectées d’être en rapport avec la prise du médicament n’a pas été statistiquement significative entre les différents groupes.
Étant donnée la survenue possible d’événements indésirables sur les articulations et/ou tissus environnants, le traitement ne devra être instauré qu’après évaluation attentive du rapport bénéfices/risques.
Infections broncho-pulmonaires en cas de mucoviscidose Des enfants et adolescents âgés de 5 à 17 ans ont été inclus dans les essais cliniques.
L’expérience chez les enfants âgés de 1 à 5 ans est plus limitée.
Infections urinaires compliquées et pyélonéphrite Le traitement des infections urinaires par la ciprofloxacine doit être envisagé si les autres traitements ne peuvent pas être utilisés et ce traitement devra s’appuyer sur les résultats des examens microbiologiques.
Des enfants et adolescents âgés de 1 à 17 ans ont été inclus dans les essais cliniques.
Autres infections sévères spécifiques Autres infections sévères, en accor d avec les recommandations officielles, ou après évaluation attentive du rapport bénéfices/risques lorsque les autres traitements ne peuvent pas être utilisés, ou après échec du traitement conventionnel et lorsque les résultats bactériologiques le justifient.
L’utilisation de la ciprofloxacine dans ces infections sévères spécifiques autres que les infections mentionnées plus haut, n’a pas été évaluée lors des essais cliniques et l’expérience clinique dans ce domaine est limitée.
Par conséquent, la prudence est recommandée lors du traitement des patients présentant ce type d’infections.
226 Hypersensibilité Des réactions d’hypersensibilité et d’allergie, y compris des réactions anaphylactiques et anaphylactoïdes, peuvent survenir dès la première prise (voir rubrique 4.8) et peuvent mettre en jeu le pronostic vital.
Dans ces cas, la ciprofloxacine doit être interrompue et un traitement médical adapté doit être mis en place.
Système musculo-squelettique De façon générale, la ciprofloxacine ne doit pas être utilisée chez les patients présentant des antécédents de pathologie/d’affection des tendons liée à un traitement par une quinolone.
Dans de très rares cas, après isolement du germe en cause et évaluation du rapport risques/bénéfices, la ciprofloxacine pourra toutefois être prescrite à ces patients pour traiter certaines infections sévères, en particulier après échec du traitement conventionnel ou en présence d’une résistance bactérienne, si les résultats microbiologiques justifient le recours à la ciprofloxacine.
Des tendinites et ruptures de tendons (en particulier du tendon d’Achille), parfois bilatérales, peuvent survenir avec la ciprofloxacine, dès les premières 48 heures de traitement.
Le risque de tendinopathie peut être accru chez les patients âgés ou les patients traités simultanément par des corticostéroïdes (voir rubrique 4.8).
Au moindre signe de tendinite (par ex. gonflement douloureux ou inflammation), le traitement par la ciprofloxacine doit être interrompu.
Le membre atteint devra être mis au repos.
La ciprofloxacine doit être utilisée avec pru dence chez les patients atteints de myasthénie (voir rubrique 4.8).
Photosensibilité La ciprofloxacine peut provoquer des réactions de photosensibilité.
Les patients traités par la ciprofloxacine doivent être avertis d’éviter toute exposition directe importante au soleil ou aux rayons UV pendant le traitement (voir rubrique 4.8).
Système nerveux central Les quinolones sont connues pour déclencher des crises convulsives ou abaisser le seuil épileptogène.
La ciprofloxacine doit être utilisée avec prudence chez les patients atteints de troubles neurologiques pouvant les prédisposer aux crises convulsives.
Si des crises se produisent, la prise de ciprofloxacine doit être interrompue (voir rubrique 4.8).
Des manifestations psychiatriques peuvent survenir dès la première administration de ciprofloxacine.
Dans de rares cas, la dépression ou la psychose peut évoluer jusqu’au comportement à risque pour le patient.
Dans ce cas, la prise de ciprofloxacine doit être interrompue.
Des cas de polyneuropathie (basés sur des symptômes neurologiques de type douleurs, brûlure, troubles sensoriels ou faiblesse musculaire, isolés ou associés) ont été rapportés chez des patients traités par la ciprofloxacine.
Afin de prévenir l’évolution vers une atteinte irréversible, la prise de ciprofloxacine doit être interrompue dès lors qu’apparaissent des symptômes de neuropathie, notamment: douleurs, brûlure, picotements, engourdissement et/ou faiblesse musculaire (voir rubrique 4.8).
Troubles cardiaques La ciprofloxacine étant associée à des cas d’allongement de l’intervalle QT (voir rubrique 4.8), la prudence est recommandée lors du traitement de patients présentant un risque d’arythmie à type de torsades de pointes.
Système gastro-intestinal L’apparition d’une diarrhée sévère et persistante, pendant ou après le traitement (y compris plusieurs semaines après le traitement) peut être le signe d’une colite associée aux antibiotiques (mettant en jeu le pronostic vital et pouvant aboutir au décès) et nécessite un traitement immédiat (voir rubrique 4.8).
Dans ce cas, la prise de ciprofloxacine doit être immédiatement interrompue et un traitement approprié doit être instauré.
L’utilisation de médicaments inhibant le péristaltisme est contre-indiquée dans cette situation.
Système rénal et urinaire Des cas de cristallurie liée à l’utilisation de ciprofloxacine ont été signalés (voir rubrique 4.8).
Les patients traités par ciprofloxacine doivent être correctement hydratés et toute alcalinité excessive des urines doit être évitée.
227 Système hépatobiliaire Des cas de nécrose hépatique et d’insuffisance hépatique mettant en jeu le pronostic vital ont été rapportés avec la ciprofloxacine (voir rubrique 4.8).
Devant tout signe et symptôme d’atteinte hépatique (tels que anorexie, ictère, urines foncées, prurit ou abdomen sensible à la palpation), le traitement doit être interrompu.
Déficit en glucose-6-phosphate déshydrogénase Chez les patients présentant un déficit en glucose-6-phosphate déshydrogénase, des cas d’hémolyse aiguë ont été rapportés sous ciprofloxacine.
La ciprofloxacine doit être évitée chez ces patients à moins que le bénéfice attendu du traitement ne soit supérieur aux risques potentiels d’hémolyse.
Dans ce cas, la survenue éventuelle d’une hémolyse doit être dépistée.
Résistance L’isolement d’une bactérie résistante à la ciprofloxacine, avec ou sans surinfection clinique apparente, peut s’observer pendant ou après un traitement par la ciprofloxacine.
Il peut y avoir un risque particulier de sélectionner des bactéries résistantes à la ciprofloxacine en cas de traitement de longue durée, de traitement d’infections nosocomiales et/ou d’infections dues à Staphylococcus et à Pseudomonas.
Cytochrome P450 La ciprofloxacine inhibe le CYP1A2 et peut donc augmenter la concentration sérique des substances administrées concomitamment et métabolisées par cette enzyme (par ex. théophylline, clozapine, ropinirole, tizanidine).
L’administration concomitante de ciprofloxacine et de tizanidine est contre-indiquée.
Par conséquent, si ces substances sont utilisées en même temps que la ciprofloxacine, les signes cliniques d’un éventuel surdosage doivent être étroitement surveillés et il pourra être nécessaire de déterminer les concentrations sériques des produits (par ex. théophylline) (voir rubrique 4.5).
Méthotrexate L’utilisation concomitante de ciprofloxacine et de méthotrexate n’est pas recommandée (voir rubrique 4.5).
Interactions avec les tests de laboratoire L’activité in-vitro de la ciprofloxacine vis-à-vis de Mycobacterium tuberculosis peut rendre faussement négatifs les tests bactériologiques des patie nts traités par la ciprofloxacine.
Réactions au site d’injection Des réactions locales au site d’injection ont été rapportées lors de l’administration intraveineuse de ciprofloxacine.
Ces réactions sont plus fréquentes lorsque la durée de la perfusion est inférieure ou égale à 30 minutes.
Elles peuvent se manifester par des réactions cutanées locales disparaissant rapidement à l’issue de la perfusion.
L’utilisation ultérieure d’administrations intraveineuses n’est pas contre-indiquée, à moins que les réactions se reproduisent ou s’aggravent.
Présence de NaCl Chez les patients pour lesquels un contrôle de l’apport en sodium s’impose médicalement (en cas d’insuffisance cardiaque congestive, d’insuffisance rénale, de syndrome néphrotique, etc.), la teneur en sodium de cette solution devra être prise en compte (pour en connaître la valeur, voir rubrique 2).
4.5 Interactions avec d’autres médicaments et autres formes d’interactions
Effets des autres produits médicamenteux sur la ciprofloxacine:
Probénécide
Le probénécide interfère avec la sécrétion rénale de la ciprofloxacine.
L’administration concomitante de probénécide et de ciprofloxacine accroît la concentration sérique de la ciprofloxacine.
228 Effets de la ciprofloxacine sur les autres produits médicamenteux:
Tizanidine
La tizanidine ne doit pas être administrée en association avec la ciprofloxacine (voir rubrique 4.3).
Lors d’un essai clinique mené chez des sujets sains, une augmentation de la concentration sérique de la tizanidine (augmentation de la Cmax: d’un facteur 7,, extrêmes:
4 à 21; augmentation de l’aire sous la courbe: d’un facteur 10,extrêmes:
6 à 24) a été observée lors de l’administration concomitante de ciprofloxacine.
L’augmentation de la concentration sérique de la tizanidine est associée à une majoration des effets hypotenseur et sédatif.
Méthotrexate
Le transport tubulaire rénal du méthotrexate peut être inhibé par l’administration concomitante de ciprofloxacine, ce qui peut aboutir à une augmentation des taux plasmatiques de méthotrexate et à un risque majoré de réactions toxiques associées au méthotrexate.
L’utilisation concomitante de ces deux médicaments n’est donc pas recommandée (voir rubrique 4.4).
Théophylline
L’administration simultanée de ciprofloxacine et de théophylline peut occasionner un surdosage en théophylline et engendrer des effets indésirables dus à la théophylline, qui rarement mettent en jeu le pronostic vital ou deviennent fatals.
Lors d’une telle association, la théophyllinémie devra être contrôlée et la posologie de théophylline devra être diminuée si nécessaire (voir rubrique 4.4).
Autre s dérivés de la xanthine
Lors de l’administration simultanée de ciprofloxacine et de caféine ou de pentoxifylline (oxpentifylline), une augmentation de la concentration sérique de ces dérivés xanthiques a été rapportée.
Phénytoïne
L’administration simultanée de ciprofloxacine et de phénytoïne peut entraîner une augmentation ou une réduction des taux sériques de phénytoïne, si bien qu’il est recommandé de contrôler la concentration du médicament.
Anticoagulants oraux
L’administration simultanée de ciprofloxacine et de warfarine peut augmenter les effets anticoagulants de cette dernière.
Une augmentation de l’activité de l’anticoagulant oral a été mise en évidence chez un grand nombre de patients sous antibiotiques, y compris les fluoroquinolones.
Le risque peut varier selon le contexte infectieux, l’âge et l’état général du patient et il est difficile de déterminer la part des fluoroquinolones dans l’augmentation de l’INR (rapport international normalisé).
Il est recomman dé de contrôler fréquemment l’INR pendant et juste après l’administration simultanée de ciprofloxacine et d’un anticoagulant oral.
Ropinirole
Un essai clinique a montré que l’utilisation concomitante de ropinirole et de ciprofloxacine, un inhibiteur modéré de l’isoenzyme 1A2 du CYP450, entraînait une augmentation de la Cmax et de l’AUC du ropinirole de 60% et 84%, respectivement.
Une surveillance des effets indésirables liés au ropinirole et un ajustement posologique sont recommandés pendant et juste après l’administration simultanée de ciprofloxacine (voir rubrique 4.4).
Clozapine
Après administration concomitante de 250 mg de ciprofloxacine et de clozapine pendant 7 jours, les concentrations sériques de la clozapine et de la N-desméthylclozapine ont été augmentées respectivement de
229 29% et 31%.
Une surveillance clinique et un ajustement posologique de la clozapine sont conseillés pendant et juste après l’administration simultanée de ciprofloxacine (voir rubrique 4.4).
4.6 Grossesse et allaitement
Grossesse Les données disponibles sur l’administration de la ciprofloxacine chez la femme enceinte ne font apparaître aucune malformation ou toxicité fœtale/néonatale liée à la ciprofloxacine.
Les études chez l’animal ne révèlent aucun effet toxique direct ou indirect sur la reproduction.
La survenue d’atteintes causées par le médicament sur le cartilage de l’organisme immature humain/du foetus ne peut donc être exclue (voir rubrique 5.3).
Par mesure de précaution, il est préférable d’éviter l’utilisation de la ciprofloxacine pendant la grossesse.
Allaitement La ciprofloxacine e st excrétée dans le lait maternel.
Étant donné le ri sque potentiel d’atteinte articulaire, la ciprofloxacine ne doit pas être utilisée pendant l’allaitement.
4.7 Effets sur l’aptitude à conduire des véhicules et à utiliser des machines
En raison de ses effets neurologiques, la ciprofloxacine peut agir sur le temps de réaction.
L’aptitude à conduire des véhicules ou à utiliser des machines peut donc être altérée.
4.8 Effets indésirables
Les effets indésirables liés au traitement et signalés le plus fréquemment sont les nausées, les diarrhées, les vomissements, les élévations transitoires des transaminases, les éruptions cutanées et les réactions au site d’injection et de perfusion.
Les effets indésirables rapportés lors des essais cliniques et après la mise sur le marché de Ciprofloxacine Bayer (traitement oral, intraveineux et traitement séquentiel) sont énumérés ci-dessous par fréquences.
L’analyse des fréquences tient compte à la fois des données sur l’administration orale et intraveineuse de la ciprofloxacine.
Classe de systèmes
Fréquent ≥ 1/100 à
Peu fréquent ≥ 1/1 000 à
Rare ≥ 1/10 000 à
Très rare < 1/10 000
d’organes
< 1/10
< 1/100
< 1/1 000
peut être estimée sur la base des données disponibles)
Infections et
Surinfections
Colite associée aux
infestations
mycotiques
antibiotiques (potentiellement fatale dans de très rares cas) (voir rubrique 4.4)
Affections
Éosinophilie
Leucopénie
Anémie
hématologiqu
Anémie
hémolytique
es et du
Neutropénie
Agranulocytose
système
Hyperleucocytose
Pancytopénie
lymphatique
Thrombocytopénie
(mettant en jeu le
Thrombocytémie
pronostic vital) Aplasie médullaire (mettant en jeu le pronostic vital)
Affections du
Réaction allergique
Réaction
230 Classe de systèmes
Fréquent ≥ 1/100 à
Peu fréquent ≥ 1/1 000 à
Rare ≥ 1/10 000 à
Très rare < 1/10 000
d’organes
< 1/10
< 1/100
< 1/1 000
peut être estimée sur la base des données disponibles)
système
Œdème
anaphylactique
immunitaire
allergique/œdème
Choc
de Quincke
anaphylactique (mettant en jeu le pronostic vital) (voir rubrique 4.4).
Réaction de type maladie sérique
Troubles du métabolisme et de la nutrition
Anorexie
Hyperglycémie
Affections
Hyperactivité
Confusion et
Réactions
psychiatriques
psychomotric
désorientation
psychotiques (voir
e/ agitation
Réactions d’anxiété Rêves anormaux Dépression Hallucinations
rubrique 4.4.)
Affections du
Céphalées
Paresthésie et
Migraine
Neuropathie
système
Étourdisseme
dysesthésie
Trouble de la
périphérique
nerveux
nts
Hypo-esthésie
coordination
(voir
Troubles du sommeil Dysgueusie
Tremblements Crises convulsives (voir rubrique 4.4) Vertige
rubrique 4.4)
Affections
Troubles de la
Distorsion de la
vision des couleurs
Vascularite
Affections
Nausées
Vomissement
Pancréatite
gastro- intestinales
s Douleurs gastro- intestinales et
231
Fréquent ≥ 1/100 à
Rare ≥ 1/10 000 à
Très rare < 1/10 000
d’organes
< 1/10
< 1/100 abdominales Dyspepsie Flatulences
< 1/1 000
peut être estimée sur la base des données disponibles)
hépatique
Hépatite
hépatique mettant en jeu le pronostic vital) (Voir rubrique 4.4)
cutanée
Érythème
tissu sous-
(voir rubrique 4.4.)
Érythème noueux Syndrome de Stevens-Johnson (pouvant mettre en jeu le pronostic vital) Syndrome de Lyell (pouvant mettre en jeu le pronostic vital)
Affections
Douleurs
Myalgie
Faiblesse
musculo-
musculo-
Arthrite
musculaire
squelettiques
squelettiques
Augmentation du
Tendinite
et systémiques
(douleurs des
tonus musculaire et
Rupture de tendons
et affections
extrémités,
crampes
(essentiellement le
osseuses
douleurs
tendon d’Achille)
Affections du
dorsales, douleurs thoraciques, par ex.) Arthralgie Dysfonctionn
Insuffisance rénale
(voir rubrique 4.4) Exacerbation des symptômes de myasthénie (voir rubrique 4.4)
rein et des voies urinaires
ement rénal
Hématurie Cristallurie (voir rubrique 4.4.) Néphrite tubulo- interstitielle
Troubles
Asthénie
Œdèmes
généraux et
Fièvre
Sudation
anomalies au site d’administrati on
et de perfusion (administration intraveineuse uniquement)
(hyperhidrose)
Investigations
Élévation des
Anomalie du taux
phosphatases alcalines
de prothrombine Élévation de
232
Classe de systèmes
Fréquent ≥ 1/100 à
Peu fréquent ≥ 1/1 000 à
Rare ≥ 1/10 000 à
Très rare < 1/10 000
Fréquence indéterminée (ne
Chez l’enfant
Chez l’enfant, les arthropathies sont signalées de façon fréquente (voir rubrique 4.4).
4.9 Surdosage
A la suite d’un surdosage de 12 g, des symptômes légers de toxicité ont été décrits.
Une insuffisance rénale aiguë a été signalée à la suite d’un surdosage aigu de 16 g.
Les symptômes du surdosage sont les suivants: étourdissements, tremblements, céphalées, asthénie, crises convulsives, hallucinations, confusion, gêne abdominale, insuffisance rénale et hépatique, ainsi que cristallurie et hématurie.
Une toxicité rénale réversible a été décrite.
En plus des mesures d’urgence standard, il est recommandé de surveiller la fonction rénale, notamment le pH urinaire, et d’acidifier si nécessaire afin d’éviter une cristallurie.
Les patients doivent bénéficier d’une hydratation correcte.
L’hémodialyse ou la dialyse péritonéale ne permettent d’éliminer la ciprofloxacine qu’en faible quantité (< 10%).
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: fluoroquinolone, code ATC:
J01MA02
Mécanisme d’action:
Son activité bactéricide résulte de l’inhibition de la topo-isomérase de type II (ADN-gyrase) et de la topo-isomérase IV, nécessaires à la réplication, la transcription, la réparation et la recombinaison de l'ADN bactérien.
Rapport PK/PD:
L’efficacité dépend principalement du rapport entre la concentration sérique maximale (Cmax) et la concentration minimale inhibitrice (CMI) de ciprofloxacine pour le pathogène concerné et du rapport entre l’aire sous la courbe (AUC) et la CMI.
Mécanisme de résistance:
La résistance in-vitro peut se développer par mutations successives entrainant des modifications des sites cibles de la ciprofloxacine sur l’ADN-gyrase et sur la topo-isomérase IV.
Le degré de résistance croisée entre la ciprofloxacine et les autres fluoroquinolones est variable.
Les mutations uniques ne donnent pas nécessairement lieu à une résistance clinique, mais les mutations multiples aboutissent généralement à une résistance clinique à plusieurs voire à toutes les substances actives de cette classe thérapeutique.
Les mécanismes de résistance par imperméabilité membranaire et/ou efflux actif peuvent avoir des effets variables sur la sensibilité bactérienne aux fluoroquinolones en fonction de leurs propriétés physicochimiques et en fonction de l’affinité des systèmes de transport pour les différents antibiotiques de cette classe thérapeutique.
Tous les mécanismes de résistance in-vitro sont fréquemment observés chez les isolats cliniques.
La résistance aux autres familles d’antibiotiques par des mécanismes comme ceux affectant la perméabilité membranaire (fréquents avec Pseudomonas aeruginosa) et les mécanismes d’efflux, peuvent altérer la sensibilité des bactéries à la ciprofloxacine.
Une résistance plasmidique codée par les gènes qnr a été observée.
Spectre d’activité antibactérienne:
Les concentrations critiques séparent les souches sensibles des souches de sensibilité intermédiaire, et ces dernières des résistantes:
Recommandations EUCAST
Micro-organismes
S ≤ 0,5 mg/l
R > 1 mg/l
Pseudomonas
R > 1 mg/l
1
S ≤ 1 mg/l
Staphylococcus spp.
S ≤ 1 mg/l
R > 1 mg/l
Haemophilus influenzae et Moraxella catarrhalis
S ≤ 0,03 mg/l
S ≤ 0,03 mg/l
R > 0,06 mg/l
Seuils non liés aux espèces*
S ≤ 0,5 mg/l
Staphylococcus spp. – les concentrations critiques définies pour la ciprofloxacine correspondent à un traitement utilisant des doses élevées. * Les concentrations critiques non liées aux espèces ont été déterminées principalement sur la base des données PK/PD et sont indépendantes de la distribution des CMI d‘espèces spécifiques.
ESPECES HABITUELLEMENT SENSIBLES Aérobies à Gram positif Bacillus anthracis (1) Aérobies à Gram négatif Aeromonas spp.
Brucella spp.
Citrobacter koseri Francisella tularensis Haemophilus ducreyi Haemophilus influenzae* Legionella spp.
Moraxella catarrhalis* Neisseria meningitidis Pasteurella spp.
Salmonella spp.* Shigella spp. * Vibrio spp.
235 Aérobies à Gram négatif Acinetobacter baumannii+ Burkholderia cepacia+* Campylobacter spp.+* Citrobacter freundii* Enterobacter aerogenes Enterobacter cloacae* Escherichia coli* Klebsiella oxytoca Klebsiella pneumoniae* Morganella morganii* Neisseria gonorrhoeae* Proteus mirabilis* Proteus vulgaris* Providencia spp.
Pseudomonas aeruginosa* Pseudomonas fluorescens Serratia marcescens* Anaérobies Peptostreptococcus spp.
Propionibacterium acnes ESPECES NATURELLEMENT RESISTANTES Aérobies à Gram positif Actinomyces Enteroccus faecium Listeria monocytogenes Aérobies à Gram négatif Stenotrophomonas maltophilia Anaérobies A l’exception de celles listées ci-dessus Autres Mycoplasma genitalium Ureaplasma urealitycum * L’efficacité clinique a été démontrée pour des isolats sensibles dans les indications cliniques approuvées. + Taux de résistance ≥ 50% dans un ou plusieurs pays de l’UE ($) Sensibilité naturellement intermédiaire en l’absence de mécanisme de résistance acquise (1) Des études ont été menées chez l’animal sur des infections expérimentales effectuées par inhalation de spores de Bacillus anthracis; ces études montrent que l’antibiothérapie, commencée précocement après exposition, permet d’éviter la survenue de la maladie si le traitement est poursuivi jusqu’à ce que le nombre de spores persistantes dans l’organisme tombe au-dessous de la dose infectante.
L’utilisation recommandée chez l’homme est principalement basée sur les données de sensibilité in-vitro et sur les données expérimentales chez l’animal, de même que sur des données limitées chez l’homme.
Une durée de deux mois d’un traitement par ciprofloxacine administrée par voie orale à la posologie de 500 mg deux fois par jour chez l’adulte est considérée comme efficace pour prévenir la maladie du charbon chez l’homme.
Le médecin doit se référer aux recommandations nationales et/ou internationales concernant le traitement de la maladie du charbon.
(2) Les souches de S.aureus résistantes à la méticilline expriment très fréquemment une co- résistance aux fluoroquinolones.
La fréquence de résistance à la méticilline est d’environ de 20 à 50% de l’ensemble des staphylocoques et est généralement plus élevée en milieu hospitalier.
236 5.2 Propriétés pharmacocinétiques
Absorption
Suite à une perfusion intraveineuse de ciprofloxacine, la concentration sérique maximale moyenne est atteinte à la fin de la perfusion.
La pharmacocinétique de la ciprofloxacine est linéaire jusqu’à une dose de 400 mg administrée par voie intraveineuse.
La comparaison des paramètres pharmacocinétiques résultant d’un traitement intraveineux administré en deux fois par jour et trois fois par jour, n’a fait apparaître aucun signe d’accumulation de la ciprofloxacine et de ses métabolites.
Une injection de 200 mg de ciprofloxacine en perfusion intraveineuse sur 60 minutes toutes les 12 heures ou une prise de 250 mg de ciprofloxacine par voie orale toutes les 12 heures, permettent d’obtenir une aire sous la courbe (AUC) de la concentration sérique en fonction du temps équivalente.
Une perfusion intraveineuse sur 60 minutes de 400 mg de ciprofloxacine toutes les 12 heures et une dose orale de 500 mg toutes les 12 heures sont bioéquivalentes en termes d’AUC.
La Cmax obtenue avec 400 mg administrés en perfusion intraveineuse sur 60 minutes toutes les 12 heures a été similaire à celle observée pour une dose orale de 750 mg.
Une perfusion sur 60 minutes de 400 mg de ciprofloxacine toutes les 8 heures et une dose orale de 750 mg toutes les 1 2 heures sont équivalentes en termes d’AUC.
Distribution
La liaison aux protéines de la ciprofloxacine est faible (20-30%) et la ciprofloxacine est largement présente dans le plasma sous forme non ionisée.
Le volume de distribution à l’équilibre est important, de l’ordre de 2– 3 l/kg de masse corporelle.
Les concentrations de la ciprofloxacine sont élevées dans de nombreux tissus, comme les poumons (liquide épithélial, macrophages alvéolaires, tissu de biopsie), les sinus, les lésions inflammatoires (liquide vésiculaire à base de cantharidine) et l’appareil uro-génital (urine, prostate, endomètre) où les concentrations totales dépassent celles atteintes dans le plasma.
Métabolisme
Quatre métabolites ont été détectés à de faibles concentrations, à savoir: deséthylèneciprofloxacine (M 1), sulfociprofloxacine (M 2), oxociprofloxacine (M 3) et formylciprofloxacine (M 4).
Les métabolites présentent une activité antimicrobienne in-vitro mais moindre que celle observée avec la molécule mère.
La ciprofloxacine est un inhibiteur modéré des iso-enzymes 1A2 du CYP450.
Élimination
La ciprofloxacine est excrétée principalement sous forme inchangée par voie rénale et, à un moindre degré, par voie fécale.
Excrétion de la ciprofloxacine (% de la dose) Administration par voie intraveineuse
Urine
Fécès
Ciprofloxacine Métabolites (M1-M4)
61, 5 9,5
15,2 2,6
237 La clairance rénale est comprise entre 180 et 300 ml/kg/h et la clairance totale entre 480 et 600 ml/kg/h.
La ciprofloxacine est éliminée par filtration glomérulaire et sécrétion tubulaire.
En cas d’insuffisance rénale sévère, la demi-vie de la ciprofloxacine est augmentée jusqu’à 12 h.
La clairance non rénale de la ciprofloxacine est principalement due à une sécrétion intestinale et au métabolisme.
1% de la dose est excrétée par voie biliaire.
Les concentrations de ciprofloxacine dans la bile sont élevées.
Chez l’enfant
Les données pharmacocinétiques chez l’enfant sont limitées.
Une étude menée chez l'enfant a montré que la Cmax et l’AUC étaient indépendantes de l’âge (au-delà de l’âge d’un an).
Aucune augmentation significative de la Cmax et de l’AUC n’a été observée après administrations répétées (10 mg/kg trois fois par jour).
4,7-11,8 mg/l) chez les enfants âgés de 1 à 5 ans.
Les valeurs de l’AUC ont été respectivement de 17,4 mg.h/l (intervalle:
11,0-23,8 mg.h/l) dans ces mêmes groupes d’âge.
Ces valeurs sont comprises dans le même intervalle que celles rapportées chez l’adulte aux doses thérapeutiques.
D’après l’analyse de pharmacocinétique de population d’enfants atteints de diverses infections, la demi-vie prédictive moyenne chez l’enfant est d’environ 4 à 5 heures et la biodisponibilité de la suspension buvable est comprise entre 50 et 80%.
5.3 Données de sécurité préclinique
Les données non cliniques issues des études conventionnelles de toxicologie en dose unique, en administrations répétées, de cancérogenèse ou des fonctions de reproduction n’ont pas révélé de risque particulier pour l’homme.
Comme d’autres quinolones, la ciprofloxacine est phototoxique chez l’animal à des niveaux d’exposition pertinents pour la pratique clinique.
Les données de photomutagénèse/photocancérogénèse montrent de faibles effets photomutagènes ou phototumorigènes de la ciprofloxacine lors des études in-vitro et au cours des expériences chez l’animal.
Ces effets sont comparables à ceux des autres inhibiteurs de la gyrase.
Tolérance articulaire:
Comme les autres inhibiteurs de la gyrase, la ciprofloxacine provoque des lésions des grosses articulations de l’animal immature.
L’étendue des lésions cartilagineuses varie en fonction de l’âge, de l’espèce et de la dose; la mise au repos des articulations peut réduire ces lésions.
Les études chez l’animal adulte (rat, chien) ne rapportent aucune lésion cartilagineuse.
Lors d’une étude chez de jeunes chiens beagles, la ciprofloxacine a provoqué de sévères lésions articulaires aux doses thérapeutiques après deux semaines de traitement, et ces modifications étaient encore présentes après 5 mois.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
[À compléter au niveau national]
6.2 Incompatibilités
[À compléter au niveau national]
238 6.3 Durée de conservation
[À compléter au niveau national]
6.4 Précautions particulières de conservation
[À compléter au niveau national]
6.5 Nature et contenu de l’emballage extérieur
[À compléter au niveau national]
6.6 Précautions particulières d’élimination et de manipulation
Pour faciliter l’utilisation, le bouchon du flacon de perfusion doit être transpercé au niveau de l’anneau central.
Percer en dehors de cet anneau risque d’endommager le bouchon du flacon.
Tout résidu de solution inutilisé doit être jeté.
239 7.
TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHÉ
[Voir Annexe I – À compléter au niveau national]
{Nom et adresse} < {tel} > < {fax} > < {e-mail} >
8.
NUMÉRO(S) D’AUTORISATION DE MISE SUR LE MARCHÉ
[À compléter au niveau national]
9.
DATE DE PREMIÈRE AUTORISATION/DE RENOUVELLEMENT DE L’AUTORISATION
[À compléter au niveau national]
10.
DATE DE MISE À JOUR DU TEXTE
{MM/AAAA}
240 1.
DÉNOMINATION DU MÉDICAMENT
Ciprofloxacine Bayer et noms associés (voir Annexe I) 200 mg/100 ml, solution pour perfusion [Voir Annexe I – À compléter au niveau national]
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
[À compléter au niveau national] Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
[À compléter au niveau national]
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Ciprofloxacine Bayer 200 mg/100 ml solution pour perfusion est indiquée dans le traitement des infections suivantes (voir les rubriques 4.4 et 5.1).
Une attention particulière doit être portée aux informations disponibles sur la résistance bactérienne à la ciprofloxacine avant d’initier le traitement.
Il convient de tenir compte des recommandations officielles concernant l’utilisation appropriée des antibactériens.
Chez l’adulte
Infections des voies respiratoires basses dues à des bactéries à Gram négatif: - exacerbations de broncho-pneumopathie chronique obstructive - infections broncho-pulmonaires en cas de mucoviscidose ou sur bronchectasie - pneumonie
•
Otite moyenne chronique purulente
Exacerbation aiguë de sinusite chronique, en particulier dues à des bactéries à Gram négatif
Infections urinaires
•
Orchi-épididymite y compris les infections dues à Neisseria gonorrhoeae
• Infections gynécologiques hautes y compris les infections dues à Neisseria gonorrhoeae Lorsque les infections de l’appareil génital citées ci-dessus sont suspectées ou confirmées à Neisseria gonorrhoeae, il est particulièrement important de disposer d’informations sur la prévalence de la résistance locale de cette bactérie à la ciprofloxacine et de confirmer sa sensibilité à l’antibiotique par des tests microbiologiques.
Infections gastro-intestinales (par ex. diarrhée du voyageur)
Infections intra-abdominales
Infections de la peau et du tissu mou dues à des bactéries à Gram négatif
• Otite maligne externe
• Infections ostéoarticulaires
• Traitement des infections chez les patients neutropéniques
• Prophylaxie anti-infectieuse chez les patients neutropéniques
• Maladie du charbon (prophylaxie après exposition et traitement curatif)
Chez l’enfant et l’adolescent
• Infections broncho-pulmonaires en cas de mucoviscidose dues à Pseudomonas aeruginosa • Infections urinaires compliquées et pyélonéphrite • Maladie du charbon (prophylaxie après exposition et traitement curatif)
La ciprofloxacine peut également être utilisée pour traiter des infections sévères de l’enfant et de l’adolescent, si nécessaire.
Le traitement devra être exclusivement instauré par des médecins expérimentés dans le traitement de la mucoviscidose et/ou des infections sévères de l’enfant et de l’adolescent (voir rubriques 4.4 et 5.1).
4.2 Posologie et mode d’administration
La posologie dépend de l’indication, de la gravité et du siège de l’infection, de la sensibilité du/des germes en cause à la ciprofloxacine, de la fonction rénale du patient et, du poids de l’enfant et de l’adolescent.
La durée du traitement est fonction de la sévérité de la maladie et de l’évolution clinique et bactériologique.
Après avoir initié le traitement par voie intraveineuse, un relais par voie orale sous forme de comprimés ou de suspension peut être envisagé selon le contexte clinique et l’avis du médecin.
Il sera alors instauré dès que possible.
En cas d’atteinte sévère ou si le patient est dans l’incapacité d’avaler les comprimés (par ex. patients alimentés par sonde), il est recommandé de débuter le traitement par une administration intraveineuse de ciprofloxacine jusqu’à ce qu’un relais par voie orale soit possible.
Pseudomonas aeruginosa, Acinetobacter ou staphylocoques) peut nécessiter des doses plus élevées de ciprofloxacine, ainsi que l’administration concomitante d’autres agents antibactériens appropriés.
Le traitement de certaines infections (par ex. infections gynécologiques hautes, infections intra-abdominales, infections chez les patients neutropéniques et infections ostéoarticulaires) peut nécessiter l’administration concomitante d’autres agents antibactériens appropriés en fonction du germe concerné.
242 Chez l’adulte
Indications
Dose quotidienne en
Durée totale du traitement
Infections des voies respiratoires basses
2 fois/jour à
7 à 14 jours
400 mg 3 fois/jour Infections des voies respiratoires hautes
Exacerbation aiguë de sinusite chronique Otite moyenne chronique purulente
400 mg 2 fois/jour à 400 mg 3 fois/jour 400 mg 2 fois/jour à 400 mg 3 fois/jour
7 à 14 jours 7 à 14 jours
Otite maligne externe
400 mg 3 fois/jour
28 jours et jusqu’à 3 mois
Infections urinaires
400 mg 2 fois/jour à 400 mg 3 fois/jour
7 à 21 jours; peut être poursuivi pendant plus de 21 jours dans certaines situations particulières (telles que la présence d’abcès)
Prostatite
400 mg 2 fois/jour à 400 mg 3 fois/jour
2 à 4 semaines (aiguë)
Infections de l’appareil génital
400 mg 2 fois/jour à 400 mg 3 fois/jour
au moins 14 jours
Infections gastro- intestinales et infections intra- abdominales
Diarrhées dues aux bactéries telles que Shigella spp. autres que Shigella dysenteriae de type 1 et traitement empirique de la diarrhée sévère du voyageur
400 mg 2 fois/jour
1 jour
Diarrhées dues au Shigella dysenteriae de type 1
400 mg 2 fois/jour
5 jours
Diarrhées dues à Vibrio cholerae
400 mg 2 fois/jour
3 jours
Fièvre typhoïde
400 mg 2 fois/jour
7 jours
Infections de la peau et du tissu mou
400 mg 2 fois/jour à 400 mg 3 fois/jour
7 à 14 jours
Infections ostéoarticulaires
400 mg 2 fois/jour à 400 mg 3 fois/jour
3 mois
Traitement ou prophylaxie des infections chez les patients neutropéniques La ciprofloxacine doit être administrée en association avec un/des antibiotique(s) approprié(s) conformément aux recommandations officielles.
400 mg 2 fois/jour à 400 mg 3 fois/jour
Le traitement doit être poursuivi pendant toute la durée de la neutropénie
Maladie du charbon: prophylaxie après exposition et traitement curatif chez les personnes devant recevoir un traitement
400 mg 2 fois/jour
60 jours à partir de la confirmation de l’exposition à Bacillus anthracis
Chez l’enfant et l’adolescent
Indications
Dose quotidienne en mg
Durée totale du
traitement (comprenant le relais par voie orale dès que possible) Mucoviscidose
10 mg/kg 3 fois/jour avec un maximum de 400 mg par dose
10 à 14 jours
Infections urinaires compliquées et pyélonéphrite
6 mg/kg 3 fois/jour à 10 mg/kg 3 fois/jour avec un maximum de 400 mg par dose
10 à 21 jours
Maladie du charbon:
10 mg/kg 2 fois/jour à 15 mg/kg 2 fois/jour pour un maximum de 400 mg par dose
jours à partir de la confirmation de
Autres infections sévères
10 mg/kg 3 fois/jour avec un maximum de 400 mg par dose
Selonle type d’infections
Chez le patient âgé
Chez les patients âgés, la dose administrée sera fonction de la gravité de l’infection et de la clairance de la créatinine.
Insuffisance rénale et hépatique
Doses initiales et doses d’entretien recommandées chez les insuffisants rénaux:
Clairance de la créatinine [ml/min/1,73 m²]
Créatinine sérique [µmol/l]
Dose intraveineuse [mg]
> 60
< 124
Voir la posologie habituelle.
30-60
124 à 168
200-400 mg toutes les 12 h
> 169
200-400 mg toutes les 24 h
> 169
200-400 mg toutes les 24 h (après la dialyse)
Patients sous dialyse péritonéale
> 169
200-400 mg toutes les 24 h
Aucun ajustement posologique n’est nécessaire chez les insuffisants hépatiques.
La posologie chez l’enfant en insuffisance rénale et/ou hépatique n’a pas été étudiée.
Mode d’administration
La solution de Ciprofloxacine Bayer doit être examinée visuellement avant utilisation.
Elle ne doit pas être utilisée si elle est trouble.
La ciprofloxacine doit être administrée en perfusion intraveineuse.
Chez l’enfant, la durée de la perfusion est 60 minutes.
Chez l’adulte, la durée de la perfusion est de 60 minutes pour la solution de 400 mg de Ciprofloxacine Bayer et de 30 minutes pour la solution de 200 mg de Ciprofloxacine Bayer.
Une perfusion lente dans une grosse veine permettra de limiter la gêne ressentie par le patient et de réduire les risques d’irritation veineuse.
La solution pour perfusion peut être injectée soit directement soit après mélange avec d’autres solutions pour perfusion compatibles (voir rubrique 6.2).
4.3 Contre-indications
Hypersensibilité à la substance active, aux autres quinolones ou à l’un des excipients (voir rubrique 6.1).
Administration concomitante de ciprofloxacine et de tizanidine (voir rubrique 4.5).
4.4 Mises en garde spéciales et précautions d’emploi
Infections sévères et infections mixtes par des bactéries à Gram positif et anaérobies La ciprofloxacine en monothérapie n’est pas adaptée au traitement des infections sévères et des infections qui peuvent être dues à des germes à Gram positif ou anaérobies.
Pour ce type d’infections, la ciprofloxacine doit être associée à d’autres agents antibactériens appropriés.
Infections à streptocoques (y compris à Streptococcus pneumoniae) La ciprofloxacine n’est pas recommandée pour le traitement des infections à streptocoques en raison de son efficacité insuffisante.
Infections de l’appareil génital Les orchi-épididymites et infections gynécologiques hautes peuvent être dues à des souches de Neisseria gonorrhoeae résistantes aux fluoroquinolones.
La ciprofloxacine doit être administrée en association avec un autre antibiotique approprié, sauf si la présence d’une souche de Neisseria gonorrhoeae résistante à la ciprofloxacine peut être exclue.
Si aucune amélioration clinique n’est obtenue après 3 jours d’antibiotique, il faut reconsidérer le choix du traitement.
245 Infections intra-abdominales Les données sur l’efficacité de la ciprofloxacine dans le traitement des infections post-opératoires intra- abdominales sont limitées.
Diarrhée du voyageur Le choix de la ciprofloxacine doit prendre en compte les informations sur la résistance du germe en cause à la ciprofloxacine dans les pays visités.
Infections ostéoarticulaires La ciprofloxacine doit être utilisée en association avec un autre antibiotique en fonction des résultats microbiologiques.
Maladie du charbon L’utilisation chez l’homme est basée sur les données de sensibilité in-vitro et sur les données expérimentales chez l’animal, de même que sur des données limitées chez l’homme.
Le médecin doit se référer aux recommandations nationales et/ou internationales concernant le traitement de la maladie du charbon.
Chez l’enfant et l’adolescent L’utilisation de la ciprofloxacine chez l’enfant et l’adolescent doit suivre les recommandations officielles en vigueur.
Le traitement par la ciprofloxacine devra être exclusivement instauré par des médecins expérimentés dans le traitement de la mucoviscidose et/ou des infections sévères de l’enfant et de l’adolescent
La ciprofloxacine peut provoquer une arthropathie au niveau des articulations porteuses des animaux immatures.
Les données de sécurité issues d’une étude randomisée en double aveugle concernant l’utilisation de la ciprofloxacine chez l’enfant (ciprofloxacine: n = 335, âge moyen = 6,3 ans; comparateurs: n = 349, âge moyen = 6,2 ans; extrêmes = 1 à 17 ans) ont mis en évidence une incidence des arthropathies suspectées d’être en rapport avec la prise du médicament (distinctes des signes et symptômes cliniques liés aux articulations) à J +42 de 7,2% et 4,6% sous ciprofloxacine et comparateurs.
Au bout d’1 an de suivi, l’incidence d’arthropathies liées au traitement était respectivement de 9,0% et 5,7%.
L’augmentation au fil du temps des cas d’arthropathies suspectées d’être en rapport avec la prise du médicament n’a pas été statistiquement significative entre les différents groupes.
Étant donnée la survenue possible d’événements indésirables sur les articulations et/ou tissus environnants, le traitement ne devra être instauré qu’après évaluation attentive du rapport bénéfices/risques.
Infections broncho-pulmonaires en cas de mucoviscidose Des enfants et adolescents âgés de 5 à 17 ans ont été inclus dans les essais cliniques.
L’expérience chez les enfants âgés de 1 à 5 ans est plus limitée.
Infections urinaires compliquées et pyélonéphrite Le traitement des infections urinaires par la ciprofloxacine doit être envisagé si les autres traitements ne peuvent pas être utilisés et ce traitement devra s’appuyer sur les résultats des examens microbiologiques.
Des enfants et adolescents âgés de 1 à 17 ans ont été inclus dans les essais cliniques.
Autres infections sévères spécifiques Autres infections sévères, en accord avec les recommandations officielles, ou après évaluation attentive du rapport bénéfices/risques lorsque les autres traitements ne peuvent pas être utilisés, ou après échec du traitement conventionnel et lorsque les résultats bactériologiques le justifient.
L’utilisation de la ciprofloxacine dans ces infections sévères spécifiques autres que les infections mentionnées plus haut, n’a pas été évaluée lors des essais cliniques et l’expérience clinique dans ce domaine est limitée.
Par conséquent, la prudence est recommandée lors du traitement des patients présentant ce type d’infections.
246 Hypersensibilité Des réactions d’hypersensibilité et d’allergie, y compris des réactions anaphylactiques et anaphylactoïdes, peuvent survenir dès la première prise (voir rubrique 4.8) et peuvent mettre en jeu le pronostic vital.
Dans ces cas, la ciprofloxacine doit être interrompue et un traitement médical adapté doit être mis en place.
Système musculo-squelettique De façon générale, la ciprofloxacine ne doit pas être utilisée chez les patients présentant des antécédents de pathologie/d’affection des tendons liée à un traitement par une quinolone.
Dans de très rares cas, après isolement du germe en cause et évaluation du rapport risques/bénéfices, la ciprofloxacine pourra toutefois être prescrite à ces patients pour traiter certaines infections sévères, en particulier après échec du traitement conventionnel ou en présence d’une résistance bactérienne, si les résultats microbiologiques justifient le recours à la ciprofloxacine.
Des tendinites et ruptures de tendons (en particulier du tendon d’Achille), parfois bilatérales, peuvent survenir avec la ciprofloxacine, dès les premières 48 heures de traitement.
Le risque de tendinopathie peut être accru chez les patients âgés ou les patients traités simultanément par des corticostéroïdes (voir rubrique 4.8).
Au moindre signe de tendinite (par ex. gonflement douloureux ou inflammation), le traitement par la ciprofloxacine doit être interrompu.
Le membre atteint devra être mis au repos.
La ciprofloxacine doit être utilisée avec prudence chez les patients atteints de myasthénie (voir rubrique 4.8).
Photosensibilité La ciprofloxacine peut provoquer des réactions de photosensibilité.
Les patients traités par la ciprofloxacine doivent être avertis d’éviter toute exposition directe importante au soleil ou aux rayons UV pendant le traitement (voir rubrique 4.8).
Système nerveux central Les quinolones sont connues pour déclencher des crises convulsives ou abaisser le seuil épileptogène.
La ciprofloxacine doit être utilisée avec prudence chez les patients atteints de troubles neurologiques pouvant les prédisposer aux crises convulsives.
Si des crises se produisent, la prise de ciprofloxacine doit être interrompue (voir rubrique 4.8).
Des manifestations psychiatriques peuvent survenir dès la première administration de ciprofloxacine.
Dans de rares cas, la dépression ou la psychose peut évoluer jusqu’au comportement à risque pour le patient.
Dans ce cas, la prise de ciprofloxacine doit être interrompue.
Des cas de polyneuropathie (basés sur des symptômes neurologiques de type douleurs, brûlure, troubles sensoriels ou faiblesse musculaire, isolés ou associés) ont été rapportés chez des patients traités par la ciprofloxacine.
Afin de prévenir l’évolution vers une atteinte irréversible, la prise de ciprofloxacine doit être interrompue dès lors qu’apparaissent des symptômes de neuropathie, notamment: douleurs, brûlure, picotements, engourdissement et/ou faiblesse musculaire (voir rubrique 4.8).
Troubles cardiaques La ciprofloxacine étant associée à des cas d’allongement de l’intervalle QT (voir rubrique 4.8), la prudence est recommandée lors du traitement de patients présentant un risque d’arythmie à type de torsades de pointes.
Système gastro-intestinal L’apparition d’une diarrhée sévère et persistante, pendant ou après le traitement (y compris plusieurs semaines après le traitement) peut être le signe d’une colite associée aux antibiotiques (mettant en jeu le pronostic vital et pouvant aboutir au décès) et nécessite un traitement immédiat (voir rubrique 4.8).
Dans ce cas, la prise de ciprofloxacine doit être immédiatement interrompue et un traitement approprié doit être instauré.
L’utilisation de médicaments inhibant le péristaltisme est contre-indiquée dans cette situation.
Système rénal et urinaire Des cas de cristallurie liée à l’utilisation de ciprofloxacine ont été signalés (voir rubrique 4.8).
Les patients traités par ciprofloxacine doivent être correctement hydratés et toute alcalinité excessive des urines doit être évitée.
247 Système hépatobiliaire Des cas de nécrose hépatique et d’insuffisance hépatique mettant en jeu le pronostic vital ont été rapportés avec la ciprofloxacine (voir rubrique 4.8).
Devant tout signe et symptôme d’atteinte hépatique (tels que anorexie, ictère, urines foncées, prurit ou abdomen sensible à la palpation), le traitement doit être interrompu.
Déficit en glucose-6-phosphate déshydrogénase Chez les patients présentant un déficit en glucose-6-phosphate déshydrogénase, des cas d’hémolyse aiguë ont été rapportés sous ciprofloxacine.
La ciprofloxacine doit être évitée chez ces patients à moins que le bénéfice attendu du traitement ne soit supérieur aux risques potentiels d’hémolyse.
Dans ce cas, la survenue éventuelle d’une hémolyse doit être dépistée.
Résistance L’isolement d’une bactérie résistante à la ciprofloxacine, avec ou sans surinfection clinique apparente, peut s’observer pendant ou après un traitement par la ciprofloxacine.
Il peut y avoir un risque particulier de sélectionner des bactéries résistantes à la ciprofloxacine en cas de traitement de longue durée, de traitement d’infections nosocomiales et/ou d’infections dues à Staphylococcus et à Pseudomonas.
Cytochrome P450 La ciprofloxacine inhibe le CYP1A2 et peut donc augmenter la concentration sérique des substances administrées concomitamment et métabolisées par cette enzyme (par ex. théophylline, clozapine, ropinirole, tizanidine).
L’administration concomitante de ciprofloxacine et de tizanidine est contre-indiquée.
Par conséquent, si ces substances sont utilisées en même temps que la ciprofloxacine, les signes cliniques d’un éventuel surdosage doivent être étroitement surveillés et il pourra être nécessaire de déterminer les concentrations sériques des produits (par ex. théophylline) (voir rubrique 4.5).
Méthotrexate L’utilisation concomitante de ciprofloxacine et de méthotrexate n’est pas recommandée (voir rubrique 4.5).
Interactions avec les tests de laboratoire L’activité in-vitro de la ciprofloxacine vis-à-vis de Mycobacterium tuberculosis peut rendre faussement négatifs les tests bactériologiques des patients traités par la ciprofloxacine.
Réactions au site d’injection Des réactions locales au site d’injection ont été rapportées lors de l’administration intraveineuse de ciprofloxacine.
Ces réactions sont plus fréquentes lorsque la durée de la perfusion est inférieure ou égale à 30 minutes.
Elles peuvent se manifester par des réactions cutanées locales disparaissant rapidement à l’issue de la perfusion.
L’utilisation ultérieure d’administrations intraveineuses n’est pas contre-indiquée, à moins que les réactions se reproduisent ou s’aggravent.
Présence de NaCl Chez les patients pour lesquels un contrôle de l’apport en sodium s’impose médicalement (en cas d’insuffisance cardiaque congestive, d’insuffisance rénale, de syndrome néphrotique, etc.), la teneur en sodium de cette solution devra être prise en compte (pour en connaître la valeur, voir rubrique 2).
4.5 Interactions avec d’autres médicaments et autres formes d’interactions
Effets des autres produits médicamenteux sur la ciprofloxacine:
Probénécide
Le probénécide interfère avec la sécrétion rénale de la ciprofloxacine.
L’administration concomitante de probénécide et de ciprofloxacine accroît la concentration sérique de la ciprofloxacine.
248 Effets de la ciprofloxacine sur les autres produits médicamenteux:
Tizanidine
La tizanidine ne doit pas être administrée en association avec la ciprofloxacine (voir rubrique 4.3).
Lor s d’un essai clinique mené chez des sujets sains, une augmentation de la concentration sérique de la tizanidine (augmentation de la Cmax: d’un facteur 7,, extrêmes:
4 à 21; augmentation de l’aire sous la courbe: d’un facteur 10,extrêmes:
6 à 24) a été observée lors de l’administration concomitante de ciprofloxacine.
L’augmentation de la concentration sérique de la tizanidine est associée à une majoration des effets hypotenseur et sédatif.
Méthotrexate
Le transport tubulaire rénal du méthotrexate peut être inhibé par l’administration concomitante de ciprofloxacine, ce qui peut aboutir à une augmentation des taux plasmatiques de méthotrexate et à un risque majoré de réactions toxiques associées au méthotrexate.
L’utilisation concomitante de ces deux médicaments n’est donc pas recommandée (voir rubrique 4.4).
Théophylline
L’a dministration simultanée de ciprofloxacine et de théophylline peut occasionner un surdosage en théophylline et engendrer des effets indésirables dus à la théophylline, qui rarement mettent en jeu le pronostic vital ou deviennent fatals.
Lors d’une telle association, la théophyllinémie devra être contrôlée et la posologie de théophylline devra être diminuée si nécessaire (voir rubrique 4.4).
Autres dérivés de la xanthine
Lors de l’administration simultanée de ciprofloxacine et de caféine ou de pentoxifylline (oxpentifylline), une augmentation de la concentration sérique de ces dérivés xanthiques a été rapportée.
Phénytoïne
L’administration simultanée de ciprofloxacine et de phénytoïne peut entraîner une augmentation ou une réduction des taux sériques de phénytoïne, si bien qu’il est recommandé de contrôler la concentration du médicament.
Anticoagulants oraux
L’administration simultanée de ciprofloxacine et de warfarine peut augmenter les effets anticoagulants de cette dernière.
Une augmentation de l’activité de l’anticoagulant oral a été mise en évidence chez un grand nombre de patients sous antibiotiques, y compris les fluoroquinolones.
Le risque peut varier selon le contexte infectieux, l’âge et l’état général du patient et il est difficile de déterminer la part des fluoroquinolones dans l’augmentation de l’INR (rapport international normalisé).
Il est recommandé de contrôler fréquemment l’INR pendant et juste après l’administration simultanée de ciprofloxacine et d’un anticoagulant oral.
Ropinirole
Un essai clinique a montré que l’utilisation concomitante de ropinirole et de ciprofloxacine, un inhibiteur modéré de l’isoenzyme 1A2 du CYP450, entraînait une augmentation de la Cmax et de l’AUC du ropinirole de 60% et 84%, respectivement.
Une surveillance des effets indésirables liés au ropinirole et un ajustement posologique sont recommandés pendant et juste après l’administration simultanée de ciprofloxacine (voir rubrique 4.4).
249 Clozapine
Après administration concomitante de 250 mg de ciprofloxacine et de clozapine pendant 7 jours, les concentrations sériques de la clozapine et de la N-desméthylclozapine ont été augmentées respectivement de 29% et 31%.
Une surveillance clinique et un ajustement posologique de la clozapine sont conseillés pendant et juste après l’administration simultanée de ciprofloxacine (voir rubrique 4.4).
4.6 Gro ssesse et allaitement
Grossesse Les données disponibles sur l’administration de la ciprofloxacine chez la femme enceinte ne font apparaître aucune malformation ou toxicité fœtale/néonatale liée à la ciprofloxacine.
Les études chez l’animal ne révèlent aucun effet toxique direct ou indirect sur la reproduction.
La survenue d’atteintes causées par le médicament sur le cartilage de l’organisme immature humain/du foetus ne peut donc être exclue (voir rubrique 5.3).
Par mesure de précaution, il est préférable d’éviter l’utilisation de la ciprofloxacine pendant la grossesse.
Allaitement La ciprofloxacine est excrétée dans le lait maternel.
Étant donné le risque potentiel d’atteinte articulaire, la ciprofloxacine ne doit pas être utilisée pendant l’allaitement.
4.7 Effets sur l’aptitude à conduire des véhicules et à utiliser des machines
En raison de ses effets neurologiques, la ciprofloxacine peut agir sur le temps de réaction.
L’aptitude à conduire des véhicules ou à utiliser des machines peut donc être altérée.
4.8 Effets indésirables
Les effets indésirables liés au traitement et signalés le plus fréquemment sont les nausées, les diarrhées, les vomissements, les élévations transitoires des transaminases, les éruptions cutanées et les réactions au site d’injection et de perfusion.
Les effets indésirables rapportés lors des essais cliniques et après la mise sur le marché de Ciprofloxacine Bayer (traitement oral, intraveineux et traitement séquentiel) sont énumérés ci-dessous par fréquences.
L’analyse des fréquences tient compte à la fois des données sur l’administration orale et intraveineuse de la ciprofloxacine.
Classe de systèmes
Fréquent ≥ 1/100 à
Peu fréquent ≥ 1/1 000 à
Rare ≥ 1/10 000 à
Très rare < 1/10 000
d’organes
< 1/10
< 1/100
< 1/1 000
peut être estimée sur la base des données disponibles)
Infections et
Surinfections
Colite associée aux
infestations
mycotiques
antibiotiques (potentiellement fatale dans de très rares cas) (voir rubrique 4.4)
Affections
Éosinophilie
Leucopénie
Anémie
hématologiqu
Anémie
hémolytique
es et du
Neutropénie
Agranulocytose
système
Hyperleucocytose
Pancytopénie
lymphatique
Thrombocytopénie
(mettant en jeu le
Thrombocytémie 250
pronostic vital) Aplasie médullaire
Classe de systèmes
Fréquent ≥ 1/100 à
Peu fréquent ≥ 1/1 000 à
Rare ≥ 1/10 000 à
Très rare < 1/10 000
d’organes
< 1/10
< 1/100
< 1/1 000
peut être estimée sur la base des données disponibles)
Affections du
Réaction allergique
Réaction
système
Œdème
anaphylactique
immunitaire
allergique/œ dème
Choc
de Quincke
anaphylactique (mettant en jeu le pronostic vital) (voir rubrique 4.4).
Réaction de type maladie sérique
Troubles du métabolisme et de la nutrition
Anorexie
Hyperglycémie
Affections
Hyperactivité
Confusion et
Réactions
psychiatriques
psychomotric
désorientation
psychotiques (voir
e/ agitation
Réactions d’anxiété Rêves anormaux Dépression Hallucinations
rubrique 4.4.)
Affections du
Céphalées
Paresthésie et
Migraine
Neuropathie
système
Étourdisseme
dysesthésie
Trouble de la
périphérique
nerveux
nts
Hypo-esthésie
coordination
(voir
Troubles du sommeil Dysgueusie
Tremblements Crises convulsives (voir rubrique 4.4) Vertige
rubrique 4.4)
Affections
Troubles de la
Distorsion de la
vision des couleurs
Affections cardiaques Affections vasculaires Affections respiratoires, thoraciques et médiastinales
Vascularite
Affections
Nausées
Vomissement
Pancréatite
Diarrhée
251
Fréquent ≥ 1/100 à
Rare ≥ 1/10 000 à
Très rare < 1/10 000
d’organes intestinales
< 1/10
< 1/100 Douleurs gastro-
< 1/1 000
peut être estimée sur la base des données disponibles)
hépatique
Hépatite
hépatique mettant en jeu le pronostic vital) (Voir rubrique 4.4)
cutanée
Érythème
tissu sous-
(voir rubrique 4.4.)
Érythème noueux Syndrome de Stevens-Johnson (pouvant mettre en jeu le pronostic vital) Syndrome de Lyell (pouvant mettre en jeu le pronostic vital)
Affections
Douleurs
Myalgie
Faiblesse
musculo-
musculo-
Arthrite
musculaire
squelettiques
squelettiques
Augmentation du
Tendinite
et systémiques
(douleurs des
tonus musculaire et
Rupture de tendons
et affections
extrémités,
crampes
osseuses
douleurs
Affections du
Insuffisance rénale
rein et des voies urinaires
Hématurie Cristallurie (voir rubrique 4.4.) Néphrite tubulo- interstitielle
Troubles
Réactions au
Asthénie
Œdèmes
généraux et
site d’injection
Fièvre
Sudation
(hyperhidrose)
252
Classe de systèmes
Fréquent ≥ 1/100 à
Peu fréquent ≥ 1/1 000 à
Rare ≥ 1/10 000 à
Très rare < 1/10 000
d’organes
< 1/10
< 1/100
< 1/1 000
peut être estimée sur la base des données disponibles)
Élévation des Anomalie du taux Investigations
phosphatases alcalines
* Ces événements ont été rapportés après la mise sur le marché du médicament et ont été observés majoritairement chez des patients présentant des facteurs de risque d’allongement de l’intervalle QT (voir rubrique 4.4).
Les effets indésirables suivants sont plus fréquents chez les patients recevant le traitement par voie intraveineuse ou pour lesquels un traitement séquentiel (IV/oral) a été institué:
253 Vomissements, élévation transitoire des transaminases, éruption cutanée Fréquent Thrombocytopénie, thrombocytémie, confusion et désorientation, Peu fréquent hallucinations, paresthésie et dysesthésie, crises convulsives, vertige, troubles de la vision, surdité, tachycardie, vasodilatation, hypotension, insuffisance hépatique transitoire, ictère cholestatique, insuffisance rénale, œdèmes Pancytopénie, aplasie médullaire, choc anaphylactique, réactions Rare psychotiques, migraine, troubles olfactifs, altération de l’audition, vascularite, pancréatite, nécrose hépatique, pétéchies, rupture des tendons
Chez l’enfant
L’incidence des arthropathies mentionnée ci-dessus fait référence aux données recueillies lors des études chez l’adulte.
Chez l’enfant, les arthropathies sont signalées de façon fréquente (voir rubrique 4.4).
4.9 Surdosage
A la suite d’un surdosage de 12 g, des symptômes légers de toxicité ont été décrits.
Une insuffisance rénale aiguë a été signalée à la suite d’un surdosage aigu de 16 g.
Les symptômes du surdosage sont les suivants: étourdissements, tremblements, céphalées, asthénie, crises convulsives, hallucinations, confusion, gêne abdominale, insuffisance rénale et hépatique, ainsi que cristallurie et hématurie.
Une toxicité rénale réversible a été décrite.
En plus des mesures d’urgence standard, il est recommandé de surveiller la fonction rénale, notamment le pH urinaire, et d’acidifier si nécessaire afin d’éviter une cristallurie.
Les patients doivent bénéficier d’une hydratation correcte.
L’hémodialyse ou la dialyse péritonéale ne permettent d’éliminer la ciprofloxacine qu’en faible quantité (< 10%).
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: fluoroquinolone, code ATC:
J01MA02
Mécanisme d’action:
Son activité bactéricide résulte de l’inhibition de la topo-isomérase de type II (ADN-gyrase) et de la topo-isomérase IV, nécessaires à la réplication, la transcription, la réparation et la recombinaison de l'ADN bactérien.
Rapport PK/PD:
L’efficacité dépend principalement du rapport entre la concentration sérique maximale (Cmax) et la concentration minimale inhibitrice (CMI) de ciprofloxacine pour le pathogène concerné et du rapport entre l’aire sous la courbe (AUC) et la CMI.
Mécanisme de résistance:
La résistance in-vitro peut se développer par mutations successives entrainant des modifications des sites cibles de la ciprofloxacine sur l’ADN-gyrase et sur la topo-isomérase IV.
Le degré de résistance croisée entre
Les mutations uniques ne donnent pas nécessairement lieu à une résistance clinique, mais les mutations multiples aboutissent généralement à une résistance clinique à plusieurs voire à toutes les substances actives de cette classe thérapeutique.
Les mécanismes de résistance par imperméabilité membranaire et/ou efflux actif peuvent avoir des effets variables sur la sensibilité bactérienne aux fluoroquinolones en fonction de leurs propriétés physicochimiques et en fonction de l’affinité des systèmes de transport pour les différents antibiotiques de cette classe thérapeutique.
Tous les mécanismes de résistance in-vitro sont fréquemment observés chez les isolats cliniques.
La résistance aux autres familles d’antibiotiques par des mécanismes comme ceux affectant la perméabilité membranaire (fréquents avec Pseudomonas aeruginosa) et les mécanismes d’efflux, peuvent altérer la sensibilité des bactéries à la ciprofloxacine.
Une résistance plasmidique codée par les gènes qnr a été observée.
Spectre d’activité antibactérienne:
Les concentrations critiques séparent les souches sensibles des souches de sensibilité intermédiaire, et ces dernières des résistantes:
Recommandations EUCAST
Micro-organismes
S ≤ 0,5 mg/l
R > 1 mg/l
Pseudomonas
R > 1 mg/l
S ≤ 1 mg/l
R > 1 mg/l
Staphylococcus spp.1
S ≤ 1 mg/l
R > 1 mg/l
Haemophilus influenzae et Moraxella catarrhalis
S ≤ 0,03 mg/l
S ≤ 0,03 mg/l
R > 0,06 mg/l
Seuils non liés aux espèces*
S ≤ 0,5 mg/l
Staphylococcus spp. – les concentrations critiques définies pour la ciprofloxacine correspondent à un traitement utilisant des doses élevées. * Les concentrations critiques non liées aux espèces ont été déterminées principalement sur la base des données PK/PD et sont indépendantes de la distribution des CMI d‘espèces spécifiques.
ESPECES HABITUELLEMENT SENSIBLES Aérobies à Gram positif Bacillus anthracis (1) Aérobies à Gram négatif Aeromonas spp.
Brucella spp.
Citrobacter koseri Francisella tularensis Haemophilus ducreyi Haemophilus influenzae* Legionella spp.
Moraxella catarrhalis* Neisseria meningitidis Pasteurella spp.
Salmonella spp.* Shigella spp. * Vibrio spp.
Yersinia pestis Anaérobies Mobiluncus AUTRES Chlamydia trachomatis ($) Chlamydia pneumoniae ($) Mycoplasma hominis ($) Mycoplasma pneumoniae ($) ESPECES INCONSTAMMENT SENSIBLES Résistance acquise > 10% Aérobies à Gram positif Enterococcus faecalis ($) Staphylococcus spp. *(2) Aérobies à Gram négatif Acinetobacter baumannii+ Burkholderia cepacia+* Campylobacter spp.+* Citrobacter freundii* Enterobacter aerogenes Enterobacter cloacae* Escherichia coli* Klebsiella oxytoca Klebsiella pneumoniae* Morganella morganii* Neisseria gonorrhoeae* Proteus mirabilis* Proteus vulgaris* Providencia spp.
Pseudomonas aeruginosa* Pseudomonas fluorescens Serratia marcescens* Anaérobies Peptostreptococcus spp.
Propionibacterium acnes
256 ESPECES NATURELLEMENT RESISTANTES Aérobies à Gram positif Actinomyces Enteroccus faecium Listeria monocytogenes Aérobies à Gram négatif Stenotrophomonas maltophilia Anaérobies A l’exception de celles listées ci-dessus Autres Mycoplasma genitalium Ureaplasma urealitycum * L’efficacité clinique a été démontrée pour des isolats sensibles dans les indications cliniques approuvées. + Taux de résistance ≥ 50% dans un ou plusieurs pays de l’UE ($) Sensibilité naturellement intermédiaire en l’absence de mécanisme de résistance acquise (1) Des études ont été menées chez l’animal sur des infections expérimentales effectuées par inhalation de spores de Bacillus anthracis; ces études montrent que l’antibiothérapie, commencée précocement après exposition, permet d’éviter la survenue de la maladie si le traitement est poursuivi jusqu’à ce que le nombre de spores persistantes dans l’organisme tombe au-dessous de la dose infectante.
L’utilisation recommandée chez l’homme est principalement basée sur les données de sensibilité in-vitro et sur les données expérimentales chez l’animal, de même que sur des données limitées chez l’homme.
Une durée de deux mois d’un traitement par ciprofloxacine administrée par voie orale à la posologie de 500 mg deux fois par jour chez l’adulte est considérée comme efficace pour prévenir la maladie du charbon chez l’homme.
Le médecin doit se référer aux recommandations nationales et/ou internationales concernant le traitement de la maladie du charbon.
(2) Les souches de S.aureus résistantes à la méticilline expriment très fréquemment une co- résistance aux fluoroquinolones.
La fréquence de résistance à la méticilline est d’environ de 20 à 50% de l’ensemble des staphylocoques et est généralement plus élevée en milieu hospitalier.
5.2 Propriétés pharmacocinétiques
Absorption
Suite à une perfusion intraveineuse de ciprofloxacine, la concentration sérique maximale moyenne est atteinte à la fin de la perfusion.
La pharmacocinétique de la ciprofloxacine est linéaire jusqu’à une dose de 400 mg administrée par voie intraveineuse.
La comparaison des paramètres pharmacocinétiques résultant d’un traitement intraveineux administré en deux fois par jour et trois fois par jour, n’a fait apparaître aucun signe d’accumulation de la ciprofloxacine et de ses métabolites.
Une injection de 200 mg de ciprofloxacine en perfusion intraveineuse sur 60 minutes toutes les 12 heures ou une prise de 250 mg de ciprofloxacine par voie orale toutes les 12 heures, permettent d’obtenir une aire sous la courbe (AUC) de la concentration sérique en fonction du temps équivalente.
Une perfusion intraveineuse sur 60 minutes de 400 mg de ciprofloxacine toutes les 12 heures et une dose orale de 500 mg toutes les 12 heures sont bioéquivalentes en termes d’AUC.
La Cmax obtenue avec 400 mg administrés en perfusion intraveineuse sur 60 minutes toutes les 12 heures a été similaire à celle observée pour une dose orale de 750 mg.
257 Une perfusion sur 60 minutes de 400 mg de ciprofloxacine toutes les 8 heures et une dose orale de 750 mg toutes les 12 heures sont équivalentes en termes d’AUC.
Distribution
La liaison aux protéines de la ciprofloxacine est faible (20-30%) et la ciprofloxacine est largement présente dans le plasma sous forme non ionisée.
Le volume de distribution à l’équilibre est important, de l’ordre de 2– 3 l/kg de masse corporelle.
Les concentrations de la ciprofloxacine sont élevées dans de nombreux tissus, comme les poumons (liquide épithélial, macrophages alvéolaires, tissu de biopsie), les sinus, les lésions inflammatoires (liquide vésiculaire à base de cantharidine) et l’appareil uro-génital (urine, prostate, endomètre) où les concentrations totales dépassent celles atteintes dans le plasma.
Métabolisme
Quatre métabolites ont été détectés à de faibles concentrations, à savoir: deséthylèneciprofloxacine (M 1), sulfociprofloxacine (M 2), oxociprofloxacine (M 3) et formylciprofloxacine (M 4).
Les métabolites présentent une activité antimicrobienne in-vitro mais moindre que celle observée avec la molécule mère.
La ciprofloxacine est un inhibiteur modéré des iso-enzymes 1A2 du CYP450.
Élimination
La ciprofloxacine est excrétée principalement sous forme inchangée par voie rénale et, à un moindre degré, par voie fécale.
Excrétion de la ciprofloxacine (% de la dose) Administration par voie intraveineuse
Urine
Fécès
Ciprofloxacine Métabolites (M1-M4)
61,5 9,5
15,2 2,6
La clairance rénale est comprise entre 180 et 300 ml/kg/h et la clairance totale entre 480 et 600 ml/kg/h.
La ciprofloxacine est éliminée par filtration glomérulaire et sécrétion tubulaire.
En cas d’insuffisance rénale sévère, la demi-vie de la ciprofloxacine est augmentée jusqu’à 12 h.
La clairance non rénale de la ciprofloxacine est principalement due à une sécrétion intestinale et au métabolisme.
1% de la dose est excrétée par voie biliaire.
Les concentrations de ciprofloxacine dans la bile sont élevées.
Chez l’enfant
Les données pharmacocinétiques chez l’enfant sont limitées.
Une étude menée chez l'enfant a montré que la Cmax et l’AUC étaient indépendantes de l’âge (au-delà de l’âge d’un an).
Aucune augmentation significative de la Cmax et de l’AUC n’a été observée après administrations répétées (10 mg/kg trois fois par jour).
4,7-11,8 mg/l) chez les enfants âgés de 1 à 5 ans.
Les valeurs de l’AUC ont été respectivement de 17,4 mg.h/l (intervalle:
11,0-23,8 mg.h/l) dans ces mêmes groupes d’âge.
258 Ces valeurs sont comprises dans le même intervalle que celles rapportées chez l’adulte aux doses thérapeutiques.
D’après l’analyse de pharmacocinétique de population d’enfants atteints de diverses infections, la demi-vie prédictive moyenne chez l’enfant est d’environ 4 à 5 heures et la biodisponibilité de la suspension buvable est comprise entre 50 et 80%.
5.3 Données de sécurité préclinique
Les données non cliniques issues des études conventionnelles de toxicologie en dose unique, en administrations répétées, de cancérogenèse ou des fonctions de reproduction n’ont pas révélé de risque particulier pour l’homme.
Comme d’autres quinolones, la ciprofloxacine est phototoxique chez l’animal à des niveaux d’exposition pertinents pour la pratique clinique.
Les données de photomutagénèse/photocancérogénèse montrent de faibles effets photomutagènes ou phototumorigènes de la ciprofloxacine lors des études in-vitro et au cours des expériences chez l’animal.
Ces effets sont comparables à ceux des autres inhibiteurs de la gyrase.
Tolérance articulaire:
Comme les autres inhibiteurs de la gyrase, la ciprofloxacine provoque des lésions des grosses articulations de l’animal immature.
L’étendue des lésions cartilagineuses varie en fonction de l’âge, de l’espèce et de la dose; la mise au repos des articulations peut réduire ces lésions.
Les études chez l’animal adulte (rat, chien) ne rapportent aucune lésion cartilagineuse.
Lors d’une étude chez de jeunes chiens beagles, la ciprofloxacine a provoqué de sévères lésions articulaires aux doses thérapeutiques après deux semaines de traitement, et ces modifications étaient encore présentes après 5 mois.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
[À compléter au niveau national]
6.2 Incompatibi lités
[À compléter au niveau national]
6.3 Durée de conservation
[À compléter au niveau national]
6.4 Précautions particulières de conservation
6.5 Nature et contenu de l’emballage extérieur
[À compléter au niveau national]
6.6 Précautions particulières d’élimination et de manipulation
Pour faciliter l’utilisation, le bouchon du flacon de perfusion doit être transpercé au niveau de l’anneau central.
Percer en dehors de cet anneau risque d’endommager le bouchon du flacon.
Tout résidu de solution inutilisé doit être jeté.
259 7.
TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHÉ
[Voir Annexe I – À compléter au niveau national]
{Nom et adresse} < {tel} > < {fax} > < {e-mail} >
8.
NUMÉRO(S) D’AUTORISATION DE MISE SUR LE MARCHÉ
[À compléter au niveau national]
9.
DATE DE PREMIÈRE AUTORISATION/DE RENOUVELLEMENT DE L’AUTORISATION
[À compléter au niveau national]
10.
DATE DE MISE À JOUR DU TEXTE
{MM/AAAA}
260 1.
DÉNOMINATION DU MÉDICAMENT
Ciprofloxacine Bayer et noms associés (voir Annexe I) 400 mg/200 ml, solution pour perfusion [Voir Annexe I – À compléter au niveau national]
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
[À compléter au niveau national] Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
[À compléter au niveau national]
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Ciprofloxacine Bayer 400 mg/200 ml solution pour perfusion est indiquée dans le traitement des infections suivantes (voir les rubriques 4.4 et 5.1).
Une attention particulière doit être portée aux informations disponibles sur la résistance bactérienne à la ciprofloxacine avant d’initier le traitement.
Il convient de tenir compte des recommandations officielles concernant l’utilisation appropriée des antibactériens.
Chez l’adulte
Infections des voies respiratoires basses dues à des bactéries à Gram négatif: - exacerbations de broncho-pneumopathie chronique obstructive - infections broncho-pulmonaires en cas de mucoviscidose ou sur bronchectasie - pneumonie
•
Otite moyenne chronique purulente
Exacerbation aiguë de sinusite chronique, en particulier dues à des bactéries à Gram négatif
Infections urinaires
•
Orchi-épididymite y compris les infections dues à Neisseria gonorrhoeae
• Infections gynécologiques hautes y compris les infections dues à Neisseria gonorrhoeae Lorsque les infections de l’appareil génital citées ci-dessus sont suspectées ou confirmées à Neisseria gonorrhoeae, il est particulièrement important de disposer d’informations sur la prévalence de la résistance locale de cette bactérie à la ciprofloxacine et de confirmer sa sensibilité à l’antibiotique par des tests microbiologiques.
Infections gastro-intestinales (par ex. diarrhée du voyageur)
Infections intra-abdominales
Infections de la peau et du tissu mou dues à des bactéries à Gram négatif
Otite maligne externe
Infections ostéoarticulaires
Traitement des infections chez les patients neutropéniques
Prophylaxie anti-infectieuse chez les patients neutropéniques
Maladie du charbon (prophylaxie après exposition et traitement curatif)
Chez l’enfant et l’adolescent
Infections broncho-pulmonaires en cas de mucoviscidose dues à Pseudomonas aeruginosa Infections urinaires compliquées et pyélonéphrite Maladie du charbon (prophylaxie après exposition et traitement curatif)
La ciprofloxacine peut également être utilisée pour traiter des infections sévères de l’enfant et de l’adolescent, si nécessaire.
Le traitement devra être exclusivement instauré par des médecins expérimentés dans le traitement de la mucoviscidose et/ou des infections sévères de l’enfant et de l’adolescent (voir rubriques 4.4 et 5.1).
4.2 Posologie et mode d’administration
La posologie dépend de l’indication, de la gravité et du siège de l’infection, de la sensibilité du/des germes en cause à la ciprofloxacine, de la fonction rénale du patient et, du poids de l’enfant et de l’adolescent.
La durée du traitement est fonction de la sévérité de la maladie et de l’évolution clinique et bactériologique.
Après avoir initié le traitement par voie intraveineuse, un relais par voie orale sous forme de comprimés ou de suspension peut être envisagé selon le contexte clinique et l’avis du médecin.
Il sera alors instauré dès que possible.
En cas d’atteinte sévère ou si le patient est dans l’incapacité d’avaler les comprimés (par ex. patients alimentés par sonde), il est recommandé de débuter le traitement par une administration intraveineuse de ciprofloxacine jusqu’à ce qu’un relais par voie orale soit possible.
Pseudomonas aeruginosa, Acinetobacter ou staphylocoques) peut nécessiter des doses plus élevées de ciprofloxacine, ainsi que l’administration concomitante d’autres agents antibactériens appropriés.
Le traitement de certaines infections (par ex. infections gynécologiques hautes, infections intra-abdominales, infections chez les patients neutropéniques et infections ostéoarticulaires) peut nécessiter l’administration concomitante d’autres agents antibactériens appropriés en fonction du germe concerné.
262 Chez l’adulte
Indications
Dose quotidienne en
Durée totale du traitement
mg
(comprenant le relais par voie orale dès que possible)
Infections des voies respiratoires basses
400 mg
2 fois/jour à
7 à 14 jours
Exacerbation aiguë de sinusite chronique Otite moyenne chronique purulente
400 mg 2 fois/jour à 400 mg 3 fois/jour 400 mg 2 fois/jour à 400 mg 3 fois/jour
7 à 14 jours 7 à 14 jours
Otite maligne externe
400 mg 3 fois/jour
28 jours et jusqu’à 3 mois
Infections urinaires
Pyélonéphrite compliquée ou non compliquée
400 mg 2 fois/jour à 400 mg 3 fois/jour
7 à 21 jours; peut être poursuivi pendant plus de 21 jours dans certaines situations particulières (telles que la présence d’abcès)
Prostatite
400 mg 2 fois/jour à 400 mg 3 fois/jour
2 à 4 semaines (aiguë)
Infections de l’appareil génital
Orchi-épididymite et infections gynécologiques hautes
400 mg 2 fois/jour à 400 mg 3 fois/jour
au moins 14 jours
Infections gastro- intestinales et infections intra- abdominales
Diarrhées dues aux bactéries telles que Shigella spp. autres que Shigella dysenteriae de type 1 et traitement empirique de la diarrhée sévère du voyageur
400 mg 2 fois/jour
1 jour
Diarrhées dues au Shigella dysenteriae de type 1
400 mg 2 fois/jour
5 jours
Diarrhées dues à Vibrio cholerae
400 mg 2 fois/jour
3 jours
Fièvre typhoïde
400 mg 2 fois/jour
7 jours
Infections de la peau et du tissu mou
400 mg 2 fois/jour à 400 mg 3 fois/jour
7 à 14 jours
Infections ostéoarticulaires
400 mg 2 fois/jour à 400 mg 3 fois/jour
3 mois
Traitement ou prophylaxie des infections chez les patients neutropéniques La ciprofloxacine doit être administrée en association avec un/des antibiotique(s) approprié(s) conformément aux recommandations officielles.
400 mg 2 fois/jour à 400 mg 3 fois/jour
Le traitement doit être poursuivi pendant toute la durée de la neutropénie
Maladie du charbon: prophylaxie après exposition et traitement curatif chez les personnes devant recevoir un traitement
400 mg 2 fois/jour
60 jours à partir de la confirmation de l’exposition à Bacillus anthracis
263
Indications parentéral.
L’administration du traitement doit commencer précocement dès que l’exposition est suspectée ou confirmée.
Dose quotidienne en mg
Durée totale du traitement (comprenant le relais par voie orale dès que possible)
Chez l’enfant et l’adolescent
Indications
Dose quotidienne en mg
Durée totale du
traitement (comprenant le relais par voie orale dès que possible) Mucoviscidose
10 mg/kg 3 fois/jour avec un maximum de 400 mg par dose
10 à 14 jours
Infections urinaires compliquées et pyélonéphrite
6 mg/kg 3 fois/jour à 10 mg/kg 3 fois/jour avec un maximum de 400 mg par dose
10 à 21 jours
Maladie du charbon:
10 mg/kg 2 fois/jour à 15 mg/kg 2 fois/jour pour un maximum de 400 mg par dose
jours à partir de la confirmation de
Autres infections sévères
10 mg/kg 3 fois/jour avec un maximum de 400 mg par dose
Selonle type d’infections
Chez le patient âgé
Chez les patients âgés, la dose administrée sera fonction de la gravité de l’infection et de la clairance de la créatinine.
Insuffisance rénale et hépatique
Doses initiales et doses d’entretien recommandées chez les insuffisants rénaux:
264
Clairance de la créatinine [ml/min/1,73 m²]
Créatinine sérique [µmol/l]
Dose intraveineuse [mg]
> 60
< 124
Voir la posologie habituelle.
30-60
124 à 168
200-400 mg toutes les 12 h
> 169
200-400 mg toutes les 24 h
> 169
200-400 mg toutes les 24 h (après la dialyse)
Patients sous dialyse péritonéale
> 169
200-400 mg toutes les 24 h
Aucun ajustement posologique n’est nécessaire chez les insuffisants hépatiques.
La posologie chez l’enfant en insuffisance rénale et/ou hépatique n’a pas été étudiée.
Mode d’administration
La solution de Ciprofloxacine Bayer doit être examinée visuellement avant utilisation.
Elle ne doit pas être utilisée si elle est trouble.
La ciprofloxacine doit être administrée en perfusion intraveineuse.
Chez l’enfant, la durée de la perfusion est 60 minutes.
Chez l’adulte, la durée de la perfusion est de 60 minutes pour la solution de 400 mg de Ciprofloxacine Bayer et de 30 minutes pour la solution de 200 mg de Ciprofloxacine Bayer.
Une perfusion lente dans une grosse veine permettra de limiter la gêne ressentie par le patient et de réduire les risques d’irritation veineuse.
La solution pour perfusion peut être injectée soit directement soit après mélange avec d’autres solutions pour perfusion compatibles (voir rubrique 6.2).
4.3 Contre-indications
Hypersensibilité à la substance active, aux autres quinolones ou à l’un des excipients (voir rubrique 6.1).
Administration concomitante de ciprofloxacine et de tizanidine (voir rubrique 4.5).
4.4 Mises en garde spéciales et précautions d’emploi
Infections sévères et infections mixtes par des bactéries à Gram positif et anaérobies La ciprofloxacine en monothérapie n’est pas adaptée au traitement des infections sévères et des infections qui peuvent être dues à des germes à Gram positif ou anaérobies.
Pour ce type d’infections, la ciprofloxacine doit être associée à d’autres agents antibactériens appropriés.
Infections à streptocoques (y compris à Streptococcus pneumoniae) La ciprofloxacine n’est pas recommandée pour le traitement des infections à streptocoques en raison de son efficacité insuffisante.
Infections de l’appareil génital Les orchi-épididymites et infections gynécologiques hautes peuvent être dues à des souches de Neisseria gonorrhoeae résistantes aux fluoroquinolones.
La ciprofloxacine doit être administrée en association avec un autre antibiotique approprié, sauf si la présence d’une souche de Neisseria gonorrhoeae résistante à la ciprofloxacine peut être exclue.
Si aucune amélioration clinique n’est obtenue après 3 jours d’antibiotique, il faut reconsidérer le choix du traitement.
265 Infections intra-abdominales Les données sur l’efficacité de la ciprofloxacine dans le traitement des infections post-opératoires intra- abdominales sont limitées.
Diarrhée du voyageur Le choix de la ciprofloxacine doit prendre en compte les informations sur la résistance du germe en cause à la ciprofloxacine dans les pays visités.
Infections ostéoarticulaires La ciprofloxacine doit être utilisée en association avec un autre antibiotique en fonction des résultats microbiologiques.
Maladie du charbon L’utilisation chez l’homme est basée sur les données de sensibilité in-vitro et sur les données expérimentales chez l’animal, de même que sur des données limitées chez l’homme.
Le médecin doit se référer aux recommandations nationales et/ou internationales concernant le traitement de la maladie du charbon.
Chez l’enfant et l’adolescent L’utilisation de la ciprofloxacine chez l’enfant et l’adolescent doit suivre les recommandations officielles en vigueur.
Le traitement par la ciprofloxacine devra être exclusivement instauré par des médecins expérimentés dans le traitement de la mucoviscidose et/ou des infections sévères de l’enfant et de l’adolescent
La ciprofloxacine peut provoquer une arthropathie au niveau des articulations porteuses des animaux immatures.
Les données de sécurité issues d’une étude randomisée en double aveugle concernant l’utilisation de la ciprofloxacine chez l’enfant (ciprofloxacine: n = 335, âge moyen = 6,3 ans; comparateurs: n = 349, âge moyen = 6,2 ans; extrêmes = 1 à 17 ans) ont mis en évidence une incidence des arthropathies suspectées d’être en rapport avec la prise du médicament (distinctes des signes et symptômes cliniques liés aux articulations) à J +42 de 7,2% et 4,6% sous ciprofloxacine et comparateurs.
Au bout d’1 an de suivi, l’incidence d’arthropathies liées au traitement était respectivement de 9,0% et 5,7%.
L’augmentation au fil du temps des cas d’arthropathies suspectées d’être en rapport avec la prise du médicament n’a pas été statistiquement significative entre les différents groupes.
Étant donnée la survenue possible d’événements indésirables sur les articulations et/ou tissus environnants, le traitement ne devra être instauré qu’après évaluation attentive du rapport bénéfices/risques.
Infections broncho-pulmonaires en cas de mucoviscidose Des enfants et adolescents âgés de 5 à 17 ans ont été inclus dans les essais cliniques.
L’expérience chez les enfants âgés de 1 à 5 ans est plus limitée.
Infections urinaires compliquées et pyélonéphrite Le traitement des infections urinaires par la ciprofloxacine doit être envisagé si les autres traitements ne peuvent pas être utilisés et ce traitement devra s’appuyer sur les résultats des examens microbiologiques.
Des enfants et adolescents âgés de 1 à 17 ans ont été inclus dans les essais cliniques.
Autres infections sévères spécifiques Autres infections sévères, en accord avec les recommandations officielles, ou après évaluation attentive du rapport bénéfices/risques lorsque les autres traitements ne peuvent pas être utilisés, ou après échec du traitement conventionnel et lorsque les résultats bactériologiques le justifient.
L’utilisation de la ciprofloxacine dans ces infections sévères spécifiques autres que les infections mentionnées plus haut, n’a pas été évaluée lors des essais cliniques et l’expérience clinique dans ce domaine est limitée.
Par conséquent, la prudence est recommandée lors du traitement des patients présentant ce type d’infections.
266 Hypersensibilité Des réactions d’hypersensibilité et d’allergie, y compris des réactions anaphylactiques et anaphylactoïdes, peuvent survenir dès la première prise (voir rubrique 4.8) et peuvent mettre en jeu le pronostic vital.
Dans ces cas, la ciprofloxacine doit être interrompue et un traitement médical adapté doit être mis en place.
Système musculo-squelettique De façon générale, la ciprofloxacine ne doit pas être utilisée chez les patients présentant des antécédents de pathologie/d’affection des tendons liée à un traitement par une quinolone.
Dans de très rares cas, après isolement du germe en cause et évaluation du rapport risques/bénéfices, la ciprofloxacine pourra toutefois être prescrite à ces patients pour traiter certaines infections sévères, en particulier après échec du traitement conventionnel ou en présence d’une résistance bactérienne, si les résultats microbiologiques justifient le recours à la ciprofloxacine.
Des tendinites et ruptures de tendons (en particulier du tendon d’Achille), parfois bilatérales, peuvent survenir avec la ciprofloxacine, dès les premières 48 heures de traitement.
Le risque de tendinopathie peut être accru chez les patients âgés ou les patients traités simultanément par des corticostéroïdes (voir rubrique 4.8).
Au moindre signe de tendinite (par ex. gonflement douloureux ou inflammation), le traitement par la ciprofloxacine doit être interrompu.
Le membre atteint devra être mis au repos.
La ciprofloxacine doit être utilisée avec prudence chez les patients atteints de myasthénie (voir rubrique 4.8).
Photosensibilité La ciprofloxacine peut provoquer des réactions de photosensibilité.
Les patie nts traités par la ciprofloxacine doivent être avertis d’éviter toute exposition directe importante au soleil ou aux rayons UV pendant le traitement (voir rubrique 4.8).
Système nerveux central Les quinolones sont connues pour déclencher des crises convulsives ou abaisser le seuil épileptogène.
La ciprofloxacine doit être utilisée avec prudence chez les patients atteints de troubles neurologiques pouvant les prédisposer aux crises convulsives.
Si des crises se produisent, la prise de ciprofloxacine doit être interrompue (voir rubrique 4.8).
Des manifestations psychiatriques peuvent survenir dès la première administration de ciprofloxacine.
Dans de rares cas, la dépression ou la psychose peut évoluer jusqu’au comportement à risque pour le patient.
Dans ce cas, la prise de ciprofloxacine doit être interrompue.
Des cas de polyneuropathie (basés sur des symptômes neurologiques de type douleurs, brûlure, troubles sensoriels ou faiblesse musculaire, isolés ou associés) ont été rapportés chez des patients traités par la ciprofloxacine.
Afin de prévenir l’évolution vers une atteinte irréversible, la prise de ciprofloxacine doit être interrompue dès lors qu’apparaissent des symptômes de neuropathie, notamment: douleurs, brûlure, picotements, engourdissement et/ou faiblesse musculaire (voir rubrique 4.8).
Troubles cardiaques La ciprofloxacine étant associée à des cas d’allongement de l’intervalle QT (voir rubrique 4.8), la prudence est recommandée lors du traitement de patients présentant un risque d’arythmie à type de torsades de pointes.
Système gastro-intestinal L’apparition d’une diarrhée sévère et persistante, pendant ou après le traitement (y compris plusieurs semaines après le traitement) peut être le signe d’une colite associée aux antibiotiques (mettant en jeu le pronostic vital et pouvant aboutir au décès) et nécessite un traitement immédiat (voir rubrique 4.8).
Dans ce cas, la prise de ciprofloxacine doit être immédiatement interrompue et un traitement approprié doit être instauré.
L’utilisation de médicaments inhibant le péristaltisme est contre-indiquée dans cette situation.
Système rénal et urinaire Des cas de cristallurie liée à l’utilisation de ciprofloxacine ont été signalés (voir rubrique 4.8).
Les patients traités par ciprofloxacine doivent être correctement hydratés et toute alcalinité excessive des urines doit être évitée.
267 Système hépatobiliaire Des cas de nécrose hépatique et d’insuffisance hépatique mettant en jeu le pronostic vital ont été rapportés avec la ciprofloxacine (voir rubrique 4.8).
Devant tout signe et symptôme d’atteinte hépatique (tels que anorexie, ictère, urines foncées, prurit ou abdomen sensible à la palpation), le traitement doit être interrompu.
Déficit en glucose-6-phosphate déshydrogénase Chez les patients présentant un déficit en glucose-6-phosphate déshydrogénase, des cas d’hémolyse aiguë ont été rapportés sous ciprofloxacine.
La ciprofloxacine doit être évitée chez ces patients à moins que le bénéfice attendu du traitement ne soit supérieur aux risques potentiels d’hémolyse.
Dans ce cas, la survenue éventuelle d’une hémolyse doit être dépistée.
Résistance L’isolement d’une bactérie résistante à la ciprofloxacine, avec ou sans surinfection clinique apparente, peut s’observer pendant ou après un traitement par la ciprofloxacine.
Il peut y avoir un risque particulier de sélectionner des bactéries résistantes à la ciprofloxacine en cas de traitement de longue durée, de traitement d’infections nosocomiales et/ou d’infections dues à Staphylococcus et à Pseudomonas.
Cytochrome P450 La ciprofloxacine inhibe le CYP1A2 et peut donc augmenter la concentration sérique des substances administrées concomitamment et métabolisées par cette enzyme (par ex. théophylline, clozapine, ropinirole, tizanidine).
L’administration concomitante de ciprofloxacine et de tizanidine est contre-indiquée.
Par con séquent, si ces substances sont utilisées en même temps que la ciprofloxacine, les signes cliniques d’un éventuel surdosage doivent être étroitement surveillés et il pourra être nécessaire de déterminer les concentrations sériques des produits (par ex. théophylline) (voir rubrique 4.5).
Méthotrexate L’utilisation concomitante de ciprofloxacine et de méthotrexate n’est pas recommandée (voir rubrique 4.5).
Interactions avec les tests de laboratoire L’activité in-vitro de la ciprofloxacine vis-à-vis de Mycobacterium tuberculosis peut rendre faussement négatifs les tests bactériologiques des patients traités par la ciprofloxacine.
Réactions au site d’injection Des réactions locales au site d’injection ont été rapportées lors de l’administration intraveineuse de ciprofloxacine.
Ces réactions sont plus fréquentes lorsque la durée de la perfusion est inférieure ou égale à 30 minutes.
Elles peuvent se manifester par des réactions cutanées locales disparaissant rapidement à l’issue de la perfusion.
L’utilisation ultérieure d’administrations intraveineuses n’est pas contre-indiquée, à moins que les réactions se reproduisent ou s’aggravent.
Présence de NaCl Chez les patients pour lesquels un contrôle de l’apport en sodium s’impose médicalement (en cas d’insuffisance cardiaque congestive, d’insuffisance rénale, de syndrome néphrotique, etc.), la teneur en sodium de cette solution devra être prise en compte (pour en connaître la valeur, voir rubrique 2).
4.5 Interactions avec d’autres médicaments et autres formes d’interactions
Effets des autres produits médicamenteux sur la ciprofloxacine:
Probénécide
Le probénécide interfère avec la sécrétion rénale de la ciprofloxacine.
L’administration concomitante de probénécide et de ciprofloxacine accroît la concentration sérique de la ciprofloxacine.
268 Effets de la ciprofloxacine sur les autres produits médicamenteux:
Tizanidine
La tizanidine ne doit pas être administrée en association avec la ciprofloxacine (voir rubrique 4.3).
Lors d’un essai clinique mené chez des sujets sains, une augmentation de la concentration sérique de la tizanidine (augmentation de la Cmax: d’un facteur 7,, extrêmes:
4 à 21; augmentation de l’aire sous la courbe: d’un facteur 10,extrêmes:
6 à 24) a été observée lors de l’administration concomitante de ciprofloxacine.
L’augmentation de la concentration sérique de la tizanidine est associée à une majoration des effets hypotenseur et sédatif.
Méthotrexate
Le transport tubulaire rénal du méthotrexate peut être inhibé par l’administration concomitante de ciprofloxacine, ce qui peut aboutir à une augmentation des taux plasmatiques de méthotrexate et à un risque majoré de réactions toxiques associées au méthotrexate.
L’utilisation concomitante de ces deux médicaments n’est donc pas recommandée (voir rubrique 4.4).
Théophylline
L’admini stration simultanée de ciprofloxacine et de théophylline peut occasionner un surdosage en théophylline et engendrer des effets indésirables dus à la théophylline, qui rarement mettent en jeu le pronostic vital ou deviennent fatals.
Lor s d’une telle association, la théophyllinémie devra être contrôlée et la posologie de théophylline devra être diminuée si nécessaire (voir rubrique 4.4).
Autres dérivés de la xanthine
Lors de l’administration simultanée de ciprofloxacine et de caféine ou de pentoxifylline (oxpentifylline), une augmentation de la concentration sérique de ces dérivés xanthiques a été rapportée.
Phénytoïne
L’administration simultanée de ciprofloxacine et de phénytoïne peut entraîner une augmentation ou une réduction des taux sériques de phénytoïne, si bien qu’il est recommandé de contrôler la concentration du médicament.
Anticoagulants oraux
L’administration simultanée de ciprofloxacine et de warfarine peut augmenter les effets anticoagulants de cette dernière.
Une augmentation de l’activité de l’anticoagulant oral a été mise en évidence chez un grand nombre de patients sous antibiotiques, y compris les fluoroquinolones.
Le risque peut varier selon le contexte infectieux, l’âge et l’état général du patient et il est difficile de déterminer la part des fluoroquinolones dans l’augmentation de l’INR (rapport international normalisé).
Il est recommandé de contrôler fréquemment l’INR pendant et juste après l’administration simultanée de ciprofloxacine et d’un anticoagulant oral.
Ropinirole
Un essai clinique a montré que l’utilisation concomitante de ropinirole et de ciprofloxacine, un inhibiteur modéré de l’isoenzyme 1A2 du CYP450, entraînait une augmentation de la Cmax et de l’AUC du ropinirole de 60% et 84%, respectivement.
Une surveillance des effets indésirables liés au ropinirole et un ajustement posologique sont recommandés pendant et juste après l’administration simultanée de ciprofloxacine (voir rubrique 4.4).
269 Clozapine
Après administration concomitante de 250 mg de ciprofloxacine et de clozapine pendant 7 jours, les concentrations sériques de la clozapine et de la N-desméthylclozapine ont été augmentées respectivement de 29% et 31%.
Une surveillance clinique et un ajustement posologique de la clozapine sont conseillés pendant et juste après l’administration simultanée de ciprofloxacine (voir rubrique 4.4).
4.6 Grossesse et allaitement
Grossesse Les données disponibles sur l’administration de la ciprofloxacine chez la femme enceinte ne font apparaître aucune malformation ou toxicité fœtale/néonatale liée à la ciprofloxacine.
Les études chez l’animal ne révèlent aucun effet toxique direct ou indirect sur la reproduction.
La survenue d’atteintes causées par le médicament sur le cartilage de l’organisme immature humain/du foetus ne peut donc être exclue (voir rubrique 5.3).
Par mesure de précaution, il est préférable d’éviter l’utilisation de la ciprofloxacine pendant la grossesse.
Allaitement La ciprofloxacine est excrétée dans le lait maternel.
Étant donné le risque potentiel d’atteinte articulaire, la ciprofloxacine ne doit pas être utilisée pendant l’allaitement.
4.7 Effets sur l’aptitude à conduire des véhicules et à utiliser des machines
En raison de ses effets neurologiques, la ciprofloxacine peut agir sur le temps de réaction.
L’aptitude à conduire des véhicules ou à utiliser des machines peut donc être altérée.
4.8 Effets indésirables
Les effets indésirables liés au traitement et signalés le plus fréquemment sont les nausées, les diarrhées, les vomissements, les élévations transitoires des transaminases, les éruptions cutanées et les réactions au site d’injection et de perfusion.
Les effets indésirables rapportés lors des essais cliniques et après la mise sur le marché de Ciprofloxacine Bayer (traitement oral, intraveineux et traitement séquentiel) sont énumérés ci-dessous par fréquences.
L’analyse des fréquences tient compte à la fois des données sur l’administration orale et intraveineuse de la ciprofloxacine.
Classe de systèmes
Fréquent ≥ 1/100 à
Peu fréquent ≥ 1/1 000 à
Rare ≥ 1/10 000 à
Très rare < 1/10 000
d’organes
< 1/10
< 1/100
< 1/1 000
peut être estimée sur la base des données disponibles)
Infections et
Surinfections
Colite associée aux
infestations
mycotiques
antibiotiques (potentiellement fatale dans de très rares cas) (voir rubrique 4.4)
Affections
Éosinophilie
Leucopénie
Anémie
hématologiqu
Anémie
hémolytique
es et du
Neutropénie
Agranulocytose
système
Hyperleucocytose
Pancytopénie
lymphatique
Thrombocytopénie
(mettant en jeu le
Thrombocytémie 270
pronostic vital) Aplasie médullaire
Classe de systèmes
Fréquent ≥ 1/100 à
Peu fréquent ≥ 1/1 000 à
Rare ≥ 1/10 000 à
Très rare < 1/ 10 000
d’organes
< 1/10
< 1/100
< 1/1 000
peut être estimée sur la base des données disponibles)
Affections du
Réaction allergique
Réaction
système
Œdème
anaphylactique
immunitaire
allergique/œdème
de Quincke
anaphylactique (mettant en jeu le pronostic vital) (voir rubrique 4.4).
Troubles du métabolisme et de la nutrition
Anorexie
Hyperglycémie
Affections
Confusion et
Réactions
psychiatriques
psychomotric
désorientation
psychotiques (voir
e/ agitation
rubrique 4.4.)
Affections du
Céphalées
Paresthésie et
Migraine
Neuropathie
système
Étourdisseme
dysesthésie
Trouble de la
périphérique
nerveux
Hypo-esthésie
coordination
(voir
Troubles du sommeil Dysgueusie
Tremblements Crises convulsives (voir rubrique 4.4) Vertige
Trouble de la marche Troubles de l’olfaction Hypertension intracrânienne
rubrique 4.4)
Affections
Troubles de la
Distorsion de la
oculaires Affections de l’oreille et du labyrinthes
vision Acouphènes Surdité/ altération de l’audition
vision des couleurs
Affections cardiaques Affections vasculaires Affections respiratoires, thoraciques et médiastinales
Tachycardie Vasodilatation Hypotension Syncope Dyspnée (y compris affection asthmatique)
Vascularite
Arythmie ventriculaire, allongement de l’intervalle QT, torsades de pointes*
Affections
Nausées
Vomissement
Pancréatite
gastro-
Diarrhée
s
271
Fréquent ≥ 1/100 à
Rare ≥ 1/10 000 à
Très rare < 1/10 000
d’organes intestinales
< 1/10
< 1/100 Douleurs gastro-
< 1/1 000
peut être estimée sur la base des données disponibles)
(évoluant dans de
Affections de
Éruption
Réactions de
Pétéchies
la peau et du
cutanée
Érythème
tissu sous-
polymorphe
cutané
Urticaire
Affections
Douleurs
Myalgie
tonus musculaire et
Rupture de tendons
et affections
extrémités,
crampes
osseuses
douleurs
Affections du
Insuffisance rénale
rein et des voies urinaires
Hématurie Cristallurie (voir rubrique 4.4.) Néphrite tubulo- interstitielle
Troubles
Réactions au
Asthénie
Œdèmes
généraux et
site d’injection
Fièvre
Sudation
(hyperhidrose)
272
Classe de systèmes
Fréquent ≥ 1/100 à
Peu fréquent ≥ 1/1 000 à
Rare ≥ 1/10 000 à
Très rare < 1/10 000
d’organes
< 1/10
< 1/100
< 1/1 000
peut être estimée sur la base des données disponibles)
Élévation des Anomalie du taux Investigations
phosphatases alcalines
de prothrombine Élévation de l’amylasémie
* Ces événements ont été rapportés après la mise sur le marché du médicament et ont été observés majoritairement chez des patients présentant des facteurs de risque d’allongement de l’intervalle QT (voir rubrique 4.4).
Les effets indésirables suivants sont plus fréquents chez les patients recevant le traitement par voie intraveineuse ou pour lesquels un traitement séquentiel (IV/oral) a été institué:
273 Vomissements, élévation transitoire des transaminases, éruption cutanée Fréquent Thrombocytopénie, thrombocytémie, confusion et désorientation, Peu fréquent hallucinations, paresthésie et dysesthésie, crises convulsives, vertige, troubles de la vision, surdité, tachycardie, vasodilatation, hypotension, insuffisance hépatique transitoire, ictère cholestatique, insuffisance rénale, œdèmes Pancytopénie, aplasie médullaire, choc anaphylactique, réactions Rare psychotiques, migraine, troubles olfactifs, altération de l’audition, vascularite, pancréatite, nécrose hépatique, pétéchies, rupture des tendons
L’incidence des arthropathies mentionnée ci-dessus fait référence aux données recueillies lors des études chez l’adulte.
Chez l’enfant, les arthropathies sont signalées de façon fréquente (voir rubrique 4.4).
4.9 Surdosage
A la suite d’un surdosage de 12 g, des symptômes légers de toxicité ont été décrits.
Une insuffisance rénale aiguë a été signalée à la suite d’un surdosage aigu de 16 g.
Les symptômes du surdosage sont les suivants: étourdissements, tremblements, céphalées, asthénie, crises convulsives, hallucinations, confusion, gêne abdominale, insuffisance rénale et hépatique, ainsi que cristallurie et hématurie.
Une toxicité rénale réversible a été décrite.
En plus des mesures d’urgence standard, il est recommandé de surveiller la fonction rénale, notamment le pH urinaire, et d’acidifier si nécessaire afin d’éviter une cristallurie.
Les patients doivent bénéficier d’une hydratation correcte.
L’hémodialyse ou la dialyse péritonéale ne permettent d’éliminer la ciprofloxacine qu’en faible quantité (< 10%).
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: fluoroquinolone, code ATC:
J01MA02
Mécanisme d’action:
Son activité bactéricide résulte de l’inhibition de la topo-isomérase de type II (ADN-gyrase) et de la topo-isomérase IV, nécessaires à la réplication, la transcription, la réparation et la recombinaison de l'ADN bactérien.
Rapport PK/PD:
L’efficacité dépend principalement du rapport entre la concentration sérique maximale (Cmax) et la concentration minimale inhibitrice (CMI) de ciprofloxacine pour le pathogène concerné et du rapport entre l’aire sous la courbe (AUC) et la CMI.
Mécanisme de résistance:
La résistance in-vitro peut se développer par mutations successives entrainant des modifications des sites cibles de la ciprofloxacine sur l’ADN-gyrase et sur la topo-isomérase IV.
Le degré de résistance croisée entre
Les mutations uniques ne donnent pas nécessairement lieu à une résistance clinique, mais les mutations multiples aboutissent généralement à une résistance clinique à plusieurs voire à toutes les substances actives de cette classe thérapeutique.
Les mécanismes de résistance par imperméabilité membranaire et/ou efflux actif peuvent avoir des effets variables sur la sensibilité bactérienne aux fluoroquinolones en fonction de leurs propriétés physicochimiques et en fonction de l’affinité des systèmes de transport pour les différents antibiotiques de cette classe thérapeutique.
Tous les mécanismes de résistance in-vitro sont fréquemment observés chez les isolats cliniques.
La résistance aux autres familles d’antibiotiques par des mécanismes comme ceux affectant la perméabilité membranaire (fréquents avec Pseudomonas aeruginosa) et les mécanismes d’efflux, peuvent altérer la sensibilité des bactéries à la ciprofloxacine.
Une résistance plasmidique codée par les gènes qnr a été observée.
Spectre d’activité antibactérienne:
Les concentrations critiques séparent les souches sensibles des souches de sensibilité intermédiaire, et ces dernières des résistantes:
Recommandations EUCAST
Micro-organismes
S ≤ 0,5 mg/l
R > 1 mg/l
S ≤ 1 mg/l
Haemophilus influenzae et Moraxella catarrhalis
S ≤ 0,03 mg/l
R > 0,06 mg/l
Seuils non liés aux espèces*
S ≤ 0,5 mg/l
Staphylococcus spp. – les concentrations critiques définies pour la ciprofloxacine correspondent à un traitement utilisant des doses élevées. * Les concentrations critiques non liées aux espèces ont été déterminées principalement sur la base des données PK/PD et sont indépendantes de la distribution des CMI d‘espèces spécifiques.
ESPECES HABITUELLEMENT SENSIBLES Aérobies à Gram positif Bacillus anthracis (1) Aérobies à Gram négatif Aeromonas spp.
Brucella spp.
Citrobacter koseri Francisella tularensis Haemophilus ducreyi Haemophilus influenzae* Legionella spp.
Moraxella catarrhalis* Neisseria meningitidis Pasteurella spp.
Salmonella spp.* Shigella spp. * Vibrio spp.
Yersinia pestis Anaérobies Mobiluncus AUTRES Chlamydia trachomatis ($) Chlamydia pneumoniae ($) Mycoplasma hominis ($) Mycoplasma pneumoniae ($) ESPECES INCONSTAMMENT SENSIBLES Résistance acquise > 10% Aérobies à Gram positif Enterococcus faecalis ($) Staphylococcus spp. *(2) Aérobies à Gram négatif Acinetobacter baumannii+ Burkholderia cepacia+* Campylobacter spp.+* Citrobacter freundii* Enterobacter aerogenes Enterobacter cloacae* Escherichia coli* Klebsiella oxytoca Klebsiella pneumoniae* Morganella morganii* Neisseria gonorrhoeae* Proteus mirabilis* Proteus vulgaris* Providencia spp.
Pseudomonas aeruginosa* Pseudomonas fluorescens Serratia marcescens* Anaérobies Peptostreptococcus spp.
Propionibacterium acnes ESPECES NATURELLEMENT RESISTANTES Aérobies à Gram positif Actinomyces Enteroccus faecium Listeria monocytogenes Aérobies à Gram négatif Stenotrophomonas maltophilia Anaérobies A l’exception de celles listées ci-dessus Autres Mycoplasma genitalium Ureaplasma urealitycum * L’efficacité clinique a été démontrée pour des isolats sensibles dans les indications cliniques approuvées. + Taux de résistance ≥ 50% dans un ou plusieurs pays de l’UE ($) Sensibilité naturellement intermédiaire en l’absence de mécanisme de résistance acquise (1) Des études ont été menées chez l’animal sur des infections expérimentales effectuées par inhalation de spores de Bacillus anthracis; ces études montrent que l’antibiothérapie, commencée précocement après exposition, permet d’éviter la survenue de la maladie si le traitement est poursuivi jusqu’à ce que le nombre de spores persistantes dans l’organisme tombe au-dessous de la dose infectante.
L’utilisation recommandée chez l’homme est principalement basée sur les données de sensibilité in-vitro et sur les données expérimentales chez l’animal, de même que sur des données limitées chez l’homme.
Une durée de deux mois d’un traitement par ciprofloxacine administrée par voie orale à la posologie de 500 mg deux fois par jour chez l’adulte est considérée comme efficace pour prévenir la maladie du charbon chez l’homme.
Le médecin doit se référer aux recommandations nationales et/ou internationales concernant le traitement de la maladie du charbon.
(2) Les souches de S.aureus résistantes à la méticilline expriment très fréquemment une co- résistance aux fluoroquinolones.
La fréquence de résistance à la méticilline est d’environ de 20 à 50% de l’ensemble des staphylocoques et est généralement plus élevée en milieu hospitalier.
5.2 Propriétés pharmacocinétiques
Absorption
Suite à une perfusion intraveineuse de ciprofloxacine, la concentration sérique maximale moyenne est atteinte à la fin de la perfusion.
La pharmacocinétique de la ciprofloxacine est linéaire jusqu’à une dose de 400 mg administrée par voie intraveineuse.
La comparaison des paramètres pharmacocinétiques résultant d’un traitement intraveineux administré en deux fois par jour et trois fois par jour, n’a fait apparaître aucun signe d’accumulation de la ciprofloxacine et de ses métabolites.
Une injection de 200 mg de ciprofloxacine en perfusion intraveineuse sur 60 minutes toutes les 12 heures ou une prise de 250 mg de ciprofloxacine par voie orale toutes les 12 heures, permettent d’obtenir une aire sous la courbe (AUC) de la concentration sérique en fonction du temps équivalente.
Une perfusion intraveineuse sur 60 minutes de 400 mg de ciprofloxacine toutes les 12 heures et une dose orale de 500 mg toutes les 12 heures sont bioéquivalentes en termes d’AUC.
La Cmax obtenue avec 400 mg administrés en perfusion intraveineuse sur 60 minutes toutes les 12 heures a été similaire à celle observée pour une dose orale de 750 mg.
277 Une perfusion sur 60 minutes de 400 mg de ciprofloxacine toutes les 8 heures et une dose orale de 750 mg toutes les 12 heures sont équivalentes en termes d’AUC.
Distribution
La liaison aux protéines de la ciprofloxacine est faible (20-30%) et la ciprofloxacine est largement présente dans le plasma sous forme non ionisée.
Le volume de distribution à l’équilibre est important, de l’ordre de 2–3 l/kg de masse corporelle.
Les concentrations de la ciprofloxacine sont élevées dans de nombreux tissus, comme les poumons (liquide épithélial, macrophages alvéolaires, tissu de biopsie), les sinus, les lésions inflammatoires (liquide vésiculaire à base de cantharidine) et l’appareil uro-génital (urine, prostate, endomètre) où les concentrations totales dépassent celles atteintes dans le plasma.
Métabolisme
Quatre métabolites ont été détectés à de faibles concentrations, à savoir: deséthylèneciprofloxacine (M 1), sulfociprofloxacine (M 2), oxociprofloxacine (M 3) et formylciprofloxacine (M 4).
Les métabolites présentent une activité antimicrobienne in-vitro mais moindre que celle observée avec la molécule mère.
La ciprofloxacine est un inhibiteur modéré des iso-enzymes 1A2 du CYP450.
Élimination
La ciprofloxacine est excrétée principalement sous forme inchangée par voie rénale et, à un moindre degré, par voie fécale.
Excrétion de la ciprofloxacine (% de la dose) Administration par voie intraveineuse
Urine
Fécès
Ciprofloxacine Métabolites (M1-M4)
61,5 9,5
15,2 2,6
La clairance rénale est comprise entre 180 et 300 ml/kg/h et la clairance totale entre 480 et 600 ml/kg/h.
La ciprofloxacine est éliminée par filtration glomérulaire et sécrétion tubulaire.
En cas d’insuffisance rénale sévère, la demi-vie de la ciprofloxacine est augmentée jusqu’à 12 h.
La clairance non rénale de la ciprofloxacine est principalement due à une sécrétion intestinale et au métabolisme.
1% de la dose est excrétée par voie biliaire.
Les concentrations de ciprofloxacine dans la bile sont élevées.
Chez l’enfant
Les données pharmacocinétiques chez l’enfant sont limitées.
Une étude menée chez l'enfant a montré que la Cmax et l’AUC étaient indépendantes de l’âge (au-delà de l’âge d’un an).
Aucune augmentation significative de la Cmax et de l’AUC n’a été observée après administrations répétées (10 mg/kg trois fois par jour).
4,7-11,8 mg/l) chez les enfants âgés de 1 à 5 ans.
Les valeurs de l’AUC ont été respectivement de 17,4 mg.h/l (intervalle:
11,0- 23,8 mg.h/l) dans ces mêmes groupes d’âge.
278 Ces valeurs sont comprises dans le même intervalle que celles rapportées chez l’adulte aux doses thérapeutiques.
D’après l’analyse de pharmacocinétique de population d’enfants atteints de diverses infections, la demi-vie prédictive moyenne chez l’enfant est d’environ 4 à 5 heures et la biodisponibilité de la suspension buvable est comprise entre 50 et 80%.
5.3 Données de sécurité préclinique
Les données non cliniques issues des études conventionnelles de toxicologie en dose unique, en administrations répétées, de cancérogenèse ou des fonctions de reproduction n’ont pas révélé de risque particulier pour l’homme.
Comme d’autres quinolones, la ciprofloxacine est phototoxique chez l’animal à des niveaux d’exposition pertinents pour la pratique clinique.
Les données de photomutagénèse/photocancérogénèse montrent de faibles effets photomutagènes ou phototumorigènes de la ciprofloxacine lors des études in-vitro et au cours des expériences chez l’animal.
Ces effets sont comparables à ceux des autres inhibiteurs de la gyrase.
Tolérance articulaire:
Comme les autres inhibiteurs de la gyrase, la ciprofloxacine provoque des lésions des grosses articulations de l’animal immature.
L’étendue des lésions cartilagineuses varie en fonction de l’âge, de l’espèce et de la dose; la mise au repos des articulations peut réduire ces lésions.
Les études chez l’animal adulte (rat, chien) ne rapportent aucune lésion cartilagineuse.
Lors d’une étude chez de jeunes chiens beagles, la ciprofloxacine a provoqué de sévères lésions articulaires aux doses thérapeutiques après deux semaines de traitement, et ces modifications étaient encore présentes après 5 mois.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
[À compléter au niveau national]
6.2 Incompatibilités
[À compléter au niveau national]
6.3 Durée de conservation
[À compléter au niveau national]
6.4 Précautions particulières de conservation
[À compléter au niveau national]
6.5 Nature et contenu de l’emballage extérieur
[À compléter au niveau national]
6.6 Précautions particulières d’élimination et de manipulation
Pour faciliter l’utilisation, le bouchon du flacon de perfusion doit être transpercé au niveau de l’anneau central.
Percer en dehors de cet anneau risque d’endommager le bouchon du flacon.
Tout résidu de solution inutilisé doit être jeté.
279 7.
TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHÉ
[Voir Annexe I – À compléter au niveau national]
{Nom et adresse} < {tel} > < {fax} > < {e-mail} >
8.
NUMÉRO(S) D’AUTORISATION DE MISE SUR LE MARCHÉ
[À compléter au niveau national]
9.
DATE DE PREMIÈRE AUTORISATION/DE RENOUVELLEMENT DE L’AUTORISATION
[À compléter au niveau national]
10.
DATE DE MISE À JOUR DU TEXTE
{MM/AAAA}
280 ÉTIQUETAGE
281 MENTIONS DEVANT FIGURER SUR L’EMBALLAGE EXTÉRIEUR
BOÎTE D’EMBALLAGE EXTÉRIEUR
1.
DÉNOMINATION DU MÉDICAMENT
Ciprofloxacine Bayer et noms associés (voir Annexe I) 100 mg, comprimés pelliculés [Voir Annexe I – À compléter au niveau national] Ciprofloxacine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
[À compléter au niveau national]
3.
LISTE DES EXCIPIENTS
[À compléter au niveau national]
4.
FORME PHARMACEUTIQUE ET CONTENU
[À compléter au niveau national]
5.
MODE ET VOIE(S) D’ADMINISTRATION
Lire la notice avant utilisation.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
EXP
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
[À compléter au niveau national]
282 10.
PRÉCAUTIONS PARTICULIÈRES D’ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHÉ
[Voir Annexe I – À compléter au niveau national]
{Nom et Adresse} < {tel} > < {fax} > < {e-mail} >
12.
NUMÉRO(S) D’AUTORISATION DE MISE SUR LE MARCHÉ
[À compléter au niveau national]
13.
NUMÉRO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
[À compléter au niveau national]
15.
INDICATIONS D’UTILISATION
[À compléter au niveau national]
16.
INFORMATIONS EN BRAILLE
[À compléter au niveau national]
283 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMÉES OU LES FILMS THERMOSOUDÉS
PLAQUETTE THERMOFORMÉE
1.
DÉNOMINATION DU MÉDICAMENT
Ciprofloxacine Bayer et noms associés (voir Annexe I) 100 mg, comprimés pelliculés [Voir Annexe I – À compléter au niveau national] Ciprofloxacine
2.
NOM DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHÉ
[À compléter au niveau national]
{Nom}
3.
DATE DE PÉREMPTION
EXP
4.
NUMÉRO DU LOT
Lot
5.
AUTRES
284 MENTIONS DEVANT FIGURER SUR L’EMBALLAGE EXTÉRIEUR
BOÎTE D’EMBALLAGE EXTÉRIEUR
1.
DÉNOMINATION DU MÉDICAMENT
Ciprofloxacine Bayer et noms associés (voir Annexe I) 250 mg, comprimés pelliculés [Voir Annexe I – À compléter au niveau national] Ciprofloxacine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
[À compléter au niveau national]
3.
LISTE DES EXCIPIENTS
[À compléter au niveau national]
4.
FORME PHARMACEUTIQUE ET CONTENU
[À compléter au niveau national]
5.
MODE ET VOIE(S) D’ADMINISTRATION
Lire la notice avant utilisation.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
EXP
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
[À compléter au niveau national]
285 10.
PRÉCAUTIONS PARTICULIÈRES D’ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHÉ
[Voir Annexe I – À compléter au niveau national]
{Nom et Adresse} < {tel} > < {fax} > < {e-mail} >
12.
NUMÉRO(S) D’AUTORISATION DE MISE SUR LE MARCHÉ
[À compléter au niveau national]
13.
NUMÉRO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
[À compléter au niveau national]
15.
INDICATIONS D’UTILISATION
[À compléter au niveau national]
16.
INFORMATIONS EN BRAILLE
[À compléter au niveau national]
286 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMÉES OU LES FILMS THERMOSOUDÉS
PLAQUETTE THERMOFORMÉE
1.
DÉNOMINATION DU MÉDICAMENT
Ciprofloxacine Bayer et noms associés (voir Annexe I) 250 mg, comprimés pelliculés [Voir Annexe I – À compléter au niveau national] Ciprofloxacine
2.
NOM DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHÉ
[À compléter au niveau national]
{Nom}
3.
DATE DE PÉREMPTION
EXP
4.
NUMÉRO DU LOT
Lot
5.
AUTRES
287 MENTIONS DEVANT FIGURER SUR L’EMBALLAGE EXTÉRIEUR
BOÎTE D’EMBALLAGE EXTÉRIEUR
1.
DÉNOMINATION DU MÉDICAMENT
Ciprofloxacine Bayer et noms associés (voir Annexe I) 500 mg, comprimés pelliculés [Voir Annexe I – À compléter au niveau national] Ciprofloxacine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
[À compléter au niveau national]
3.
LISTE DES EXCIPIENTS
[À compléter au niveau national]
4.
FORME PHARMACEUTIQUE ET CONTENU
[À compléter au niveau national]
5.
MODE ET VOIE(S) D’ADMINISTRATION
Lire la notice avant utilisation.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
EXP
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
[À compléter au niveau national]
288 10.
PRÉCAUTIONS PARTICULIÈRES D’ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHÉ
[Voir Annexe I – À compléter au niveau national]
{Nom et Adresse} < {tel} > < {fax} > < {e-mail} >
12.
NUMÉRO(S) D’AUTORISATION DE MISE SUR LE MARCHÉ
[À compléter au niveau national]
13.
NUMÉRO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
[À compléter au niveau national]
15.
INDICATIONS D’UTILISATION
[À compléter au niveau national]
16.
INFORMATIONS EN BRAILLE
[À compléter au niveau national]
289 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMÉES OU LES FILMS THERMOSOUDÉS
PLAQUETTE THERMOFORMÉE
1.
DÉNOMINATION DU MÉDICAMENT
Ciprofloxacine Bayer et noms associés (voir Annexe I) 500 mg, comprimés pelliculés [Voir Annexe I – À compléter au niveau national] Ciprofloxacine
2.
NOM DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHÉ
[À compléter au niveau national]
{Nom}
3.
DATE DE PÉREMPTION
EXP
4.
NUMÉRO DU LOT
Lot
5.
AUTRES
290 MENTIONS DEVANT FIGURER SUR L’EMBALLAGE EXTÉRIEUR
BOÎTE D’EMBALLAGE EXTÉRIEUR
1.
DÉNOMINATION DU MÉDICAMENT
Ciprofloxacine Bayer et noms associés (voir Annexe I) 750 mg, comprimés pelliculés [Voir Annexe I – À compléter au niveau national] Ciprofloxacine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
[À compléter au niveau national]
3.
LISTE DES EXCIPIENTS
[À compléter au niveau national]
4.
FORME PHARMACEUTIQUE ET CONTENU
[À compléter au niveau national]
5.
MODE ET VOIE(S) D’ADMINISTRATION
Lire la notice avant utilisation.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
EXP
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
[À compléter au niveau national]
291 10.
PRÉCAUTIONS PARTICULIÈRES D’ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHÉ
[Voir Annexe I – À compléter au niveau national]
{Nom et Adresse} < {tel} > < {fax} > < {e-mail} >
12.
NUMÉRO(S) D’AUTORISATION DE MISE SUR LE MARCHÉ
[À compléter au niveau national]
13.
NUMÉRO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
[À compléter au niveau national]
15.
INDICATIONS D’UTILISATION
[À compléter au niveau national]
16.
INFORMATIONS EN BRAILLE
[À compléter au niveau national]
292 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMÉES OU LES FILMS THERMOSOUDÉS
PLAQUETTE THERMOFORMÉE
1.
DÉNOMINATION DU MÉDICAMENT
Ciprofloxacine Bayer et noms associés (voir Annexe I) 750 mg, comprimés pelliculés [Voir Annexe I – À compléter au niveau national] Ciprofloxacine
2.
NOM DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHÉ
[À compléter au niveau national]
{Nom}
3.
DATE DE PÉREMPTION
EXP
4.
NUMÉRO DU LOT
Lot
5.
AUTRES
293 MENTIONS DEVANT FIGURER SUR L’EMBALLAGE EXTÉRIEUR
BOÎTE D’EMBALLAGE EXTÉRIEUR
1.
DÉNOMINATION DU MÉDICAMENT
[Voir Annexe I – À compléter au niveau national] Ciprofloxacine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
[À compléter au niveau national]
3.
LISTE DES EXCIPIENTS
[À compléter au niveau national]
4.
FORME PHARMACEUTIQUE ET CONTENU
[À compléter au niveau national]
5.
MODE ET VOIE(S) D’ADMINISTRATION
Mélanger le contenu du sachet avant utilisation en appuyant doucement sur les faces du sachet unidose.
Ouvrir ensuite le sachet unidose en le déchirant comme indiqué et avaler directement le contenu.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
EXP
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
[À compléter au niveau national]
294 10.
PRÉCAUTIONS PARTICULIÈRES D’ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’IL Y A LIEU
1 1.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHÉ
[Voir Annexe I – À compléter au niveau national]
{Nom et Adresse} < {tel} > < {fax} > < {e-mail} >
12.
NUMÉRO(S) D’AUTORISATION DE MISE SUR LE MARCHÉ
[À compléter au niveau national]
13.
NUMÉRO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
[À compléter au niveau national]
15.
INDICATIONS D’UTILISATION
[À compléter au niveau national]
16.
INFORMATIONS EN BRAILLE
[À compléter au niveau national]
295 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
SACHETS UNIDOSES 250 MG
1.
DÉNOMINATION DU MÉDICAMENT ET VOIE(S) D’ADMINISTRATION
Ciprofloxacine Bayer et noms associés (voir Annexe I) 250 mg, suspension buvable en sachets unidoses Voir Annexe I – À compléter au niveau national] Ciprofloxacine Voie orale.
2.
MODE D’ADMINISTRATION
Mélanger le contenu du sachet avant utilisation en appuyant doucement sur les faces du sachet unidose.
Ouvrir ensuite le sachet-dose en le déchirant comme indiqué et avaler directement le contenu.
3.
DATE DE PÉREMPTION
EXP
4.
NUMÉRO DU LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITÉ
[À compléter au niveau national]
6.
AUTRES
296 MENTIONS DEVANT FIGURER SUR L’EMBALLAGE EXTÉRIEUR
BOÎTE D’EMBALLAGE EXTÉRIEUR
1.
DÉNOMINATION DU MÉDICAMENT
Ciprofloxacine Bayer et noms associés (voir Annexe I) 500 mg, suspension buvable en sachets unidoses individuels [Voir Annexe I – À compléter au niveau national] Ciprofloxacine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
[À compléter au niveau national]
3.
LISTE DES EXCIPIENTS
[À compléter au niveau national]
4.
FORME PHARMACEUTIQUE ET CONTENU
[À compléter au niveau national]
5.
MODE ET VOIE(S) D’ADMINISTRATION
Mélanger le contenu du sachet avant utilisation en appuyant doucement sur les faces du sachet unidose.
Ouvrir ensuite le sachet unidose en le déchirant comme indiqué et avaler directement le contenu.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
EXP
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
[À compléter au niveau national]
297 10.
PRÉCAUTIONS PARTICULIÈRES D’ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHÉ
[Voir Annexe I – À compléter au niveau national]
{Nom et Adresse} < {tel} > < {fax} > < {e-mail} >
12.
NUMÉRO(S) D’AUTORISATION DE MISE SUR LE MARCHÉ
[À compléter au niveau national]
13.
NUMÉRO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
[À compléter au niveau national]
15.
INDICATIONS D’UTILISATION
[À compléter au niveau national]
16.
INFORMATIONS EN BRAILLE
[À compléter au niveau national]
298 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
SACHETS UNIDOSES DE 500 MG
1.
DÉNOMINATION DU MÉDICAMENT ET VOIE(S) D’ADMINISTRATION
Ciprofloxacine Bayer et noms associés (voir Annexe I) 500 mg, suspension buvable en sachets unidoses [Voir Annexe I – À compléter au niveau national] Ciprofloxacine Voie orale.
2.
MODE D’ADMINISTRATION
Mélanger le contenu du sachet avant utilisation en appuyant doucement sur les faces du sachet unidose.
Ouvrir ensuite le sachet-dose en le déchirant comme indiqué et avaler directement le contenu.
3.
DATE DE PÉREMPTION
EXP
4.
NUMÉRO DU LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITÉ
[À compléter au niveau national]
6.
AUTRES
299 MENTIONS DEVANT FIGURER SUR L’EMBALLAGE EXTÉRIEUR
BOÎTE D’EMBALLAGE EXTÉRIEUR SUSPENSION BUVABLE 50 mg/ml (contenant le(s) flacon(s) de granulés et le(s) flacon(s) de solvant)
1.
DÉNOMINATION DU MÉDICAMENT
Ciprofloxacine Bayer et noms associés (voir Annexe I) 50 mg/ml, granulés et solvant pour suspension buvable [Voir Annexe I – À compléter au niveau national] Ciprofloxacine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
[À compléter au niveau national]
3.
LISTE DES EXCIPIENTS
[À compléter au niveau national]
4.
FORME PHARMACEUTIQUE ET CONTENU
[À compléter au niveau national]
5.
MODE ET VOIE(S) D’ADMINISTRATION
Bien agiter avant emploi.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
EXP
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
[À compléter au niveau national]
300 10.
PRÉCAUTIONS PARTICULIÈRES D’ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHÉ
[Voir Annexe I – À compléter au niveau national]
{Nom et Adresse} < {tel} > < {fax} > < {e-mail} >
12.
NUMÉRO(S) D’AUTORISATION DE MISE SUR LE MARCHÉ
[À compléter au niveau national]
13.
NUMÉRO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
[À compléter au niveau national]
15.
INDICATIONS D’UTILISATION
[À compléter au niveau national]
16.
INFORMATIONS EN BRAILLE
[À compléter au niveau national]
301 MENTIONS MINIMALES DEVANT FIGURER SUR LE CONDITIONNEMENT PRIMAIRE
FLACON EN VERRE 50 mg/ml
1.
DÉNOMINATION DU MÉDICAMENT
Ciprofloxacine Bayer et noms associés (voir Annexe I) 50 mg/ml, granulés pour suspension buvable [Voir Annexe I – À compléter au niveau national] Ciprofloxacine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
[À compléter au niveau national]
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
[À compléter au niveau national]
5.
MODE ET VOIE(S) D’ADMINISTRATION
Lire la notice avant utilisation.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
EXP
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
[À compléter au niveau national]
10.
PRÉCAUTIONS PARTICULIÈRES D’ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’IL Y A LIEU
302 11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHÉ
[Voir Annexe I – À compléter au niveau national]
{Nom et Adresse} < {tel} > < {fax} > < {e-mail} >
12.
NUMÉRO(S) D’AUTORISATION DE MISE SUR LE MARCHÉ
[À compléter au niveau national]
13.
NUMÉRO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
[À compléter au niveau national]
15.
INDICATIONS D’UTILISATION
[À compléter au niveau national]
16.
INFORMATIONS EN BRAILLE
[À compléter au niveau national]
303 MENTIONS DEVANT FIGURER SUR LE CONDITIONNEMENT PRIMAIRE
FLACON EN PEHD 50 mg/ml
1.
DÉNOMINATION DU MÉDICAMENT
Ciprofloxacine Bayer et noms associés (voir Annexe I) 50 mg/ml, solvant pour suspension buvable [Voir Annexe I – À compléter au niveau national] Ciprofloxacine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
[À compléter au niveau national]
3.
LISTE DES EXCIPIENTS
[À compléter au niveau national]
4.
FORME PHARMACEUTIQUE ET CONTENU
[À compléter au niveau national]
5.
MODE ET VOIE(S) D’ADMINISTRATION
Lire la notice avant utilisation.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
EXP
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
[À compléter au niveau national]
10.
PRÉCAUTIONS PARTICULIÈRES D’ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’IL Y A LIEU
304 11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHÉ
[Voir Annexe I – À compléter au niveau national]
{Nom et Adresse} < {tel} > < {fax} > < {e-mail} >
12.
NUMÉRO(S) D’AUTORISATION DE MISE SUR LE MARCHÉ
[À compléter au niveau national]
13.
NUMÉRO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
[À compléter au niveau national]
15.
INDICATIONS D’UTILISATION
[À compléter au niveau national]
16.
INFORMATIONS EN BRAILLE
[À compléter au niveau national]
305 MENTIONS DEVANT FIGURER SUR L’EMBALLAGE EXTÉRIEUR
BOÎTE D’EMBALLAGE EXTÉRIEUR SUSPENSION BUVABLE 100 mg/ml (contenant le(s) flacon(s) de granulés et le(s) flacon(s) de solvant)
1.
DÉNOMINATION DU MÉDICAMENT
Ciprofloxacine Bayer et noms associés (voir Annexe I) 100 mg/ml, granulés et solvant pour suspension buvable [Voir Annexe I – À compléter au niveau national] Ciprofloxacine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
[À compléter au niveau national]
3.
LISTE DES EXCIPIENTS
[À compléter au niveau national]
4.
FORME PHARMACEUTIQUE ET CONTENU
[À compléter au niveau national]
5.
MODE ET VOIE(S) D’ADMINISTRATION
Bien agiter avant emploi.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
EXP
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
[À compléter au niveau national]
306 10.
PRÉCAUTIONS PARTICULIÈRES D’ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHÉ
[Voir Annexe I – À compléter au niveau national]
{Nom et Adresse} < {tel} > < {fax} > < {e-mail} >
12.
NUMÉRO(S) D’AUTORISATION DE MISE SUR LE MARCHÉ
[À compléter au niveau national]
13.
NUMÉRO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
[À compléter au niveau national]
15.
INDICATIONS D’UTILISATION
[À compléter au niveau national]
16.
INFORMATIONS EN BRAILLE
[À compléter au niveau national]
307 MENTIONS MINIMALES DEVANT FIGURER SUR LE CONDITIONNEMENT PRIMAIRE
FLACON EN VERRE 100 mg/ml
1.
DÉNOMINATION DU MÉDICAMENT
Ciprofloxacine Bayer et noms associés (voir Annexe I) 100 mg/ml, granulés pour suspension buvable [Voir Annexe I – À compléter au niveau national] Ciprofloxacine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
[À compléter au niveau national]
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
[À compléter au niveau national]
5.
MODE ET VOIE(S) D’ADMINISTRATION
Lire la notice avant utilisation.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
EXP
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
[À compléter au niveau national]
10.
PRÉCAUTIONS PARTICULIÈRES D’ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’IL Y A LIEU
308 11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHÉ
[Voir Annexe I – À compléter au niveau national]
{Nom et Adresse} < {tel} > < {fax} > < {e-mail} >
12.
NUMÉRO(S) D’AUTORISATION DE MISE SUR LE MARCHÉ
[À compléter au niveau national]
13.
NUMÉRO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
[À compléter au niveau national]
15.
INDICATIONS D’UTILISATION
[À compléter au niveau national]
16.
INFORMATIONS EN BRAILLE
[À compléter au niveau national]
309 MENTIONS DEVANT FIGURER SUR LE CONDITIONNEMENT PRIMAIRE
FLACON EN PEHD 100 mg/ml
1.
DÉNOMINATION DU MÉDICAMENT
Ciprofloxacine Bayer et noms associés (voir Annexe I) 100 mg/ml, solvant pour suspension buvable [Voir Annexe I – À compléter au niveau national] Ciprofloxacine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
[À compléter au niveau national]
3.
LISTE DES EXCIPIENTS
[À compléter au niveau national]
4.
FORME PHARMACEUTIQUE ET CONTENU
[À compléter au niveau national]
5.
MODE ET VOIE(S) D’ADMINISTRATION
Lire la notice avant utilisation.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
EXP
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
[À compléter au niveau national]
10.
PRÉCAUTIONS PARTICULIÈRES D’ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’IL Y A LIEU
310 11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHÉ
[Voir Annexe I – À compléter au niveau national]
{Nom et Adresse} < {tel} > < {fax} > < {e-mail} >
12.
NUMÉRO(S) D’AUTORISATION DE MISE SUR LE MARCHÉ
[À compléter au niveau national]
13.
NUMÉRO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
[À compléter au niveau national]
15.
INDICATIONS D’UTILISATION
[À compléter au niveau national]
16.
INFORMATIONS EN BRAILLE
[À compléter au niveau national]
311 MENTIONS DEVANT FIGURER SUR L’EMBALLAGE EXTÉRIEUR
BOÎTE D’EMBALLAGE EXTÉRIEUR (incluant des emballages contenant les poches de 100 ml de solution pour perfusion)
1.
DÉNOMINATION DU MÉDICAMENT
Ciprofloxacine Bayer et noms associés (voir Annexe I) 200 mg/100 ml, solution pour perfusion [Voir Annexe I – À compléter au niveau national] Ciprofloxacine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
[À compléter au niveau national]
3.
LISTE DES EXCIPIENTS
[À compléter au niveau national]
4.
FORME PHARMACEUTIQUE ET CONTENU
[À compléter au niveau national]
5.
MODE ET VOIE(S) D’ADMINISTRATION
Lire la notice avant utilisation.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
EXP
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
[À compléter au niveau national]
10.
PRÉCAUTIONS PARTICULIÈRES D’ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’IL Y A LIEU 312 11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHÉ
[Voir Annexe I – À compléter au niveau national]
{Nom et adresse} < {tel} > < {fax} > < {e-mail} >
12.
NUMÉRO(S) D’AUTORISATION DE MISE SUR LE MARCHÉ
[À compléter au niveau national]
13.
NUMÉRO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
[À compléter au niveau national]
15.
INDICATIONS D’UTILISATION
[À compléter au niveau national]
16.
INFORMATIONS EN BRAILLE
[À compléter au niveau national]
313 MENTIONS DEVANT FIGURER SUR L’EMBALLAGE EXTÉRIEUR
EMBALLAGE EXTÉRIEUR (contenant 1 poche de perfusion de 200 mg / 100 ml de solution pour perfusion)
1.
DÉNOMINATION DU MÉDICAMENT
Ciprofloxacine Bayer et noms associés (voir Annexe I) 200 mg/100 ml, solution pour perfusion [Voir Annexe I – À compléter au niveau national] Ciprofloxacine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
[À compléter au niveau national]
3.
LISTE DES EXCIPIENTS
[À compléter au niveau national]
4.
FORME PHARMACEUTIQUE ET CONTENU
[À compléter au niveau national]
5.
MODE ET VOIE(S) D’ADMINISTRATION
Lire la notice avant utilisation.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
EXP
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
[À compléter au niveau national]
10.
PRÉCAUTIONS PARTICULIÈRES D’ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’IL Y A LIEU 314 11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHÉ
[Voir Annexe I – À compléter au niveau national]
{Nom et Adresse} < {tel} > < {fax} > < {e-mail} >
12.
NUMÉRO(S) D’AUTORISATION DE MISE SUR LE MARCHÉ
[À compléter au niveau national]
13.
NUMÉRO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
[À compléter au niveau national]
15.
INDICATIONS D’UTILISATION
[À compléter au niveau national]
16.
INFORMATIONS EN BRAILLE
[À compléter au niveau national]
315 MENTIONS DEVANT FIGURER SUR LE CONDITIONNEMENT PRIMAIRE
POCHE FLEXIBLE EN PO/PVC (200 mg/100 ml de solution pour perfusion)
1.
DÉNOMINATION DU MÉDICAMENT
Ciprofloxacine Bayer et noms associés (voir Annexe I) 200 mg/100 ml, solution pour perfusion [Voir Annexe I – À compléter au niveau national] Ciprofloxacine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
[À compléter au niveau national]
3.
LISTE DES EXCIPIENTS
[À compléter au niveau national]
4.
FORME PHARMACEUTIQUE ET CONTENU
[À compléter au niveau national]
5.
MODE ET VOIE(S) D’ADMINISTRATION
Lire la notice avant utilisation.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
EXP
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
[À compléter au niveau national]
10.
PRÉCAUTIONS PARTICULIÈRES D’ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’IL Y A LIEU
316 11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHÉ
[Voir Annexe I – À compléter au niveau national]
{Nom et Adresse} < {tel} > < {fax} > < {e-mail} >
12.
NUMÉRO(S) D’AUTORISATION DE MISE SUR LE MARCHÉ
[À compléter au niveau national]
13.
NUMÉRO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
[À compléter au niveau national]
15.
INDICATIONS D’UTILISATION
[À compléter au niveau national]
16.
INFORMATIONS EN BRAILLE
[À compléter au niveau national]
317 MENTIONS DEVANT FIGURER SUR L’EMBALLAGE EXTÉRIEUR
BOÎTE D’EMBALLAGE EXTÉRIEUR (incluant des emballages contenant les poches de 200 ml de solution pour perfusion)
1.
DÉNOMINATION DU MÉDICAMENT
Ciprofloxacine Bayer et noms associés (voir Annexe I) 400 mg/200 ml, solution pour perfusion [Voir Annexe I – À compléter au niveau national] Ciprofloxacine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
[À compléter au niveau national]
3.
LISTE DES EXCIPIENTS
[À compléter au niveau national]
4.
FORME PHARMACEUTIQUE ET CONTENU
[À compléter au niveau national]
5.
MODE ET VOIE(S) D’ADMINISTRATION
Lire la notice avant utilisation.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
EXP
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
[À compléter au niveau national]
10.
PRÉCAUTIONS PARTICULIÈRES D’ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’IL Y A LIEU 318 11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHÉ
[Voir Annexe I – À compléter au niveau national]
{Nom et adresse} < {tel} > < {fax} > < {e-mail} >
12.
NUMÉRO(S) D’AUTORISATION DE MISE SUR LE MARCHÉ
[À compléter au niveau national]
13.
NUMÉRO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
[À compléter au niveau national]
15.
INDICATIONS D’UTILISATION
[À compléter au niveau national]
16.
INFORMATIONS EN BRAILLE
[À compléter au niveau national]
319 MENTIONS DEVANT FIGURER SUR L’EMBALLAGE EXTÉRIEUR
EMBALLAGE EXTÉRIEUR (contenant 1 poche de perfusion de 400 mg / 200 ml de solution pour perfusion)
1.
DÉNOMINATION DU MÉDICAMENT
Ciprofloxacine Bayer et noms associés (voir Annexe I) 400 mg/200 ml, solution pour perfusion [Voir Annexe I – À compléter au niveau national] Ciprofloxacine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
[À compléter au niveau national]
3.
LISTE DES EXCIPIENTS
[À compléter au niveau national]
4.
FORME PHARMACEUTIQUE ET CONTENU
[À compléter au niveau national]
5.
MODE ET VOIE(S) D’ADMINISTRATION
Lire la notice avant utilisation.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
EXP
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
[À compléter au niveau national]
10.
PRÉCAUTIONS PARTICULIÈRES D’ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’IL Y A LIEU 320 11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHÉ
[Voir Annexe I – À compléter au niveau national]
{Nom et Adresse} < {tel} > < {fax} > < {e-mail} >
12.
NUMÉRO(S) D’AUTORISATION DE MISE SUR LE MARCHÉ
[À compléter au niveau national]
13.
NUMÉRO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
[À compléter au niveau national]
15.
INDICATIONS D’UTILISATION
[À compléter au niveau national]
16.
INFORMATIONS EN BRAILLE
[À compléter au niveau national]
321 MENTIONS DEVANT FIGURER SUR LE CONDITIONNEMENT PRIMAIRE
POCHE FLEXIBLE EN PO/PVC (400 mg/200 ml de solution pour perfusion)
1.
DÉNOMINATION DU MÉDICAMENT
Ciprofloxacine Bayer et noms associés (voir Annexe I) 400 mg/200 ml, solution pour perfusion [Voir Annexe I – À compléter au niveau national] Ciprofloxacine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
[À compléter au niveau national]
3.
LISTE DES EXCIPIENTS
[À compléter au niveau national]
4.
FORME PHARMACEUTIQUE ET CONTENU
[À compléter au niveau national]
5.
MODE ET VOIE(S) D’ADMINISTRATION
Lire la notice avant utilisation.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
EXP
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
[À compléter au niveau national]
10.
PRÉCAUTIONS PARTICULIÈRES D’ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’IL Y A LIEU
322 11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHÉ
[Voir Annexe I – À compléter au niveau national]
{Nom et Adresse} < {tel} > < {fax} > < {e-mail} >
12.
NUMÉRO(S) D’AUTORISATION DE MISE SUR LE MARCHÉ
[À compléter au niveau national]
13.
NUMÉRO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
[À compléter au niveau national]
15.
INDICATIONS D’UTILISATION
[À compléter au niveau national]
16.
INFORMATIONS EN BRAILLE
[À compléter au niveau national]
323 MENTIONS DEVANT FIGURER SUR L’EMBALLAGE EXTÉRIEUR
BOÎTE D’EMBALLAGE EXTÉRIEUR (incluant 5 boîtes contenant les flacons de 50 ml de solution pour perfusion)
1.
DÉNOMINATION DU MÉDICAMENT
Ciprofloxacine Bayer et noms associés (voir Annexe I) 100 mg/50 ml, solution pour perfusion [Voir Annexe I – À compléter au niveau national] Ciprofloxacine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
[À compléter au niveau national]
3.
LISTE DES EXCIPIENTS
[À compléter au niveau national]
4.
FORME PHARMACEUTIQUE ET CONTENU
[À compléter au niveau national]
5.
MODE ET VOIE(S) D’ADMINISTRATION
Voie intraveineuse Lire la notice avant utilisation
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
EXP
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
[À compléter au niveau national]
324 10.
PRÉCAUTIONS PARTICULIÈRES D’ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHÉ
[Voir Annexe I – À compléter au niveau national]
{Nom et adresse} < {tel} > < {fax} > < {e-mail} >
12.
NUMÉRO(S) D’AUTORISATION DE MISE SUR LE MARCHÉ
[À compléter au niveau national]
13.
NUMÉRO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
[À compléter au niveau national]
15.
INDICATIONS D’UTILISATION
[À compléter au niveau national]
16.
INFORMATIONS EN BRAILLE
[À compléter au niveau national]
325 MENTIONS DEVANT FIGURER SUR L’EMBALLAGE EXTÉRIEUR
BOÎTE D’EMBALLAGE EXTÉRIEUR (contenant 1 flacon de 100 mg / 50 ml de solution pour perfusion)
1.
DÉNOMINATION DU MÉDICAMENT
Ciprofloxacine Bayer et noms associés (voir Annexe I) 100 mg/50 ml, solution pour perfusion [Voir Annexe I – À compléter au niveau national] Ciprofloxacine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
[À compléter au niveau national]
3.
LISTE DES EXCIPIENTS
[À compléter au niveau national]
4.
FORME PHARMACEUTIQUE ET CONTENU
[À compléter au niveau national]
5.
MODE ET VOIE(S) D’ADMINISTRATION
Lire la notice avant utilisation.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
EXP
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
[À compléter au niveau national]
10.
PRÉCAUTIONS PARTICULIÈRES D’ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’IL Y A LIEU 326 11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHÉ
[Voir Annexe I – À compléter au niveau national]
{Nom et Adresse} < {tel} > < {fax} > < {e-mail} >
12.
NUMÉRO(S) D’AUTORISATION DE MISE SUR LE MARCHÉ
[À compléter au niveau national]
13.
NUMÉRO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
[À compléter au niveau national]
15.
INDICATIONS D’UTILISATION
[À compléter au niveau national]
16.
INFORMATIONS EN BRAILLE
[À compléter au niveau national]
327 MENTIONS DEVANT FIGURER SUR LE CONDITIONNEMENT PRIMAIRE
FLACON INCOLORE EN VERRE DE TYPE 2 AVEC BOUCHON GRIS EN BROMOBUTYLE OU CHLOROBUTYLE SILICONE
1.
DÉNOMINATION DU MÉDICAMENT
Ciprofloxacine Bayer et noms associés (voir Annexe I) 100 mg/50 ml, solution pour perfusion [Voir Annexe I – À compléter au niveau national] Ciprofloxacine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
[À compléter au niveau national]
3.
LISTE DES EXCIPIENTS
[À compléter au niveau national]
4.
FORME PHARMACEUTIQUE ET CONTENU
[À compléter au niveau national]
5.
MODE ET VOIE(S) D’ADMINISTRATION
Lire la notice avant utilisation.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
EXP
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
[À compléter au niveau national]
10.
PRÉCAUTIONS PARTICULIÈRES D’ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’IL Y A LIEU 328 11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHÉ
[Voir Annexe I – À compléter au niveau national]
{Nom et Adresse} < {tel} > < {fax} > < {e-mail} >
12.
NUMÉRO(S) D’AUTORISATION DE MISE SUR LE MARCHÉ
[À compléter au niveau national]
13.
NUMÉRO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
[À compléter au niveau national]
15.
INDICATIONS D’UTILISATION
[À compléter au niveau national]
16.
INFORMATIONS EN BRAILLE
[À compléter au niveau national]
329 MENTIONS DEVANT FIGURER SUR L’EMBALLAGE EXTÉRIEUR
BOÎTE D’EMBALLAGE EXTÉRIEUR (incluant 5 ou 40 boîtes contenant les flacons de 100 ml de solution pour perfusion)
1.
DÉNOMINATION DU MÉDICAMENT
Ciprofloxacine Bayer et noms associés (voir Annexe I) 200 mg/100 ml, solution pour perfusion [Voir Annexe I – À compléter au niveau national] Ciprofloxacine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
[À compléter au niveau national]
3.
LISTE DES EXCIPIENTS
[À compléter au niveau national]
4.
FORME PHARMACEUTIQUE ET CONTENU
[À compléter au niveau national]
5.
MODE ET VOIE(S) D’ADMINISTRATION
Voie intraveineuse Lire la notice avant utilisation
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
EXP
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
[À compléter au niveau national]
330 10.
PRÉCAUTIONS PARTICULIÈRES D’ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHÉ
[Voir Annexe I – À compléter au niveau national]
{Nom et adresse} < {tel} > < {fax} > < {e-mail} >
12.
NUMÉRO(S) D’AUTORISATION DE MISE SUR LE MARCHÉ
[À compléter au niveau national]
13.
NUMÉRO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
[À compléter au niveau national]
15.
INDICATIONS D’UTILISATION
[À compléter au niveau national]
16.
INFORMATIONS EN BRAILLE
[À compléter au niveau national]
331 MENTIONS DEVANT FIGURER SUR L’EMBALLAGE EXTÉRIEUR
BOÎTE D’EMBALLAGE EXTÉRIEUR (contenant 1 flacon de 200 mg / 100 ml de solution pour perfusion)
1.
DÉNOMINATION DU MÉDICAMENT
Ciprofloxacine Bayer et noms associés (voir Annexe I) 200 mg/100 ml, solution pour perfusion [Voir Annexe I – À compléter au niveau national] Ciprofloxacine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
[À compléter au niveau national]
3.
LISTE DES EXCIPIENTS
[À compléter au niveau national]
4.
FORME PHARMACEUTIQUE ET CONTENU
[À compléter au niveau national]
5.
MODE ET VOIE(S) D’ADMINISTRATION
Lire la notice avant utilisation.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
EXP
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
[À compléter au niveau national]
10.
PRÉCAUTIONS PARTICULIÈRES D’ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’IL Y A LIEU 332 11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHÉ
[Voir Annexe I – À compléter au niveau national]
{Nom et Adresse} < {tel} > < {fax} > < {e-mail} >
12.
NUMÉRO(S) D’AUTORISATION DE MISE SUR LE MARCHÉ
[À compléter au niveau national]
13.
NUMÉRO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
[À compléter au niveau national]
15.
INDICATIONS D’UTILISATION
[À compléter au niveau national]
16.
INFORMATIONS EN BRAILLE
[À compléter au niveau national]
333 MENTIONS DEVANT FIGURER SUR LE CONDITIONNEMENT PRIMAIRE
FLACON INCOLORE EN VERRE DE TYPE 2 AVEC BOUCHON GRIS EN BROMOBUTYLE OU CHLOROBUTYLE SILICONE
1.
DÉNOMINATION DU MÉDICAMENT
Ciprofloxacine Bayer et noms associés (voir Annexe I) 200 mg/100 ml, solution pour perfusion [Voir Annexe I – À compléter au niveau national] Ciprofloxacine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
[À compléter au niveau national]
3.
LISTE DES EXCIPIENTS
[À compléter au niveau national]
4.
FORME PHARMACEUTIQUE ET CONTENU
[À compléter au niveau national]
5.
MODE ET VOIE(S) D’ADMINISTRATION
Lire la notice avant utilisation.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
EXP
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
[À compléter au niveau national]
10.
PRÉCAUTIONS PARTICULIÈRES D’ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’IL Y A LIEU 334 11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHÉ
[Voir Annexe I – À compléter au niveau national]
{Nom et Adresse} < {tel} > < {fax} > < {e-mail} >
12.
NUMÉRO(S) D’AUTORISATION DE MISE SUR LE MARCHÉ
[À compléter au niveau national]
13.
NUMÉRO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
[À compléter au niveau national]
15.
INDICATIONS D’UTILISATION
[À compléter au niveau national]
16.
INFORMATIONS EN BRAILLE
[À compléter au niveau national]
335 MENTIONS DEVANT FIGURER SUR L’EMBALLAGE EXTÉRIEUR
BOÎTE D’EMBALLAGE EXTÉRIEUR (incluant 5 boîtes contenant les flacons de 200 ml de solution pour perfusion)
1.
DÉNOMINATION DU MÉDICAMENT
Ciprofloxacine Bayer et noms associés (voir Annexe I) 400 mg/200 ml, solution pour perfusion [Voir Annexe I – À compléter au niveau national] Ciprofloxacine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
[À compléter au niveau national]
3.
LISTE DES EXCIPIENTS
[À compléter au niveau national]
4.
FORME PHARMACEUTIQUE ET CONTENU
[À compléter au niveau national]
5.
MODE ET VOIE(S) D’ADMINISTRATION
Voie intraveineuse Lire la notice avant utilisation
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
EXP
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
[À compléter au niveau national]
336 10.
PRÉCAUTIONS PARTICULIÈRES D’ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHÉ
[Voir Annexe I – À compléter au niveau national]
{Nom et adresse} < {tel} > < {fax} > < {e-mail} >
12.
NUMÉRO(S) D’AUTORISATION DE MISE SUR LE MARCHÉ
[À compléter au niveau national]
13.
NUMÉRO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
[À compléter au niveau national]
15.
INDICATIONS D’UTILISATION
[À compléter au niveau national]
16.
INFORMATIONS EN BRAILLE
[À compléter au niveau national]
337 MENTIONS DEVANT FIGURER SUR L’EMBALLAGE EXTÉRIEUR
BOÎTE D’EMBALLAGE EXTÉRIEUR (contenant 1 flacon de 400 mg / 200 ml de solution pour perfusion)
1.
DÉNOMINATION DU MÉDICAMENT
Ciprofloxacine Bayer et noms associés (voir Annexe I) 400 mg/200 ml, solution pour perfusion [Voir Annexe I – À compléter au niveau national] Ciprofloxacine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
[À compléter au niveau national]
3.
LISTE DES EXCIPIENTS
[À compléter au niveau national]
4.
FORME PHARMACEUTIQUE ET CONTENU
[À compléter au niveau national]
5.
MODE ET VOIE(S) D’ADMINISTRATION
Lire la notice avant utilisation.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
EXP
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
[À compléter au niveau national]
10.
PRÉCAUTIONS PARTICULIÈRES D’ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’IL Y A LIEU 338 11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHÉ
[Voir Annexe I – À compléter au niveau national]
{Nom et Adresse} < {tel} > < {fax} > < {e-mail} >
12.
NUMÉRO(S) D’AUTORISATION DE MISE SUR LE MARCHÉ
[À compléter au niveau national]
13.
NUMÉRO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
[À compléter au niveau national]
15.
INDICATIONS D’UTILISATION
[À compléter au niveau national]
16.
INFORMATIONS EN BRAILLE
[À compléter au niveau national]
339 MENTIONS DEVANT FIGURER SUR LE CONDITIONNEMENT PRIMAIRE
FLACON INCOLORE EN VERRE DE TYPE 2 AVEC BOUCHON GRIS EN BROMOBUTYLE OU CHLOROBUTYLE SILICONE
1.
DÉNOMINATION DU MÉDICAMENT
Ciprofloxacine Bayer et noms associés (voir Annexe I) 400 mg/200 ml, solution pour perfusion [Voir Annexe I – À compléter au niveau national] Ciprofloxacine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
[À compléter au niveau national]
3.
LISTE DES EXCIPIENTS
[À compléter au niveau national]
4.
FORME PHARMACEUTIQUE ET CONTENU
[À compléter au niveau national]
5.
MODE ET VOIE(S) D’ADMINISTRATION
Lire la notice avant utilisation.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
EXP
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
[À compléter au niveau national]
10.
PRÉCAUTIONS PARTICULIÈRES D’ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’IL Y A LIEU 340 11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHÉ
[Voir Annexe I – À compléter au niveau national]
{Nom et Adresse} < {tel} > < {fax} > < {e -mail} >
12.
NUMÉRO(S) D’AUTORISATION DE MISE SUR LE MARCHÉ
[À compléter au niveau national]
13.
NUMÉRO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
[À compléter au niveau national]
15.
INDICATIONS D’UTILISATION
[À compléter au niveau national]
16.
INFORMATIONS EN BRAILLE
[À compléter au niveau national]
341 NOTICE
INFORMATION DE L'UTILISATEUR
Ciprofloxacine Bayer et noms associés (voir Annexe I) 100 mg, comprimés pelliculés [Voir Annexe I – À compléter au niveau national]
Ciprofloxacine
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
• Gardez cette notice, vous pourriez avoir besoin de la relire. • Si vous avez d’autres questions, demandez plus d’informations à votre médecin ou votre pharmacien. • Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’un d’autre, même en cas de symptômes identiques, cela pourrait lui être nocif. • Si l’un des effets indésirables devient grave ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
2.
3.
4.
5.
6.
Informations supplémentaires
1.
QU’EST-CE QUE CIPROFLOXACINE BAYER ET DANS QUEL CAS EST-IL UTILISÉ?
Ciprofloxacine Bayer est un antibiotique appartenant à la famille des fluoroquinolones.
La substance active est la ciprofloxacine.
Elle est active uniquement sur certaines souches spécifiques de bactéries.
Chez l’adulte
Ciprofloxacine Bayer est utilisé chez l’adulte pour traiter les infections bactériennes suivantes:
• infections des voies respiratoires • infections persistantes ou récurrentes de l’oreille ou des sinus • infections urinaires • infections des testicules • infections des organes génitaux chez la femme • infections gastro -intestinales et infections intra-abdominales • infections de la peau et des tissus mous • infections des os et des articulations • traitement des infections chez les patients présentant une diminution importante du taux de globules blancs (neutropénie) • prévention des infections chez les patients présentant une diminution importante du taux de globules blancs (neutropénie) • prévention des infections dues à la bactérie Neisseria meningitidis • exposition à la maladie du charbon
Si vous présentez une infection sévère ou une infection due à différents types de bactéries, un traitement antibiotique additionnel pourra vous être prescrit en complément de Ciprofloxacine Bayer.
343 Chez l’enfant et l’adolescent
Ciprofloxacine Bayer est utilisé chez l’enfant et l’adolescent, sous le contrôle d’un spécialiste, pour traiter les infections bactériennes suivantes:
• infections des poumons et des bronches chez l’enfant et l’adolescent atteint de mucoviscidose • infections urinaires compliquées, y compris les infections ayant atteint les reins (pyélonéphrite) • exposition à la maladie du charbon
Ciprofloxacine Bayer peut également être utilisé pour traiter d’autres infections sévères spécifiques de l’enfant et de l’adolescent si votre médecin le juge nécessaire.
2.
QUELLES SONT LES INFORMATIONS À CONNAÎTRE AVANT DE PRENDRE CIPROFLOXACINE BAYER?
Ne prenez jamais de Ciprofloxacine Bayer si:
• vous êtes allergique (hypersensible) à la substance active, aux autres quinolones ou à l’un des autres composants contenus dans Ciprofloxacine Bayer (voir rubrique 6); • vous prenez de la tizanidine (voir rubrique 2:
Prise d’autres médicaments).
Faites attention avec Ciprofloxacine Bayer
Avant de prendre Ciprofloxacine Bayer
Prévenez votre médecin si:
• vous avez déjà présenté des problèmes rénaux car il pourra être nécessaire d’adapter votre traitement; • vous souffrez d’épilepsie ou d’une autre affection neurologique; • vous avez déjà eu des problèmes aux tendons avec des antibiotiques de la même famille que Ciprofloxacine Bayer; • vous souffrez de myasthénie (maladie rare qui entraîne une faiblesse musculaire); • vous avez des antécédents de trouble du rythme cardiaque (arythmie).
Pendant la prise de Ciprofloxacine Bayer
Prévenez immédiatement votre médecin si l’un des troubles suivants se produit pendant le traitement par Ciprofloxacine Bayer.
Votre médecin déterminera si le traitement par Ciprofloxacine Bayer doit être interrompu.
• Réaction allergique sévère et soudaine (réaction/choc anaphylactique, œdème de Quincke).
Dès la première dose, il existe un faible risque de survenue de réaction allergique sévère, se manifestant par les symptômes suivants: oppression dans la poitrine, vertiges, nausées ou évanouissements, ou vertiges lors du passage en position debout.
Si ces symptômes surviennent, arrêtez de prendre Ciprofloxacine Bayer car votre vie pourrait être mise en danger, et contactez immédiatement votre médecin.
• Des douleurs et gonflements des articulations et des tendinites peuvent se produire occasionnellement, en particulier si vous êtes âgé(e) et si vous êtes également traité(e) par des corticostéroïdes.
Au moindre signe de douleur ou d’inflammation des articulations ou des tendons, arrêtez de prendre Ciprofloxacine Bayer et mettez le membre atteint au repos.
Évitez tout effort inutile car ceci pourrait augmenter les risques de rupture des tendons.
344 • Si vous souffrez d’épilepsie ou d’une autre maladie neurologique de type ischémie cérébrale ou accident vasculaire cérébral, des effets indésirables neurologiques (crises convulsives) pourraient se produire.
S’ils surviennent, arrêtez Ciprofloxacine Bayer et contactez immédiatement votre médecin.
• Des réactions psychiatriques peuvent survenir dès la première prise de Ciprofloxacine Bayer.
Si vous souffrez de dépression ou de psychose, vos symptômes pourraient s’aggraver lors du traitement par Ciprofloxacine Bayer.
Dans ces cas, arrêtez Ciprofloxacine Bayer et contactez immédiatement votre médecin.
• Vous pouvez présenter des symptômes évocateurs d’une neuropathie, tels que douleurs, brûlures, picotements, engourdissement et/ou faiblesse musculaire.
Si de tels symptômes surviennent, arrêtez Ciprofloxacine Bayer et contactez immédiatement votre médecin.
• Une diarrhée peut se produire lors de la prise d’antibiotiques, y compris avec Ciprofloxacine Bayer, même plusieurs semaines après la fin du traitement.
Si la diarrhée devient sévère ou persiste, ou si vous remarquez la présence de sang ou de mucus dans vos selles, arrêtez immédiatement de prendre Ciprofloxacine Bayer, car votre vie pourrait être mise en danger.
Ne prenez pas de médicaments destinés à bloquer ou ralentir le transit intestinal et contactez votre médecin.
• Prévenez le médecin ou le laboratoire d’analyses que vous prenez Ciprofloxacine Bayer si vous devez subir un prélèvement de sang ou d’urine.
• Ciprofloxacine Bayer peut provoquer des troubles hépatiques.
Si vous remarquez le moindre symptôme de type perte d’appétit, ictère (jaunisse), urines foncées, démangeaisons ou sensibilité de l’estomac à la palpation, arrêtez de prendre Ciprofloxacine Bayer et contactez immédiatement votre médecin.
• Ciprofloxacine Bayer peut diminuer le taux de vos globules blancs dans le sang et réduire votre résistance aux infections.
Si vous présentez une infection accompagnée de symptômes tels qu’une fièvre et une détérioration importante de votre état général, ou une fièvre accompagnée de symptômes d’infection locale tels que des douleurs dans la gorge/le pharynx/la bouche ou des problèmes urinaires, vous devez consulter immédiatement votre médecin.
Une analyse de sang sera effectuée afin de rechercher une éventuelle diminution du taux de certains globules blancs (agranulocytose).
Il est important d’indiquer à votre médecin que vous prenez ce médicament.
• Prévenez votre médecin si vous ou un membre de votre famille êtes atteint d’un déficit en glucose-6-phosphate déshydrogénase (G6PD), car vous pourriez alors risquer de présenter une anémie avec la ciprofloxacine.
• Votre peau devient plus sensible au soleil et aux rayons ultraviolets (UV) lorsque vous prenez Ciprofloxacine Bayer.
Évitez toute exposition prolongée au soleil ou aux rayons UV artificiels comme ceux des cabines de bronzage.
Prise d'autres médicaments
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez-en à votre médecin ou à votre pharmacien.
Ne prenez pas de Ciprofloxacine Bayer en même temps que la tizanidine car ceci pourrait provoquer des effets indésirables tels qu'une baisse de la tension artérielle et des somnolences (voir rubrique 2:
Ne prenez jamais de Ciprofloxacine Bayer).
345 Les médicaments suivants sont connus pour interagir avec Ciprofloxacine Bayer.
Prendre Ciprofloxacine Bayer en même temps que ces médicaments pourrait avoir une incidence sur les effets thérapeutiques de ces produits, et augmenter la probabilité de survenue des effets indésirables.
Prévenez votre médecin si vous prenez:
• warfarine ou autres anticoagulants oraux (destinés à fluidifier le sang) • probénécide (utilisé pour traiter la goutte) • méthotrexate (utilisé dans certains types de cancer, le psoriasis, la polyarthrite rhumatoïde) • théophylline (utilisée dans des problèmes respiratoires) • tizanidine (utilisée dans les problèmes de spasticité musculaire liés à la sclérose en plaques) • clozapine (utilisée dans certaines maladies psychiatriques) • ropinirole (utilisé dans la maladie de Parkinson) • phénytoïne (utilisée dans l’épilepsie)
• pentoxifylline (utilisée dans des troubles de la circulation) • caféine
Certains médicaments atténuent les effets de Ciprofloxacine Bayer.
Prévenez votre médecin si vous prenez ou envisagez de prendre:
• des anti-acides • des compléments minéraux • du sucralfate • un chélateur polymérique du phosphate (par ex. le sévélamer) • des médicaments ou compléments contenant du calcium, du magnésium, de l’aluminium ou du fer S’il est essentiel pour vous de prendre ces médicaments, prenez Ciprofloxacine Bayer au moins deux heures avant ou quatre heures après ces médicaments.
Aliments et boissons
Si vous prenez Ciprofloxacine Bayer en dehors des repas, ne consommez pas de produits laitiers (par ex. lait ou yaourts) ou de boissons enrichies en calcium quand vous prenez les comprimés de ciprofloxacine car les produits laitiers peuvent diminuer l’effet du médicament.
Grossesse et allaitement
Il est préférable d’éviter d’utiliser Ciprofloxacine Bayer pendant la grossesse.
Prévenez votre médecin si vous envisagez une grossesse.
Ne prenez pas de Ciprofloxacine Bayer pendant l’allaitement car la ciprofloxacine passe dans le lait maternel et pourrait nuire à la santé de votre enfant.
Conduite de véhicules et utilisation de machines
Ciprofloxacine Bayer peut abaisser votre niveau de vigilance.
Des effets indésirables neurologiques peuvent se produire.
Par conséquent, assurez-vous de savoir comment vous réagissez à Ciprofloxacine Bayer avant de conduire un véhicule ou d’utiliser des machines.
En cas de doute, parlez-en avec votre médecin.
346 3.
COMMENT PRENDRE CIPROFLOXACINE BAYER?
Votre médecin vous expliquera précisément quelle quantité de Ciprofloxacine Bayer vous devez prendre, à quelle fréquence et pendant combien de temps.
Ceci dépendra du type d’infection et de sa sévérité.
Prévenez votre médecin si vous avez des problèmes rénaux car la dose de médicament à prendre devra éventuellement être adaptée.
Le traitement dure généralement de 5 à 21 jours mais peut être plus long en cas d’infection sévère.
Respectez toujours la posologie indiquée par votre médecin.
Adressez-vous à votre médecin ou votre pharmacien si vous avez des doutes sur le nombre de comprimés de Ciprofloxacine Bayer à prendre ou la façon de les prendre.
a.
Avalez les comprimés avec une grande quantité de boisson.
Ne croquez pas les comprimés car ils ont mauvais goût. b.
Essayez de prendre les comprimés à peu près à la même heure chaque jour. c.
Vous pouvez prendre les comprimés au cours ou en dehors des repas.
Le calcium présent dans un repas n'a pas d'incidence grave sur l'effet du médicament.
Cependant, ne prenez pas les comprimés de Ciprofloxacine Bayer avec des produits laitiers de type lait ou yaourt ou des jus de fruit enrichis (par ex. jus d’orange enrichi en calcium).
Pensez à boire abondamment pendant le traitement par Ciprofloxacine Bayer.
Si vous avez pris plus de Ciprofloxacine Bayer que vous n’auriez dû
Si vous avez dépassé la dose prescrite, consultez immédiatement votre médecin.
Si possible, emportez les comprimés restants ou la boîte avec vous pour les montrer au médecin.
Si vous oubliez de prendre Ciprofloxacine Bayer
Prenez la dose oubliée dès que possible, puis continuez le traitement normalement.
Toutefois, s’il est presque l’heure de prendre la dose suivante, ne prenez pas la dose oubliée et continuez le traitement normalement.
Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre.
Veillez à suivre votre traitement jusqu’à la fin.
Si vous arrêtez de prendre Ciprofloxacine Bayer
Il est important que vous suiviez le traitement jusqu’à la fin même si vous commencez à vous sentir mieux après quelques jours.
Si vous arrêtez de prendre ce médicament trop tôt, votre infection pourrait ne pas être complètement guérie et les symptômes de l’infection pourraient réapparaître ou s’aggraver.
Vous pourriez également développer une résistance bactérienne à cet antibiotique.
Si vous avez d’autres questions sur l’utilisation de ce médicament, demandez plus d’informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS?
Comme tous les médicaments, Ciprofloxacine Bayer peut provoquer des effets indésirables mais ils ne surviennent pas systématiquement chez tout le monde.
Si vous ressentez un des effets indésirables comme grave ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
347 Effets indésirables fréquents (entre 1 et 10 personnes sur 100 peuvent présenter les effets suivants):
- douleurs des articulations chez l’enfant
Effets indésirables peu fréquents (entre 1 et 10 personnes sur 1 000 peuvent présenter les effets suivants):
- douleurs dans les muscles et les os, douleurs des articulations chez l’adulte
- élévation du taux de phosphatases alcalines sanguines (une substance présente dans le sang)
- inflammation des intestins (colite) liée à l’utilisation d’antibiotiques (pouvant être fatale dans de
leucocytose, neutropénie, anémie), augmentation ou diminution des cellules présentes dans le sang servant à la coagulation sanguine (plaquettes)
- réaction allergique, gonflement (œdème) ou gonflement rapide de la peau et des muqueuses
- dilatation des vaisseaux sanguins (vasodilatation), baisse de la pression artérielle, évanouissement
Faites attention avec Ciprofloxacine Bayer)
Effets indésirables très rares (moins de 1 personne sur 10 000 peut présenter les effets suivants):
Faites attention avec Ciprofloxacine Bayer)
Faites attention avec
- migraine, troubles de la coordination, démarche instable (troubles de la marche), altération de
Faites attention avec Ciprofloxacine Bayer); aggravation des symptômes de la myasthénie (voir rubrique 2:
Faites attention avec Ciprofloxacine Bayer).
Fréquence indéterminée (ne peut être estimée sur la base des données disponibles)
- anomalies sévères du rythme cardiaque, battements cardiaques irréguliers (torsades de pointes)
5.
COMMENT CONSERVER CIPROFLOXACINE BAYER?
[À compléter au niveau national]
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Ciprofloxacine Bayer après la date de péremption mentionnée sur la plaquette thermoformée ou la boîte après la mention « EXP ».
La date d’expiration fait référence au dernier jour du mois indiqué.
Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
6.
INFORMATIONS SUPPLÉMENTAIRES
Que contient Ciprofloxacine Bayer?
[À compléter au niveau national]
Qu’est -ce que Ciprofloxacine Bayer et contenu de l’emballage extérieur?
Comprimés pelliculés [Voir Annexe I – À compléter au niveau national]
Titulaire de l’Autorisation de mise sur le marché et fabricant
349 [Voir Annexe I – À compléter au niveau national]
{Nom et adresse} < {tel} > < {fax} > < {e -mail} >
Ce médicament est autorisé dans les Etats membres de l’Espace Economique Européen sous les noms suivants:
Belgique:
Irlande:
Luxembourg:
Pays -Bas:
Pologne:
Royaume -Uni:
Ciprobay Uro Ciproxine Ciproxin Ciproxine Ciproxin Ciprobay Uro Ciprobay Uro Ciproxin
La dernière date à laquelle cette notice a été approuvée est {MM/AAAA}.
Conseils / éducation sanitaire
Les antibiotiques sont utilisés pour combattre les infections dues à des bactéries.
Ils ne sont pas efficaces contre les infections dues aux virus.
Votre médecin a choisi de vous prescrire des antibiotiques parce qu’ils conviennent précisément à votre maladie actuelle.
Les bactéries ont parfois la capacité de survivre ou de se reproduire malgré l’action d’un antibiotique.
Ce phénomène est appelé résistance: il rend certains traitements antibiotiques inactifs.
La résistance s’accroît par l’usage inapproprié des antibiotiques.
Vous risquez même de favoriser l’apparition de bactéries résistantes et donc de retarder votre guérison ou de réduire l’efficacité de l’antibiotique si vous ne respectez pas:
- et la durée de traitement.
En conséquence, pour préserver l’efficacité de ce médicament:
1 – N’utilisez un antibiotique que lorsque votre médecin vous l’a prescrit.
2 – Respectez strictement votre ordonnance.
3 – Ne réutilisez pas un antibiotique sans prescription médicale, même si vous pensez combattre une maladie apparemment semblable.
4 – Ne donnez jamais votre antibiotique à une autre personne; il n’est peut -être pas adapté à sa maladie.
5 – Une fois votre traitement terminé, rapportez à votre pharmacien toutes les boîtes entamées pour une destruction appropriée de ce médicament.
INFORMATION DE L'UTILISATEUR
Ciprofloxacine Bayer et noms associés (voir Annexe I) 250 mg, comprimés pelliculés [Voir Annexe I – À compléter au niveau national]
Ciprofloxacine
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
• Gardez cette notice, vous pourriez avoir besoin de la relire. • Si vous avez d’autres questions, demandez plus d’informations à votre médecin ou votre pharmacien. • Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’un d’autre, même en cas de symptômes identiques, cela pourrait lui être nocif. • Si l’un des effets indésirables devient grave ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
2.
3.
4.
5.
6.
Informations supplémentaires
1.
QU’EST-CE QUE CIPROFLOXACINE BAYER ET DANS QUEL CAS EST-IL UTILISÉ?
Ciprofloxacine Bayer est un antibiotique appartenant à la famille des fluoroquinolones.
La substance active est la ciprofloxacine.
Elle est active uniquement sur certaines souches spécifiques de bactéries.
Chez l’adulte
Ciprofloxacine Bayer est utilisé chez l’adulte pour traiter les infections bactériennes suivantes:
• infections des voies respiratoires • infections persistantes ou récurrentes de l’oreille ou des sinus • infections urinaires • infections des testicules • infections des organes génitaux chez la femme • infections gastro -intestinales et infections intra-abdominales • infections de la peau et des tissus mous • infections des os et des articulations • traitement des infections chez les patients présentant une diminution importante du taux de globules blancs (neutropénie) • prévention des infections chez les patients présentant une diminution importante du taux de globules blancs (neutropénie) • prévention des infections dues à la bactérie Neisseria meningitidis • exposition à la maladie du charbon
Si vous présentez une infection sévère ou une infection due à différents types de bactéries, un traitement antibiotique additionnel pourra vous être prescrit en complément de Ciprofloxacine Bayer.
351 Chez l’enfant et l’adolescent
Ciprofloxacine Bayer est utilisé chez l’enfant et l’adolescent, sous le contrôle d’un spécialiste, pour traiter les infections bactériennes suivantes:
• infections des poumons et des bronches chez l’enfant et l’adolescent atteint de mucoviscidose • infections urinaires compliquées, y compris les infections ayant atteint les reins (pyélonéphrite) • exposition à la maladie du charbon
Ciprofloxacine Bayer peut également être utilisé pour traiter d’autres infections sévères spécifiques de l’enfant et de l’adolescent si votre médecin le juge nécessaire.
2.
QUELLES SONT LES INFORMATIONS À CONNAÎTRE AVANT DE PRENDRE CIPROFLOXACINE BAYER?
Ne prenez jamais de Ciprofloxacine Bayer si:
• vous êtes allergique (hypersensible) à la substance active, aux autres quinolones ou à l’un des autres composants contenus dans Ciprofloxacine Bayer (voir rubrique 6); • vous prenez de la tizanidine (voir rubrique 2:
Prise d’autres médicaments).
Faites attention avec Ciprofloxacine Bayer
Avant de prendre Ciprofloxacine Bayer
Prévenez votre médecin si:
• vous avez déjà présenté des problèmes rénaux car il pourra être nécessaire d’adapter votre traitement; • vous souffrez d’épilepsie ou d’une autre affection neurologique; • vous avez déjà eu des problèmes aux tendons avec des antibiotiques de la même famille que Ciprofloxacine Bayer; • vous souffrez de myasthénie (maladie rare qui entraîne une faiblesse musculaire); • vous avez des antécédents de trouble du rythme cardiaque (arythmie).
Pendant la prise de Ciprofloxacine Bayer
Prévenez immédiatement votre médecin si l’un des troubles suivants se produit pendant le traitement par Ciprofloxacine Bayer.
Votre médecin déterminera si le traitement par Ciprofloxacine Bayer doit être interrompu.
Réaction allergique sévère et soudaine (réaction/choc anaphylactique, œdème de Quincke).
Dès la première dose, il existe un faible risque de survenue de réaction allergique sévère, se manifestant par les symptômes suivants: oppression dans la poitrine, vertiges, nausées ou évanouissements, ou vertiges lors du passage en position debout.
Si ces symptômes surviennent, arrêtez de prendre Ciprofloxacine Bayer car votre vie pourrait être mise en danger, et contactez immédiatement votre médecin.
Des douleurs et gonflements des articulations et des tendinites peuvent se produire occasionnellement, en particulier si vous êtes âgé(e) et si vous êtes également traité(e) par des corticostéroïdes.
Au moindre signe de douleur ou d’inflammation des articulations ou des tendons, arrêtez de prendre Ciprofloxacine Bayer et mettez le membre atteint au repos.
Évitez tout effort inutile car ceci pourrait augmenter les risques de rupture des tendons.
352 • Si vous souffrez d’épilepsie ou d’une autre maladie neurologique de type ischémie cérébrale ou accident vasculaire cérébral, des effets indésirables neurologiques (crises convulsives) pourraient se produire.
S’ils surviennent, arrêtez Ciprofloxacine Bayer et contactez immédiatement votre médecin.
• Des réactions psychiatriques peuvent survenir dès la première prise de Ciprofloxacine Bayer.
Si vous souffrez de dépression ou de psychose, vos symptômes pourraient s’aggraver lors du traitement par Ciprofloxacine Bayer.
Dans ces cas, arrêtez Ciprofloxacine Bayer et contactez immédiatement votre médecin.
• Vous pouvez présenter des symptômes évocateurs d’une neuropathie, tels que douleurs, brûlures, picotements, engourdissement et/ou faiblesse musculaire.
Si de tels symptômes surviennent, arrêtez Ciprofloxacine Bayer et contactez immédiatement votre médecin.
• Une diarrhée peut se produire lors de la prise d’antibiotiques, y compris avec Ciprofloxacine Bayer, même plusieurs semaines après la fin du traitement.
Si la diarrhée devient sévère ou persiste, ou si vous remarquez la présence de sang ou de mucus dans vos selles, arrêtez immédiatement de prendre Ciprofloxacine Bayer, car votre vie pourrait être mise en danger.
Ne prenez pas de médicaments destinés à bloquer ou ralentir le transit intestinal et contactez votre médecin.
• Prévenez le médecin ou le laboratoire d’analyses que vous prenez Ciprofloxacine Bayer si vous devez subir un prélèvement de sang ou d’urine.
• Ciprofloxacine Bayer peut provoquer des troubles hépatiques.
Si vous remarquez le moindre symptôme de type perte d’appétit, ictère (jaunisse), urines foncées, démangeaisons ou sensibilité de l’estomac à la palpation, arrêtez de prendre Ciprofloxacine Bayer et contactez immédiatement votre médecin.
• Ciprofloxacine Bayer peut diminuer le taux de vos globules blancs dans le sang et réduire votre résistance aux infections.
Si vous présentez une infection accompagnée de symptômes tels qu’une fièvre et une détérioration importante de votre état général, ou une fièvre accompagnée de symptômes d’infection locale tels que des douleurs dans la gorge/le pharynx/la bouche ou des problèmes urinaires, vous devez consulter immédiatement votre médecin.
Une analyse de sang sera effectuée afin de rechercher une éventuelle diminution du taux de certains globules blancs (agranulocytose).
Il est important d’indiquer à votre médecin que vous prenez ce médicament.
• Prévenez votre médecin si vous ou un membre de votre famille êtes atteint d’un déficit en glucose-6-phosphate déshydrogénase (G6PD), car vous pourriez alors risquer de présenter une anémie avec la ciprofloxacine.
• Votre peau devient plus sensible au soleil et aux rayons ultraviolets (UV) lorsque vous prenez Ciprofloxacine Bayer.
Évitez toute exposition prolongée au soleil ou aux rayons UV artificiels comme ceux des cabines de bronzage.
Prise d'autres médicaments
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez-en à votre médecin ou à votre pharmacien.
Ne prenez pas de Ciprofloxacine Bayer en même temps que la tizanidine car ceci pourrait provoquer des effets indésirables tels qu'une baisse de la tension artérielle et des somnolences (voir rubrique 2:
Ne prenez jamais de Ciprofloxacine Bayer).
353 Les médicaments suivants sont connus pour interagir avec Ciprofloxacine Bayer.
Prendre Ciprofloxacine Bayer en même temps que ces médicaments pourrait avoir une incidence sur les effets thérapeutiques de ces produits, et augmenter la probabilité de survenue des effets indésirables.
Prévenez votre médecin si vous prenez:
• warfarine ou autres anticoagulants oraux (destinés à fluidifier le sang) • probénécide (utilisé pour traiter la goutte) • méthotrexate (utilisé dans certains types de cancer, le psoriasis, la polyarthrite rhumatoïde) • théophylline (utilisée dans des problèmes respiratoires) • tizanidine (utilisée dans les problèmes de spasticité musculaire liés à la sclérose en plaques) • clozapine (utilisée dans certaines maladies psychiatriques) • ropinirole (utilisé dans la maladie de Parkinson) • phénytoïne (utilisée dans l’épilepsie)
Ciprofloxacine Bayer peut augmenter la concentration des médicaments suivants dans votre sang:
• pentoxifylline (utilisée dans des troubles de la circulation) • caféine
Certains médicaments atténuent les effets de Ciprofloxacine Bayer.
Prévenez votre médecin si vous prenez ou envisagez de prendre:
• des anti-acides • des compléments minéraux • du sucralfate • un chélateur polymérique du phosphate (par ex. le sévélamer) • des médicaments ou compléments contenant du calcium, du magnésium, de l’aluminium ou du fer S’il est essentiel pour vous de prendre ces médicaments, prenez Ciprofloxacine Bayer au moins deux heures avant ou quatre heures après ces médicaments.
Aliments et boissons
Si vous prenez Ciprofloxacine Bayer en dehors des repas, ne consommez pas de produits laitiers (par ex. lait ou yaourts) ou de boissons enrichies en calcium quand vous prenez les comprimés de ciprofloxacine car les produits laitiers peuvent diminuer l’effet du médicament.
Grossesse et allaitement
Il est préférable d’éviter d’utiliser Ciprofloxacine Bayer pendant la grossesse.
Prévenez votre médecin si vous envisagez une grossesse.
Ne prenez pas de Ciprofloxacine Bayer pendant l’allaitement car la ciprofloxacine passe dans le lait maternel et pourrait nuire à la santé de votre enfant.
Conduite de véhicules et utilisation de machines
Ciprofloxacine Bayer peut abaisser votre niveau de vigilance.
Des effets indésirables neurologiques peuvent se produire.
Par conséquent, assurez -vous de savoir comment vous réagissez à Ciprofloxacine Bayer avant de conduire un véhicule ou d’utiliser des machines.
En cas de doute, parlez-en avec votre médecin.
354 3.
COMMENT PRENDRE CIPROFLOXACINE BAYER?
Votre médecin vous expliquera précisément quelle quantité de Ciprofloxacine Bayer vous devez prendre, à quelle fréquence et pendant combien de temps.
Ceci dépendra du type d’infection et de sa sévérité.
Prévenez votre médecin si vous avez des problèmes rénaux car la dose de médicament à prendre devra éventuellement être adaptée.
Le traitement dure généralement de 5 à 21 jours mais peut être plus long en cas d’infection sévère.
Respectez toujours la posologie indiquée par votre médecin.
Adressez-vous à votre médecin ou votre pharmacien si vous avez des doutes sur le nombre de comprimés de Ciprofloxacine Bayer à prendre ou la façon de les prendre.
a.
Avalez les comprimés avec une grande quantité de boisson.
Ne croquez pas les comprimés car ils ont mauvais goût. b.
Essayez de prendre les comprimés à peu près à la même heure chaque jour. c.
Vous pouvez prendre les comprimés au cours ou en dehors des repas.
Le calcium présent dans un repas n'a pas d'incidence grave sur l'effet du médicament.
Cependant, ne prenez pas les comprimés de Ciprofloxacine Bayer avec des produits laitiers de type lait ou yaourt ou des jus de fruit enrichis (par ex. jus d’orange enrichi en calcium).
Pensez à boire abondamment pendant le traitement par Ciprofloxacine Bayer.
Si vous avez pris plus de Ciprofloxacine Bayer que vous n’auriez dû
Si vous avez dépassé la dose prescrite, consultez immédiatement votre médecin.
Si possible, emportez les comprimés restants ou la boîte avec vous pour les montrer au médecin.
Si vous oubliez de prendre Ciprofloxacine Bayer
Prenez la dose oubliée dès que possible, puis continuez le traitement normalement.
Toutefois, s’il est presque l’heure de prendre la dose suivante, ne prenez pas la dose oubliée et continuez le traitement normalement.
Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre.
Veillez à suivre votre traitement jusqu’à la fin.
Si vous arrêtez de prendre Ciprofloxacine Bayer
Il est important que vous suiviez le traitement jusqu’à la fin même si vous commencez à vous sentir mieux après quelques jours.
Si vous arrêtez de prendre ce médicament trop tôt, votre infection pourrait ne pas être complètement guérie et les symptômes de l’infection pourraient réapparaître ou s’aggraver.
Vous pourriez également développer une résistance bactérienne à cet antibiotique.
Si vous avez d’autres questions sur l’utilisation de ce médicament, demandez plus d’informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS?
Comme tous les médicaments, Ciprofloxacine Bayer peut provoquer des effets indésirables mais ils ne surviennent pas systématiquement chez tout le monde.
Si vous ressentez un des effets indésirables comme grave ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
355 Effets indésirables fréquents (entre 1 et 10 personnes sur 100 peuvent présenter les effets suivants):
- douleurs des articulations chez l’enfant
Effets indésirables peu fréquents (entre 1 et 10 personnes sur 1 000 peuvent présenter les effets suivants):
- douleurs dans les muscles et les os, douleurs des articulations chez l’adulte
Effets indésirables rares (entre 1 et 10 personnes sur 10 000 peuvent présenter les effets suivants):
- inflammation des intestins (colite) liée à l’utilisation d’antibiotiques (pouvant être fatale dans de
leucocytose, neutropénie, anémie), augmentation ou diminution des cellules présentes dans le sang servant à la coagulation sanguine (plaquettes)
- réaction allergique, gonflement (œdème) ou gonflement rapide de la peau et des muqueuses
- dilatation des vaisseaux sanguins (vasodilatation), baisse de la pression artérielle, évanouissement
Faites attention avec Ciprofloxacine Bayer)
Effets indésirables très rares (moins de 1 personne sur 10 000 peut présenter les effets suivants):
Faites attention avec Ciprofloxacine Bayer)
Faites attention avec
- migraine, troubles de la coordination, démarche instable (troubles de la marche), altération de
Faites attention avec Ciprofloxacine Bayer); aggravation des symptômes de la myasthénie (voir rubrique 2:
Faites attention avec Ciprofloxacine Bayer).
Fréquence indéterminée (ne peut être estimée sur la base des données disponibles)
- anomalies sévères du rythme cardiaque, battements cardiaques irréguliers (torsades de pointes)
5.
COMMENT CONSERVER CIPROFLOXACINE BAYER?
[À compléter au niveau national]
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Ciprofloxacine Bayer après la date de péremption mentionnée sur la plaquette thermoformée ou la boîte après la mention « EXP ».
La date d’expiration fait référence au dernier jour du mois indiqué.
Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
6.
INFORMATIONS SUPPLÉMENTAIRES
Que contient Ciprofloxacine Bayer?
[À compléter au niveau national]
Qu’est-ce que Ciprofloxacine Bayer et contenu de l’emballage extérieur?
Comprimés pelliculés [Voir Annexe I – À compléter au niveau national]
357 Titulaire de l’Autorisation de mise sur le marché et fabricant
[Voir Annexe I – À compléter au niveau national]
{Nom et adresse} < {tel} > < {fax} > < {e-mail} >
Ce médicament est autorisé dans les Etats membres de l'Espace Economique Européen sous les noms suivants:
Allemagne:
Autriche:
Belgique:
Bulgarie:
Chypre:
Danemark:
Espagne:
Estonie:
Finlande:
France:
Hongrie:
Irlande:
Islande:
Italie:
Luxembourg:
Malte:
Norvège:
Pays -Bas:
Pologne:
Portugal:
République Slovaque:
République Tchèque:
Royaume -Uni:
Slovénie:
Suède:
Ciprobay; Ciprofloxacin ANTIBAC Ciproxin Ciproxine Ciprobay Ciproxin Ciproxin Baycip Ciproxin Ciproxin Ciflox Ciprobay Ciproxin Ciproxin Ciflox; Ciproxin Ciproxine Ciproxin Ciproxin Ciproxin Ciprobay Ciproxina Ciprobay Ciprobay Ciproxin Ciprobay Ciproxin
La dernière date à laquelle cette notice a été approuvée est {MM/AAAA}.
Conseils / éducation sanitaire
Les antibiotiques sont utilisés pour combattre les infections dues à des bactéries.
Ils ne sont pas efficaces contre les infections dues aux virus.
Votre médecin a choisi de vous prescrire des antibiotiques parce qu’ils conviennent précisément à votre maladie actuelle.
Les bactéries ont parfois la capacité de survivre ou de se reproduire malgré l’action d’un antibiotique.
Ce phénomène est appelé résistance: il rend certains traitements antibiotiques inactifs.
La résistance s’accroît par l’usage inapproprié des antibiotiques.
Vous risquez même de favoriser l’apparition de bactéries résistantes et donc de retarder votre guérison ou de réduire l’efficacité de l’antibiotique si vous ne respectez pas:
- et la durée de traitement.
358 En conséquence, pour préserver l’efficacité de ce médicament:
1 – N’utilisez un antibiotique que lorsque votre médecin vous l’a prescrit.
2 – Respectez strictement votre ordonnance.
3 – Ne réutilisez pas un antibiotique sans prescription médicale, même si vous pensez combattre une maladie apparemment semblable.
4 – Ne donnez jamais votre antibiotique à une autre personne; il n’est peut -être pas adapté à sa maladie.
5 – Une fois votre traitement terminé, rapportez à votre pharmacien toutes les boîtes entamées pour une destruction appropriée de ce médicament.
INFORMATION DE L'UTILISATEUR
Ciprofloxacine Bayer et noms associés (voir Annexe I) 500 mg, comprimés pelliculés [Voir Annexe I – À compléter au niveau national]
Ciprofloxacine
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
• Gardez cette notice, vous pourriez avoir besoin de la relire. • Si vous avez d’autres questions, demandez plus d’informations à votre médecin ou votre pharmacien. • Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’un d’autre, même en cas de symptômes identiques, cela pourrait lui être nocif. • Si l’un des effets indésirables devient grave ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez-en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
2.
3.
4.
5.
6.
Informations supplémentaires
1.
QU’EST-CE QUE CIPROFLOXACINE BAYER ET DANS QUEL CAS EST-IL UTILISÉ?
Ciprofloxacine Bayer est un antibiotique appartenant à la famille des fluoroquinolones.
La substance active est la ciprofloxacine.
Elle est active uniquement sur certaines souches spécifiques de bactéries.
Chez l’adulte
Ciprofloxacine Bayer est utilisé chez l’adulte pour traiter les infections bactériennes suivantes:
• infections des voies respiratoires • infections persistantes ou récurrentes de l’oreille ou des sinus • infections urinaires • infections des testicules • infections des organes génitaux chez la femme • infections gastro-intestinales et infections intra-abdominales • infections de la peau et des tissus mous • infections des os et des articulations • traitement des infections chez les patients présentant une diminution importante du taux de globules blancs (neutropénie) • prévention des infections chez les patients présentant une diminution importante du taux de globules blancs (neutropénie) • prévention des infections dues à la bactérie Neisseria meningitidis • exposition à la maladie du charbon
Si vous présentez une infection sévère ou une infection due à différents types de bactéries, un traitement antibiotique additionnel pourra vous être prescrit en complément de Ciprofloxacine Bayer.
360 Chez l’enfant et l’adolescent
Ciprofloxacine Bayer est utilisé chez l’enfant et l’adolescent, sous le contrôle d’un spécialiste, pour traiter les infections bactériennes suivantes:
• infections des poumons et des bronches chez l’enfant et l’adolescent atteint de mucoviscidose • infections urinaires compliquées, y compris les infections ayant atteint les reins (pyélonéphrite) • exposition à la maladie du charbon
Ciprofloxacine Bayer peut également être utilisé pour traiter d’autres infections sévères spécifiques de l’enfant et de l’adolescent si votre médecin le juge nécessaire.
2.
QUELLES SONT LES INFORMATIONS À CONNAÎTRE AVANT DE PRENDRE CIPROFLOXACINE BAYER?
Ne prenez jamais de Ciprofloxacine Bayer si:
• vous êtes allergique (hypersensible) à la substance active, aux autres quinolones ou à l’un des autres composants contenus dans Ciprofloxacine Bayer (voir rubrique 6); • vous prenez de la tizanidine (voir rubrique 2:
Prise d’autres médicaments).
Faites attention avec Ciprofloxacine Bayer
Avant de prendre Ciprofloxacine Bayer
Prévenez votre médecin si:
• vous avez déjà présenté des problèmes rénaux car il pourra être nécessaire d’adapter votre traitement; • vous souffrez d’épilepsie ou d’une autre affection neurologique; • vous avez déjà eu des problèmes aux tendons avec des antibiotiques de la même famille que Ciprofloxacine Bayer; • vous souffrez de myasthénie (maladie rare qui entraîne une faiblesse musculaire); • vous avez des antécédents de trouble du rythme cardiaque (arythmie).
Pendant la prise de Ciprofloxacine Bayer
Prévenez immédiatement votre médecin si l’un des troubles suivants se produit pendant le traitement par Ciprofloxacine Bayer.
Votre médecin déterminera si le traitement par Ciprofloxacine Bayer doit être interrompu.
Réaction allergique sévère et soudaine (réaction/choc anaphylactique, œdème de Quincke).
Dès la première dose, il existe un faible risque de survenue de réaction allergique sévère, se manifestant par les symptômes suivants: oppression dans la poitrine, vertiges, nausées ou évanouissements, ou vertiges lors du passage en position debout.
Si ces symptômes surviennent, arrêtez de prendre Ciprofloxacine Bayer car votre vie pourrait être mise en danger, et contactez immédiatement votre médecin.
Des douleurs et gonflements des articulations et des tendinites peuvent se produire occasionnellement, en particulier si vous êtes âgé(e) et si vous êtes également traité(e) par des corticostéroïdes.
Au moindre signe de douleur ou d’inflammation des articulations ou des tendons, arrêtez de prendre Ciprofloxacine Bayer et mettez le membre atteint au repos.
Évitez tout effort inutile car ceci pourrait augmenter les risques de rupture des tendons.
361 • Si vous souffrez d’épilepsie ou d’une autre maladie neurologique de type ischémie cérébrale ou accident vasculaire cérébral, des effets indésirables neurologiques (crises convulsives) pourraient se produire.
S’ils surviennent, arrêtez Ciprofloxacine Bayer et contactez immédiatement votre médecin.
• Des réactions psychiatriques peuvent survenir dès la première prise de Ciprofloxacine Bayer.
Si vous souffrez de dépression ou de psychose, vos symptômes pourraient s’aggraver lors du traitement par Ciprofloxacine Bayer.
Dans ces cas, arrêtez Ciprofloxacine Bayer et contactez immédiatement votre médecin.
• Vous pouvez présenter des symptômes évocateurs d’une neuropathie, tels que douleurs, brûlures, picotements, engourdissement et/ou faiblesse musculaire.
Si de tels symptômes surviennent, arrêtez Ciprofloxacine Bayer et contactez immédiatement votre médecin.
• Une diarrhée peut se produire lors de la prise d’antibiotiques, y compris avec Ciprofloxacine Bayer, même plusieurs semaines après la fin du traitement.
Si la diarrhée devient sévère ou persiste, ou si vous remarquez la présence de sang ou de mucus dans vos selles, arrêtez immédiatement de prendre Ciprofloxacine Bayer, car votre vie pourrait être mise en danger.
Ne prenez pas de médicaments destinés à bloquer ou ralentir le transit intestinal et contactez votre médecin.
• Prévenez le médecin ou le laboratoire d’analyses que vous prenez Ciprofloxacine Bayer si vous devez subir un prélèvement de sang ou d’urine.
• Ciprofloxacine Bayer peut provoquer des troubles hépatiques.
Si vous remarquez le moindre symptôme de type perte d’appétit, ictère (jaunisse), urines foncées, démangeaisons ou sensibilité de l’estomac à la palpation, arrêtez de prendre Ciprofloxacine Bayer et contactez immédiatement votre médecin.
• Ciprofloxacine Bayer peut diminuer le taux de vos globules blancs dans le sang et réduire votre résistance aux infections.
Si vous présentez une infection accompagnée de symptômes tels qu’une fièvre et une détérioration importante de votre état général, ou une fièvre accompagnée de symptômes d’infection locale tels que des douleurs dans la gorge/le pharynx/la bouche ou des problèmes urinaires, vous devez consulter immédiatement votre médecin.
Une analyse de sang sera effectuée afin de rechercher une éventuelle diminution du taux de certains globules blancs (agranulocytose).
Il est important d’indiquer à votre médecin que vous prenez ce médicament.
• Prévenez votre médecin si vous ou un membre de votre famille êtes atteint d’un déficit en glucose-6-phosphate déshydrogénase (G6PD), car vous pourriez alors risquer de présenter une anémie avec la ciprofloxacine.
• Votre peau devient plus sensible au soleil et aux rayons ultraviolets (UV) lorsque vous prenez Ciprofloxacine Bayer.
Évitez toute exposition prolongée au soleil ou aux rayons UV artificiels comme ceux des cabines de bronzage.
Prise d'autres médicaments
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez-en à votre médecin ou à votre pharmacien.
Ne prenez pas de Ciprofloxacine Bayer en même temps que la tizanidine car ceci pourrait provoquer des effets indésirables tels qu'une baisse de la tension artérielle et des somnolences (voir rubrique 2:
Ne prenez jamais de Ciprofloxacine Bayer).
362 Les médicaments suivants sont connus pour interagir avec Ciprofloxacine Bayer.
Prendre Ciprofloxacine Bayer en même temps que ces médicaments pourrait avoir une incidence sur les effets thérapeutiques de ces produits, et augmenter la probabilité de survenue des effets indésirables.
Prévenez votre médecin si vous prenez:
• warfarine ou autres anticoagulants oraux (destinés à fluidifier le sang) • probénécide (utilisé pour traiter la goutte) • méthotrexate (utilisé dans certains types de cancer, le psoriasis, la polyarthrite rhumatoïde) • théophylline (utilisée dans des problèmes respiratoires) • tizanidine (utilisée dans les problèmes de spasticité musculaire liés à la sclérose en plaques) • clozapine (utilisée dans certaines maladies psychiatriques) • ropinirole (utilisé dans la maladie de Parkinson) • phénytoïne (utilisée dans l’épilepsie)
Ciprofloxacine Bayer peut augmenter la concentration des médicaments suivants dans votre sang:
• pentoxifylline (utilisée dans des troubles de la circulation) • caféine
Certains médicaments atténuent les effets de Ciprofloxacine Bayer.
Prévenez votre médecin si vous prenez ou envisagez de prendre:
• des anti-acides • des compléments minéraux • du sucralfate • un chélateur polymérique du phosphate (par ex. le sévélamer) • des médicaments ou compléments contenant du calcium, du magnésium, de l’aluminium ou du fer
S’il est essentiel pour vous de prendre ces médicaments, prenez Ciprofloxacine Bayer au moins deux heures avant ou quatre heures après ces médicaments.
Si vous prenez Ciprofloxacine Bayer en dehors des repas, ne consommez pas de produits laitiers (par ex. lait ou yaourts) ou de boissons enrichies en calcium quand vous prenez les comprimés de ciprofloxacine car les produits laitiers peuvent diminuer l’effet du médicament.
Grossesse et allaitement
Il est préférable d’éviter d’utiliser Ciprofloxacine Bayer pendant la grossesse.
Prévenez votre médecin si vous envisagez une grossesse.
Ne prenez pas de Ciprofloxacine Bayer pendant l’allaitement car la ciprofloxacine passe dans le lait maternel et pourrait nuire à la santé de votre enfant.
Conduite de véhicules et utilisation de machines
Ciprofloxacine Bayer peut abaisser votre niveau de vigilance.
Des effets indésirables neurologiques peuvent se produire.
Par conséquent, assurez -vous de savoir comment vous réagissez à Ciprofloxacine Bayer avant de conduire un véhicule ou d’utiliser des machines.
En cas de doute, parlez -en avec votre médecin.
363 3.
COMMENT PRENDRE CIPROFLOXACINE BAYER?
Votre médecin vous expliquera précisément quelle quantité de Ciprofloxacine Bayer vous devez prendre, à quelle fréquence et pendant combien de temps.
Ceci dépendra du type d’infection et de sa sévérité.
Prévenez votre médecin si vous avez des problèmes rénaux car la dose de médicament à prendre devra éventuellement être adaptée.
Le traitement dure généralement de 5 à 21 jours mais peut être plus long en cas d’infection sévère.
Respectez toujours la posologie indiquée par votre médecin.
Adressez-vous à votre médecin ou votre pharmacien si vous avez des doutes sur le nombre de comprimés de Ciprofloxacine Bayer à prendre ou la façon de les prendre.
a.
Avalez les comprimés avec une grande quantité de boisson.
Ne croquez pas les comprimés car ils ont mauvais goût. b.
Essayez de prendre les comprimés à peu près à la même heure chaque jour. c.
Vous pouvez prendre les comprimés au cours ou en dehors des repas.
Le calcium présent dans un repas n'a pas d'incidence grave sur l'effet du médicament.
Cependant, ne prenez pas les comprimés de Ciprofloxacine Bayer avec des produits laitiers de type lait ou yaourt ou des jus de fruit enrichis (par ex. jus d’orange enrichi en calcium).
Pensez à boire abondamment pendant le traitement par Ciprofloxacine Bayer.
Si vous avez pris plus de Ciprofloxacine Bayer que vous n’auriez dû
Si vous avez dépassé la dose prescrite, consultez immédiatement votre médecin.
Si possible, emportez les comprimés restants ou la boîte avec vous pour les montrer au médecin.
Si vous oubliez de prendre Ciprofloxacine Bayer
Prenez la dose oubliée dès que possible, puis continuez le traitement normalement.
Toutefois, s’il est presque l’heure de prendre la dose suivante, ne prenez pas la dose oubliée et continuez le traitement normalement.
Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre.
Veillez à suivre votre traitement jusqu’à la fin.
Si vous arrêtez de prendre Ciprofloxacine Bayer
Il est important que vous suiviez le traitement jusqu’à la fin même si vous commencez à vous sentir mieux après quelques jours.
Si vous arrêtez de prendre ce médicament trop tôt, votre infection pourrait ne pas être complètement guérie et les symptômes de l’infection pourraient réapparaître ou s’aggraver.
Vous pourriez également développer une résistance bactérienne à cet antibiotique.
Si vous avez d’autres questions sur l’utilisation de ce médicament, demandez plus d’informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS?
Comme tous les médicaments, Ciprofloxacine Bayer peut provoquer des effets indésirables mais ils ne surviennent pas systématiquement chez tout le monde.
Si vous ressentez un des effets indésirables comme grave ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
364 Effets indésirables fréquents (entre 1 et 10 personnes sur 100 peuvent présenter les effets suivants):
- douleurs des articulations chez l’enfant
Effets indésirables peu fréquents (entre 1 et 10 personnes sur 1 000 peuvent présenter les effets suivants):
- douleurs dans les muscles et les os, douleurs des articulations chez l’adulte
Effets indésirables rares (entre 1 et 10 personnes sur 10 000 peuvent présenter les effets suivants):
- inflammation des intestins (colite) liée à l’utilisation d’antibiotiques (pouvant être fatale dans de
leucocytose, neutropénie, anémie), augmentation ou diminution des cellules présentes dans le sang servant à la coagulation sanguine (plaquettes)
- réaction allergique, gonflement (œdème) ou gonflement rapide de la peau et des muqueuses
- douleurs musculaires, inflammation des articulations, augmentation du tonus musculaire et
Faites
Effets indésirables très rares (moins de 1 personne sur 10 000 peut présenter les effets suivants):
Faites attention avec Ciprofloxacine Bayer)
Faites attention avec
- migraine, troubles de la coordination, démarche instable (troubles de la marche), altération de
Faites attention avec Ciprofloxacine Bayer); aggravation des symptômes de la myasthénie (voir rubrique 2:
Faites attention avec Ciprofloxacine Bayer).
Fréquence indéterminée (ne peut être estimée sur la base des données disponibles)
- anomalies sévères du rythme cardiaque, battements cardiaques irréguliers (torsades de pointes)
5.
COMMENT CONSERVER CIPROFLOXACINE BAYER?
[À compléter au niveau national]
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Ciprofloxacine Bayer après la date de péremption mentionnée sur la plaquette thermoformée ou la boîte après la mention « EXP ».
La date d’expiration fait référence au dernier jour du mois indiqué.
Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
6.
INFORMATIONS SUPPLÉMENTAIRES
Que contient Ciprofloxacine Bayer
[À compléter au niveau national]
Qu’est-ce que Ciprofloxacine Bayer et contenu de l’emballage extérieur
Comprimés pelliculés [Voir Annexe I – À compléter au niveau national]
366 Titulaire de l’Autorisation de mise sur le marché et fabricant
[Voir Annexe I – À compléter au niveau national]
{Nom et adresse} < {tel} > < {fax} > < {e-mail} >
Ce médicament est autorisé dans les Etats membres de l'Espace Economique Européen sous les noms suivants:
Allemagne:
Autriche:
Belgique:
Bulgarie:
Chypre:
Danemark:
Espagne:
Estonie:
Finlande:
France:
Grèce:
Hongrie:
Irlande:
Islande:
Italie:
Luxembourg:
Malte:
Norvège:
Pays -Bas:
Pologne:
Portugal:
République Slovaque:
République Tchèque:
Roumanie:
Royaume -Uni:
Slovénie:
Suède:
Ciprobay; Ciprofloxacin ANTIBAC Ciproxin Ciproxine Ciprobay Ciproxin Ciproxin Baycip Ciproxin Ciproxin Ciflox; Uniflox Ciproxin Ciprobay Ciproxin Ciproxin Ciflox; Ciproxin Ciproxine Ciproxin Ciproxin Ciproxin Ciprobay Ciproxina Ciprobay Ciprobay Ciprobay Ciproxin Ciprobay Ciproxin
La dernière date à laquelle cette notice a été approuvée est {MM/AAAA}.
Conseils / éducation sanitaire
Les antibiotiques sont utilisés pour combattre les infections dues à des bactéries.
Ils ne sont pas efficaces contre les infections dues aux virus.
Votre médecin a choisi de vous prescrire des antibiotiques parce qu’ils conviennent précisément à votre maladie actuelle.
Les bactéries ont parfois la capacité de survivre ou de se reproduire malgré l’action d’un antibiotique.
Ce phénomène est appelé résistance: il rend certains traitements antibiotiques inactifs.
La résistance s’accroît par l’usage inapproprié des antibiotiques.
Vous risquez même de favoriser l’apparition de bactéries résistantes et donc de retarder votre guérison ou de réduire l’efficacité de l’antibiotique si vous ne respectez pas:
- les moments de prise
- et la durée de traitement.
En conséquence, pour préserver l’efficacité de ce médicament:
1 – N’utilisez un antibiotique que lorsque votre médecin vous l’a prescrit.
2 – Respectez strictement votre ordonnance.
3 – Ne réutilisez pas un antibiotique sans prescription médicale, même si vous pensez combattre une maladie apparemment semblable.
4 – Ne donnez jamais votre antibiotique à une autre personne; il n’est peut -être pas adapté à sa maladie.
5 – Une fois votre traitement terminé, rapportez à votre pharmacien toutes les boîtes entamées pour une destruction appropriée de ce médicament.
INFORMATION DE L'UTILISATEUR
Ciprofloxacine Bayer et noms associés (voir Annexe I) 750 mg, comprimés pelliculés [Voir Annexe I – À compléter au niveau national]
Ciprofloxacine
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
• Gardez cette notice, vous pourriez avoir besoin de la relire. • Si vous avez d’autres questions, demandez plus d’informations à votre médecin ou votre pharmacien. • Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’un d’autre, même en cas de symptômes identiques, cela pourrait lui être nocif. • Si l’un des effets indésirables devient grave ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
2.
3.
4.
5.
6.
Informations supplémentaires
1.
QU’EST-CE QUE CIPROFLOXACINE BAYER ET DANS QUEL CAS EST-IL UTILISÉ?
Ciprofloxacine Bayer est un antibiotique appartenant à la famille des fluoroquinolones.
La substance active est la ciprofloxacine.
Elle est active uniquement sur certaines souches spécifiques de bactéries.
Chez l’adulte
Ciprofloxacine Bayer est utilisé chez l’adulte pour traiter les infections bactériennes suivantes:
• infections des voies respiratoires • infections persistantes ou récurrentes de l’oreille ou des sinus • infections urinaires • infections des testicules • infections des organes génitaux chez la femme • infections gastro-intestinales et infections intra-abdominales • infections de la peau et des tissus mous • infections des os et des articulations • traitement des infections chez les patients présentant une diminution importante du taux de globules blancs (neutropénie) • prévention des infections chez les patients présentant une diminution importante du taux de globules blancs (neutropénie) • prévention des infections dues à la bactérie Neisseria meningitidis • exposition à la maladie du charbon
Si vous présentez une infection sévère ou une infection due à différents types de bactéries, un traitement antibiotique additionnel pourra vous être prescrit en complément de Ciprofloxacine Bayer.
369 Chez l’enfant et l’adolescent
Ciprofloxacine Bayer est utilisé chez l’enfant et l’adolescent, sous le contrôle d’un spécialiste, pour traiter les infections bactériennes suivantes:
• infections des poumons et des bronches chez l’enfant et l’adolescent atteint de mucoviscidose • infections urinaires compliquées, y compris les infections ayant atteint les reins (pyélonéphrite) • exposition à la maladie du charbon
Ciprofloxacine Bayer peut également être utilisé pour traiter d’autres infections sévères spécifiques de l’enfant et de l’adolescent si votre médecin le juge nécessaire.
2.
QUELLES SONT LES INFORMATIONS À CONNAÎTRE AVANT DE PRENDRE CIPROFLOXACINE BAYER?
Ne prenez jamais de Ciprofloxacine Bayer si:
• vous êtes allergique (hypersensible) à la substance active, aux autres quinolones ou à l’un des autres composants contenus dans Ciprofloxacine Bayer (voir rubrique 6); • vous prenez de la tizanidine (voir rubrique 2:
Prise d’autres médicaments).
Faites attention avec Ciprofloxacine Bayer
Avant de prendre Ciprofloxacine Bayer
Prévenez votre médecin si:
• vous avez déjà présenté des problèmes rénaux car il pourra être nécessaire d’adapter votre traitement; • vous souffrez d’épilepsie ou d’une autre affection neurologique; • vous avez déjà eu des problèmes aux tendons avec des antibiotiques de la même famille que Ciprofloxacine Bayer; • vous souffrez de myasthénie (maladie rare qui entraîne une faiblesse musculaire); • vous avez des antécédents de trouble du rythme cardiaque (arythmie).
Pendant la prise de Ciprofloxacine Bayer
Prévenez immédiatement votre médecin si l’un des troubles suivants se produit pendant le traitement par Ciprofloxacine Bayer.
Votre médecin déterminera si le traitement par Ciprofloxacine Bayer doit être interrompu.
Réaction allergique sévère et soudaine (réaction/choc anaphylactique, œdème de Quincke).
Dès la première dose, il existe un faible risque de survenue de réaction allergique sévère, se manifestant par les symptômes suivants: oppression dans la poitrine, vertiges, nausées ou évanouissements, ou vertiges lors du passage en position debout.
Si ces symptômes surviennent, arrêtez de prendre Ciprofloxacine Bayer car votre vie pourrait être mise en danger, et contactez immédiatement votre médecin.
Des douleurs et gonflements des articulations et des tendinites peuvent se produire occasionnellement, en particulier si vous êtes âgé(e) et si vous êtes également traité(e) par des corticostéroïdes.
Au moindre signe de douleur ou d’inflammation des articulations ou des tendons, arrêtez de prendre Ciprofloxacine Bayer et mettez le membre atteint au repos.
Évitez tout effort inutile car ceci pourrait augmenter les risques de rupture des tendons.
370 • Si vous souffrez d’épilepsie ou d’une autre maladie neurologique de type ischémie cérébrale ou accident vasculaire cérébral, des effets indésirables neurologiques (crises convulsives) pourraient se produire.
S’ils surviennent, arrêtez Ciprofloxacine Bayer et contactez immédiatement votre médecin.
• Des réactions psychiatriques peuvent survenir dès la première prise de Ciprofloxacine Bayer.
Si vous souffrez de dépression ou de psychose, vos symptômes pourraient s’aggraver lors du traitement par Ciprofloxacine Bayer.
Dans ces cas, arrêtez Ciprofloxacine Bayer et contactez immédiatement votre médecin.
• Vous pouvez présenter des symptômes évocateurs d’une neuropathie, tels que douleurs, brûlures, picotements, engourdissement et/ou faiblesse musculaire.
Si de tels symptômes surviennent, arrêtez Ciprofloxacine Bayer et contactez immédiatement votre médecin.
• Une diarrhée peut se produire lors de la prise d’antibiotiques, y compris avec Ciprofloxacine Bayer, même plusieurs semaines après la fin du traitement.
Si la diarrhée devient sévère ou persiste, ou si vous remarquez la présence de sang ou de mucus dans vos selles, arrêtez immédiatement de prendre Ciprofloxacine Bayer, car votre vie pourrait être mise en danger.
Ne prenez pas de médicaments destinés à bloquer ou ralentir le transit intestinal et contactez votre médecin.
• Prévenez le médecin ou le laboratoire d’analyses que vous prenez Ciprofloxacine Bayer si vous devez subir un prélèvement de sang ou d’urine.
• Ciprofloxacine Bayer peut provoquer des troubles hépatiques.
Si vous remarquez le moindre symptôme de type perte d’appétit, ictère (jaunisse), urines foncées, démangeaisons ou sensibilité de l’estomac à la palpation, arrêtez de prendre Ciprofloxacine Bayer et contactez immédiatement votre médecin.
• Ciprofloxacine Bayer peut diminuer le taux de vos globules blancs dans le sang et réduire votre résistance aux infections.
Si vous présentez une infection accompagnée de symptômes tels qu’une fièvre et une détérioration importante de votre état général, ou une fièvre accompagnée de symptômes d’infection locale tels que des douleurs dans la gorge/le pharynx/la bouche ou des problèmes urinaires, vous devez consulter immédiatement votre médecin.
Une analyse de sang sera effectuée afin de rechercher une éventuelle diminution du taux de certains globules blancs (agranulocytose).
Il est important d’indiquer à votre médecin que vous prenez ce médicament.
• Prévenez votre médecin si vous ou un membre de votre famille êtes atteint d’un déficit en glucose-6-phosphate déshydrogénase (G6PD), car vous pourriez alors risquer de présenter une anémie avec la ciprofloxacine.
• Votre peau devient plus sensible au soleil et aux rayons ultraviolets (UV) lorsque vous prenez Ciprofloxacine Bayer.
Évitez toute exposition prolongée au soleil ou aux rayons UV artificiels comme ceux des cabines de bronzage.
Prise d'autres médicaments
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez-en à votre médecin ou à votre pharmacien.
Ne prenez pas de Ciprofloxacine Bayer en même temps que la tizanidine car ceci pourrait provoquer des effets indésirables tels qu'une baisse de la tension artérielle et des somnolences (voir rubrique 2:
Ne prenez jamais de Ciprofloxacine Bayer).
371 Les médicaments suivants sont connus pour interagir avec Ciprofloxacine Bayer.
Prendre Ciprofloxacine Bayer en même temps que ces médicaments pourrait avoir une incidence sur les effets thérapeutiques de ces produits, et augmenter la probabilité de survenue des effets indésirables.
Prévenez votre médecin si vous prenez:
• warfarine ou autres anticoagulants oraux (destinés à fluidifier le sang) • probénécide (utilisé pour traiter la goutte) • méthotrexate (utilisé dans certains types de cancer, le psoriasis, la polyarthrite rhumatoïde) • théophylline (utilisée dans des problèmes respiratoires) • tizanidine (utilisée dans les problèmes de spasticité musculaire liés à la sclérose en plaques) • clozapine (utilisée dans certaines maladies psychiatriques) • ropinirole (utilisé dans la maladie de Parkinson) • phénytoïne (utilisée dans l’épilepsie)
Ciprofloxacine Bayer peut augmenter la concentration des médicaments suivants dans votre sang:
• pentoxifylline (utilisée dans des troubles de la circulation) • caféine
Certains médicaments atténuent les effets de Ciprofloxacine Bayer.
Prévenez votre médecin si vous prenez ou envisagez de prendre:
• des anti -acides • des compléments minéraux • du sucralfate • un ché lateur polymérique du phosphate (par ex. le sévélamer) • des médicaments ou compléments contenant du calcium, du magnésium, de l’aluminium ou du fer
S’il est essentiel pour vous de prendre ces médicaments, prenez Ciprofloxacine Bayer au moins deux heures avant ou quatre heures après ces médicaments.
Si vous prenez Ciprofloxacine Bayer en dehors des repas, ne consommez pas de produits laitiers (par ex. lait ou yaourts) ou de boissons enrichies en calcium quand vous prenez les comprimés de ciprofloxacine car les produits laitiers peuvent diminuer l’effet du médicament.
Grossesse et allaitement
Il est préférable d’éviter d’utiliser Ciprofloxacine Bayer pendant la grossesse.
Prévenez votre médecin si vous envisagez une grossesse.
Ne prenez pas de Ciprofloxacine Bayer pendant l’allaitement car la ciprofloxacine passe dans le lait maternel et pourrait nuire à la santé de votre enfant.
Conduite de véhicules et utilisation de machines
Ciprofloxacine Bayer peut abaisser votre niveau de vigilance.
Des effets indésirables neurologiques peuvent se produire.
Par conséquent, assurez-vous de savoir comment vous réagissez à Ciprofloxacine Bayer avant de conduire un véhicule ou d’utiliser des machines.
En cas de doute, parlez-en avec votre médecin.
372 3.
COMMENT PRENDRE CIPROFLOXACINE BAYER?
Votre médecin vous expliquera précisément quelle quantité de Ciprofloxacine Bayer vous devez prendre, à quelle fréquence et pendant combien de temps.
Ceci dépendra du type d’infection et de sa sévérité.
Prévenez votre médecin si vous avez des problèmes rénaux car la dose de médicament à prendre devra éventuellement être adaptée.
Le traitement dure généralement de 5 à 21 jours mais peut être plus long en cas d’infection sévère.
Respectez toujours la posologie indiquée par votre médecin.
Adressez-vous à votre médecin ou votre pharmacien si vous avez des doutes sur le nombre de comprimés de Ciprofloxacine Bayer à prendre ou la façon de les prendre.
a.
Avalez les comprimés avec une grande quantité de boisson.
Ne croquez pas les comprimés car ils ont mauvais goût. b.
Essayez de prendre les comprimés à peu près à la même heure chaque jour. c.
Vous pouvez prendre les comprimés au cours ou en dehors des repas.
Le calcium présent dans un repas n'a pas d'incidence grave sur l'effet du médicament.
Cependant, ne prenez pas les comprimés de Ciprofloxacine Bayer avec des produits laitiers de type lait ou yaourt ou des jus de fruit enrichis (par ex. jus d’orange enrichi en calcium).
Pensez à boire abondamment pendant le traitement par Ciprofloxacine Bayer.
Si vous avez pris plus de Ciprofloxacine Bayer que vous n’auriez dû
Si vous avez dépassé la dose prescrite, consultez immédiatement votre médecin.
Si possible, emportez les comprimés restants ou la boîte avec vous pour les montrer au médecin.
Si vous oubliez de prendre Ciprofloxacine Bayer
Prenez la dose oubliée dès que possible, puis continuez le traitement normalement.
Toutefois, s’il est presque l’heure de prendre la dose suivante, ne prenez pas la dose oubliée et continuez le traitement normalement.
Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre.
Veillez à suivre votre traitement jusqu’à la fin.
Si vous arrêtez de prendre Ciprofloxacine Bayer
Il est important que vous suiviez le traitement jusqu’à la fin même si vous commencez à vous sentir mieux après quelques jours.
Si vous arrêtez de prendre ce médicament trop tôt, votre infection pourrait ne pas être complètement guérie et les symptômes de l’infection pourraient réapparaître ou s’aggraver.
Vous pourriez également développer une résistance bactérienne à cet antibiotique.
Si vous avez d’autres questions sur l’utilisation de ce médicament, demandez plus d’informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS?
Comme tous les médicaments, Ciprofloxacine Bayer peut provoquer des effets indésirables mais ils ne surviennent pas systématiquement chez tout le monde.
Si vous ressentez un des effets indésirables comme grave ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
373 Effets indésirables fréquents (entre 1 et 10 personnes sur 100 peuvent présenter les effets suivants):
- douleurs des articulations chez l’enfant
Effets indésirables peu fréquents (entre 1 et 10 personnes sur 1 000 peuvent présenter les effets suivants):
- douleurs dans les muscles et les os, douleurs des articulations chez l’adulte
Effets indésirables rares (entre 1 et 10 personnes sur 10 000 peuvent présenter les effets suivants):
- inflammation des intestins (colite) liée à l’utilisation d’antibiotiques (pouvant être fatale dans de
leucocytose, neutropénie, anémie), augmentation ou diminution des cellules présentes dans le sang servant à la coagulation sanguine (plaquettes)
- réaction allergique, gonflement (œdème) ou gonflement rapide de la peau et des muqueuses
- dilatation des vaisseaux sanguins (vasodilatation), baisse de la pression artérielle, évanouissement
Faites attention avec Ciprofloxacine Bayer)
Effets indésirables très rares (moins de 1 personne sur 10 000 peut présenter les effets suivants):
Faites attention avec Ciprofloxacine Bayer)
Faites attention avec
- migraine, troubles de la coordination, démarche instable (troubles de la marche), altération de
Faites attention avec Ciprofloxacine Bayer); aggravation des symptômes de la myasthénie (voir rubrique 2:
Faites attention avec Ciprofloxacine Bayer).
Fréquence indéterminée (ne peut être estimée sur la base des données disponibles)
- anomalies sévères du rythme cardiaque, battements cardiaques irréguliers (torsades de pointes)
5.
COMMENT CONSERVER CIPROFLOXACINE BAYER?
[À compléter au niveau national]
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Ciprofloxacine Bayer après la date de péremption mentionnée sur la plaquette thermoformée ou la boîte après la mention « EXP ».
La date d’expiration fait référence au dernier jour du mois indiqué.
Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
6.
INFORMATIONS SUPPLÉMENTAIRES
Que contient Ciprofloxacine Bayer?
[À compléter au niveau national]
Qu’est-ce que Ciprofloxacine Bayer et contenu de l’emballage extérieur?
Comprimés pelliculés [Voir Annexe I – À compléter au niveau national]
375 Titulaire de l’Autorisation de mise sur le marché et fabricant
[Voir Annexe I – À compléter au niveau national]
{Nom et adresse} < {tel} > < {fax} > < {e-mail} >
Ce médicament est autorisé dans les Etats membres de l'Espace Economique Européen sous les noms suivants:
Allemagne:
Autriche:
Belgique:
Danemark:
Espagne:
Finlande:
France:
Grèce:
Irlande:
Islande:
Italie:
Luxembourg:
Norvège:
Pays -Bas:
Portugal:
République Slovaque:
République Tchèque:
Royaume -Uni:
Slovénie:
Suède:
Ciprobay; Ciprofloxacin ANTIBAC Ciproxin Ciproxine Ciproxin Baycip Ciproxin Ciflox Ciproxin Ciproxin Ciproxin Ciproxin Ciproxine Ciproxin Ciproxin Ciproxina Ciprobay Ciprobay Ciproxin Ciprobay Ciproxin
La dernière date à laquelle cette notice a été approuvée est {MM/AAAA}.
Conseils / éducation sanitaire
Les antibiotiques sont utilisés pour combattre les infections dues à des bactéries.
Ils ne sont pas efficaces contre les infections dues aux virus.
Votre médecin a choisi de vous prescrire des antibiotiques parce qu’ils conviennent précisément à votre maladie actuelle.
Les bactéries ont parfois la capacité de survivre ou de se reproduire malgré l’action d’un antibiotique.
Ce phénomène est appelé résistance: il rend certains traitements antibiotiques inactifs.
La résistance s’accroît par l’usage inapproprié des antibiotiques.
Vous risquez même de favoriser l’apparition de bactéries résistantes et donc de retarder votre guérison ou de réduire l’efficacité de l’antibiotique si vous ne respectez pas:
- et la durée de traitement.
376 En conséquence, pour préserver l’efficacité de ce médicament:
1 – N’utilisez un antibiotique que lorsque votre médecin vous l’a prescrit.
2 – Respectez strictement votre ordonnance.
3 – Ne réutilisez pas un antibiotique sans prescription médicale, même si vous pensez combattre une maladie apparemment semblable.
4 – Ne donnez jamais votre antibiotique à une autre personne; il n’est peut-être pas adapté à sa maladie.
5 – Une fois votre traitement terminé, rapportez à votre pharmacien toutes les boîtes entamées pour une destruction appropriée de ce médicament.
INFORMATION DE L'UTILISATEUR
Ciprofloxacine Bayer et noms associés (voir Annexe I) 250 mg, suspension buvable en sachets unidoses [Voir Annexe I – À compléter au niveau national]
Ciprofloxacine
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
• Gardez cette notice, vous pourriez avoir besoin de la relire. • Si vous avez d’autres questions, demandez plus d’informations à votre médecin ou votre pharmacien. • Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’un d’autre, même en cas de symptômes identiques, cela pourrait lui être nocif. • Si l’un des effets indésirables devient grave ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
2.
3.
4.
5.
6.
Informations supp lémentaires
1.
QU’EST -CE QUE CIPROFLOXACINE BAYER ET DANS QUEL CAS EST-IL UTILISÉ?
Ciprofloxacine Bayer est un antibiotique appartenant à la famille des fluoroquinolones.
La substance active est la ciprofloxacine.
Elle est active uniquement sur certaines souches spécifiques de bactéries.
Chez l’adulte
Ciprofloxacine Bayer est utilisé chez l’adulte pour traiter les infections bactériennes suivantes:
• infections des voies respiratoires • infections persistantes ou récurrentes de l’oreille ou des sinus • infections urinaires • infections des testicules • infections des organes génitaux chez la femme • infections gastro-intestinales et infections intra-abdominales • infections de la peau et des tissus mous • infections des os et des articulations • traitement des infections chez les patients présentant une diminution importante du taux de globules blancs (neutropénie) • prévention des infections chez les patients présentant une diminution importante du taux de globules blancs (neutropénie) • prévention des infections dues à la bactérie Neisseria meningitidis • exposition à la maladie du charbon
Si vous présentez une infection sévère ou une infection due à différents types de bactéries, un traitement antibiotique additionnel pourra vous être prescrit en complément de Ciprofloxacine Bayer.
378 Chez l’enfant et l’adolescent
Ciprofloxacine Bayer est utilisé chez l’enfant et l’adolescent, sous le contrôle d’un spécialiste, pour traiter les infections bactériennes suivantes:
• infections des poumons et des bronches chez l’enfant et l’adolescent atteint de mucoviscidose • infections urinaires compliquées, y compris les infections ayant atteint les reins (pyélonéphrite) • exposition à la maladie du charbon
Ciprofloxacine Bayer peut également être utilisé pour traiter d’autres infections sévères spécifiques de l’enfant et de l’adolescent si votre médecin le juge nécessaire.
2.
QUELLES SONT LES INFORMATIONS À CONNAÎTRE AVANT DE PRENDRE CIPROFLOXACINE BAYER?
Ne prenez jamais de Ciprofloxacine Bayer si:
• vous êtes allergique (hypersensible) à la substance active, aux autres quinolones ou à l’un des autres composants contenus dans Ciprofloxacine Bayer (voir rubrique 6); • vous prenez de la tizanidine (voir rubrique 2:
Prise d’autres médicaments).
Faites attention avec Ciprofloxacine Bayer
Avant de prendre Ciprofloxacine Bayer
Prévenez votre médecin si:
• vous avez déjà présenté des problèmes rénaux car il pourra être nécessaire d’adapter votre traitement; • vous souffrez d’épilepsie ou d’une autre affection neurologique; • vous avez déjà eu des problèmes aux tendons avec des antibiotiques de la même famille que Ciprofloxacine Bayer; • vous souffrez de myasthénie (maladie rare qui entraîne une faiblesse musculaire); • vous avez des antécédents de trouble du rythme cardiaque (arythmie).
Pendant la prise de Ciprofloxacine Bayer
Prévenez immédiatement votre médecin si l’un des troubles suivants se produit pendant le traitement par Ciprofloxacine Bayer.
Votre médecin déterminera si le traitement par Ciprofloxacine Bayer doit être interrompu.
Réaction allergique sévère et soudaine (réaction/choc anaphylactique, œdème de Quincke).
Dès la première dose, il existe un faible risque de survenue de réaction allergique sévère, se manifestant par les symptômes suivants: oppression dans la poitrine, vertiges, nausées ou évanouissements, ou vertiges lors du passage en position debout.
Si ces symptômes surviennent, arrêtez de prendre Ciprofloxacine Bayer car votre vie pourrait être mise en danger, et contactez immédiatement votre médecin.
Des douleurs et gonflements des articulations et des tendinites peuvent se produire occasionnellement, en particulier si vous êtes âgé(e) et si vous êtes également traité(e) par des corticostéroïdes.
Au moindre signe de douleur ou d’inflammation des articulations ou des tendons, arrêtez de prendre Ciprofloxacine Bayer et mettez le membre atteint au repos.
Évitez tout effort inutile car ceci pourrait augmenter les risques de rupture des tendons.
379 • Si vous souffrez d’épilepsie ou d’une autre maladie neurologique de type ischémie cérébrale ou accident vasculaire cérébral, des effets indésirables neurologiques (crises convulsives) pourraient se produire.
S’ils surviennent, arrêtez Ciprofloxacine Bayer et contactez immédiatement votre médecin.
• Des réactions psychiatriques peuvent survenir dès la première prise de Ciprofloxacine Bayer.
Si vous souffrez de dépression ou de psychose, vos symptômes pourraient s’aggraver lors du traitement par Ciprofloxacine Bayer.
Dans ces cas, arrêtez Ciprofloxacine Bayer et contactez immédiatement votre médecin.
• Vous pouvez présenter des symptômes évocateurs d’une neuropathie, tels que douleurs, brûlures, picotements, engourdissement et/ou faiblesse musculaire.
Si de tels symptômes surviennent, arrêtez Ciprofloxacine Bayer et contactez immédiatement votre médecin.
• Une diarrhée peut se produire lors de la prise d’antibiotiques, y compris avec Ciprofloxacine Bayer, même plusieurs semaines après la fin du traitement.
Si la diarrhée devient sévère ou persiste, ou si vous remarquez la présence de sang ou de mucus dans vos selles, arrêtez immédiatement de prendre Ciprofloxacine Bayer, car votre vie pourrait être mise en danger.
Ne prenez pas de médicaments destinés à bloquer ou ralentir le transit intestinal et contactez votre médecin.
• Prévenez le médecin ou le laboratoire d’analyses que vous prenez Ciprofloxacine Bayer si vous devez subir un prélèvement de sang ou d’urine.
• Ciprofloxacine Bayer peut provoquer des troubles hépatiques.
Si vous remarquez le moindre symptôme de type perte d’appétit, ictère (jaunisse), urines foncées, démangeaisons ou sensibilité de l’estomac à la palpation, arrêtez de prendre Ciprofloxacine Bayer et contactez immédiatement votre médecin.
• Ciprofloxacine Bayer peut diminuer le taux de vos globules blancs dans le sang et réduire votre résistance aux infections.
Si vous présentez une infection accompagnée de symptômes tels qu’une fièvre et une détérioration importante de votre état général, ou une fièvre accompagnée de symptômes d’infection locale tels que des douleurs dans la gorge/le pharynx/la bouche ou des problèmes urinaires, vous devez consulter immédiatement votre médecin.
Une analyse de sang sera effectuée afin de rechercher une éventuelle diminution du taux de certains globules blancs (agranulocytose).
Il est important d’indiquer à votre médecin que vous prenez ce médicament.
• Prévenez votre médecin si vous ou un membre de votre famille êtes atteint d’un déficit en glucose-6-phosphate déshydrogénase (G6PD), car vous pourriez alors risquer de présenter une anémie avec la ciprofloxacine.
• Votre peau devient plus sensible au soleil et aux rayons ultraviolets (UV) lorsque vous prenez Ciprofloxacine Bayer.
Évitez toute exposition prolongée au soleil ou aux rayons UV artificiels comme ceux des cabines de bronzage.
Prise d'autres médicaments
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez-en à votre médecin ou à votre pharmacien.
Ne prenez pas de Ciprofloxacine Bayer en même temps que la tizanidine car ceci pourrait provoquer des eff ets indésirables tels qu'une baisse de la tension artérielle et des somnolences (voir rubrique 2:
Ne prenez jamais de Ciprofloxacine Bayer).
380 Les médicaments suivants sont connus pour interagir avec Ciprofloxacine Bayer.
Prendre Ciprofloxacine Bayer en même temps que ces médicaments pourrait avoir une incidence sur les effets thérapeutiques de ces produits, et augmenter la probabilité de survenue des effets indésirables.
Prévenez votre médecin si vous prenez:
• warfarine ou autres anticoagulants oraux (destinés à fluidifier le sang) • probénécide (utilisé pour traiter la goutte) • méthotrexate (utilisé dans certains types de cancer, le psoriasis, la polyarthrite rhumatoïde) • théophylline (utilisée dans des problèmes respiratoires) • tizanidine (utilisée dans les problèmes de spasticité musculaire liés à la sclérose en plaques) • clozapine (utilisée dans certaines maladies psychiatriques) • ropinirole (utilisé dans la maladie de Parkinson) • phénytoïne (utilisée dans l’épilepsie)
• pentoxifylline (utilisée dans des troubles de la circulation) • caféine
Certains médicaments atténuent les effets de Ciprofloxacine Bayer.
Prévenez votre médecin si vous prenez ou envisagez de prendre:
• des anti-acides • des compléments minéraux • du sucralfate • un chélateur polymérique du phosphate (par ex. le sévélamer) • des médicaments ou compléments contenant du calcium, du magnésium, de l’aluminium ou du fer
S’il est essentiel pour vous de prendre ces médicaments, prenez Ciprofloxacine Bayer au moins deux heures avant ou quatre heures après ces médicaments.
Si vous prenez Ciprofloxacine Bayer en dehors des repas, ne consommez pas de produits laitiers (par ex. lait ou yaourts) ou de boissons enrichies en calcium quand vous prenez la suspension de ciprofloxacine car les produits laitiers peuvent diminuer l’effet du médicament.
Grossesse et allaitement
Il est préférable d’éviter d’utiliser Ciprofloxacine Bayer pendant la grossesse.
Prévenez votre médecin si vous envisagez une grossesse.
Ne prenez pas de Ciprofloxacine Bayer pendant l’allaitement car la ciprofloxacine passe dans le lait maternel et pourrait nuire à la santé de votre enfant.
Conduite de véhicules et utilisation de machines
Ciprofloxacine Bayer peut abaisser votre niveau de vigilance.
Des effets indésirables neurologiques peuvent se produire.
Par conséquent, assurez-vous de savoir comment vous réagissez à Ciprofloxacine Bayer avant de conduire un véhicule ou d’utiliser des machines.
En cas de doute, parlez-en avec votre médecin
381 3.
COMMENT PRENDRE LA CIPROFLOXACINE BAYER?
Votre médecin vous expliquera précisément quelle quantité de Ciprofloxacine Bayer vous devez prendre, à quelle fréquence et pendant combien de temps.
Ceci dépendra du type d’infection et de sa sévérité.
Prévenez votre médecin si vous avez des problèmes rénaux car la dose de médicament à prendre devra éventuellement être adaptée.
Le traitement dure généralement de 5 à 21 jours mais peut être plus long en cas d’infection sévère.
Respectez toujours la posologie indiquée par votre médecin.
Adressez-vous à votre médecin ou votre pharmacien si vous avez des doutes sur le nombre de comprimés de Ciprofloxacine Bayer à prendre ou la façon de les prendre.
Prise de la suspension
Mélangez le contenu du sachet en appuyant doucement sur les faces du sachet unidose.
Ouvrez ensuite le sachet unidose en le déchirant comme indiqué et avalez directement le contenu.
Vous pouvez prendre les sachets au cours ou en dehors des repas.
Le calcium présent dans un repas n'a pas d'incidence grave sur l’effet du médicament.
Cependant, ne prenez pas la suspension buvable de Ciprofloxacine Bayer avec des produits laitiers de type lait ou yaourt ou des jus de fruit enrichis (par ex. jus d’orange enrichi en calcium).
Pensez à boire abondamment pendant le traitement par Ciprofloxacine Bayer.
Essayez de prendre les sachets à peu près à la même heure chaque jour.
Si vous avez pris plus de Ciprofloxacine Bayer que vous n’auriez dû
Si vous avez dépassé la dose prescrite, consultez immédiatement votre médecin.
Si possible, emportez les sachets unidoses restants ou la boîte avec vous pour les montrer au médecin.
Si vous oubliez de prendre Ciprofloxacine Bayer
Prenez la dose oubliée dès que possible, puis continuez le traitement normalement.
Toutefois, s’il est presque l’heure de prendre la dose suivante, ne prenez pas la dose oubliée et continuez le traitement normalement.
Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre.
Veillez à suivre votre traitement jusqu’à la fin.
Si vous arrêtez de prendre Ciprofloxacine Bayer
Il est important que vous suiviez le traitement jusqu’à la fin même si vous commencez à vous sentir mieux après quelques jours.
Si vous arrêtez de prendre ce médicament trop tôt, votre infection pourrait ne pas être complètement guérie et les symptômes de l’infection pourraient réapparaître ou s’aggraver.
Vous pourriez également développer une résistance bactérienne à cet antibiotique.
Si vous avez d’autres questions sur l’utilisation de ce médicament, demandez plus d’informations à votre médecin ou à votre pharmacien.
382 4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS?
Comme tous les médicaments, Ciprofloxacine Bayer peut provoquer des effets indésirables mais ils ne surviennent pas systématiquement chez tout le monde.
Si vous ressentez un des effets indésirables comme grave ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
Effets indésirables fréquents (entre 1 et 10 personnes sur 100 peuvent présenter les effets suivants):
- douleurs des articulations chez l’enfant
Effets indésirables peu fréquents (entre 1 et 10 personnes sur 1 000 peuvent présenter les effets suivants):
- vomissements, douleurs abdominales, problèmes digestifs tels que des problèmes d’estomac
- douleurs dans les muscles et les os, douleurs des articulations chez l’adulte
- altération de la fonction rénale
- élévation du taux de phosphatases alcalines sanguines (une substance présente dans le sang)
- inflammation des intestins (colite) liée à l’utilisation d’antibiotiques (pouvant être fatale dans de
leucocytose, neutropénie, anémie), augmentation ou diminution des cellules présentes dans le sang servant à la coagulation sanguine (plaquettes)
- réaction allergique, gonflement (œdème) ou gonflement rapide de la peau et des muqueuses
- dilatation des vaisseaux sanguins (vasodilatation), baisse de la pression artérielle, évanouissement
Faites attention avec Ciprofloxacine Bayer)
Effets indésirables très rares (moins de 1 personne sur 10 000 peut présenter les effets suivants):
Faites attention avec Ciprofloxacine Bayer)
Faites attention avec
- migraine, troubles de la coordination, démarche instable (troubles de la marche), altération de
diverses (par exemple, syndrome de Stevens-Johnson ou syndrome de Lyell [décollement de la peau pouvant rapidement s’étendre à tout le corps] potentiellement fatal)
Faites attention avec Ciprofloxacine Bayer); aggravation des symptômes de la myasthénie (voir rubrique 2:
Faites attention avec Ciprofloxacine Bayer).
Fréquence indéterminée (ne peut être estimée sur la base des données disponibles)
- atteinte neurologique telle que douleurs, brûlures, picotements, engourdissement et/ou faiblesse
5.
COMMENT CONSERVER LA CIPROFLOXACINE BAYER?
[À compléter au niveau national]
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Ciprofloxacine Bayer après la date de péremption mentionnée sur la boîte après la mention « EXP ».
La date d’expiration fait référence au dernier jour du mois indiqué.
Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
6.
INFORMATIONS SUPPLÉMENTAIRES
Que contient Ciprofloxacine Bayer?
[À compléter au niveau national]
384 Qu’est-ce que Ciprofloxacine Bayer et contenu de l’emballage extérieur?
Suspension buvable (en sachets unidoses) [Voir Annexe I – À compléter au niveau national]
Titulaire de l’Autorisation de mise sur le marché et fabricant
[Voir Annexe I – À compléter au niveau national]
{Nom et adresse} < {tel} > < {fax} > < {e -mail} >
Ce médicament est autorisé dans les Etats membres de l'Espace Economique Européen sous les noms suivants:
Espagne:
Baycip
La dernière date à laquelle cette notice a été approuvée est {MM/AAAA}.
Conseils / éducation sanitaire
Les antibiotiques sont utilisés pour combattre les infections dues à des bactéries.
Ils ne sont pas efficaces contre les infections dues aux virus.
Votre médecin a choisi de vous prescrire des antibiotiques parce qu’ils conviennent précisément à votre maladie actuelle.
Les bactéries ont parfois la capacité de survivre ou de se reproduire malgré l’action d’un antibiotique.
Ce phénomène est appelé résistance: il rend certains traitements antibiotiques inactifs.
La résistance s’accroît par l’usage inapproprié des antibiotiques.
Vous risquez même de favoriser l’apparition de bactéries résistantes et donc de retarder votre guérison ou de réduire l’efficacité de l’antibiotique si vous ne respectez pas:
- et la durée de traitement.
En conséquence, pour préserver l’efficacité de ce médicament:
1 - N’utilisez un antibiotique que lorsque votre médecin vous l’a prescrit.
2 - Respectez strictement votre ordonnance.
3 - Ne réutilisez pas un antibiotique sans prescription médicale, même si vous pensez combattre une maladie apparemment semblable.
4 - Ne donnez jamais votre antibiotique à une autre personne; il n’est peut-être pas adapté à sa maladie.
5 - Une fois votre traitement terminé, rapportez à votre pharmacien toutes les boîtes entamées pour une destruction appropriée de ce médicament.
INFORMATION DE L'UTILISATEUR
Ciprofloxacine Bayer et noms associés (voir Annexe I) 500 mg, suspension buvable en sachets unidoses [Voir Annexe I – À compléter au niveau national]
Ciprofloxacine
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
• Gardez cette notice, vous pourriez avoir besoin de la relire. • Si vous avez d’autres questions, demandez plus d’informations à votre médecin ou votre pharmacien. • Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’un d’autre, même en cas de symptômes identiques, cela pourrait lui être nocif. • Si l’un des effets indésirables devient grave ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
2.
3.
4.
5.
6.
Informations supplémentaires
1.
QU’EST-CE QUE CIPROFLOXACINE BAYER ET DANS QUEL CAS EST-IL UTILISÉ?
Ciprofloxacine Bayer est un antibiotique appartenant à la famille des fluoroquinolones.
La substance active est la ciprofloxacine.
Elle est active uniquement sur certaines souches spécifiques de bactéries.
Chez l’adulte
Ciprofloxacine Bayer est utilisé chez l’adulte pour traiter les infections bactériennes suivantes:
• infections des voies respiratoires • infections persistantes ou récurrentes de l’oreille ou des sinus • infections urinaires • infections des testicules • infections des organes génitaux chez la femme • infections gastro-intestinales et infections intra-abdominales • infections de la peau et des tissus mous • infections des os et des articulations • traitement des infections chez les patients présentant une diminution importante du taux de globules blancs (neutropénie) • prévention des infections chez les patients présentant une diminution importante du taux de globules blancs (neutropénie) • prévention des infections dues à la bactérie Neisseria meningitidis • exposition à la maladie du charbon
Si vous présentez une infection sévère ou une infection due à différents types de bactéries, un traitement antibiotique additionnel pourra vous être prescrit en complément de Ciprofloxacine Bayer.
386 Chez l’enfant et l’adolescent
Ciprofloxacine Bayer est utilisé chez l’enfant et l’adolescent, sous le contrôle d’un spécialiste, pour traiter les infections bactériennes suivantes:
• infections des poumons et des bronches chez l’enfant et l’adolescent atteint de mucoviscidose • infections urinaires compliquées, y compris les infections ayant atteint les reins (pyélonéphrite) • exposition à la maladie du charbon
Ciprofloxacine Bayer peut également être utilisé pour traiter d’autres infections sévères spécifiques de l’enfant et de l’adolescent si votre médecin le juge nécessaire.
2.
QUELLES SONT LES INFORMATIONS À CONNAÎTRE AVANT DE PRENDRE CIPROFLOXACINE BAYER?
Ne prenez jamais de Ciprofloxacine Bayer si:
• vous êtes allergique (hypersensible) à la substance active, aux autres quinolones ou à l’un des autres composants contenus dans Ciprofloxacine Bayer (voir rubrique 6); • vous prenez de la tizanidine (voir rubrique 2:
Prise d’autres médicaments).
Faites attention avec Ciprofloxacine Bayer
Avant de prendre Ciprofloxacine Bayer
Prévenez votre médecin si:
• vous avez déjà présenté des problèmes rénaux car il pourra être nécessaire d’adapter votre traitement; • vous souffrez d’épilepsie ou d’une autre affection neurologique; • vous avez déjà eu des problèmes aux tendons avec des antibiotiques de la même famille que Ciprofloxacine Bayer; • vous souffrez de myasthénie (maladie rare qui entraîne une faiblesse musculaire); • vous avez des antécédents de trouble du rythme cardiaque (arythmie).
Pendant la prise de Ciprofloxacine Bayer
Prévenez immédiatement votre médecin si l’un des troubles suivants se produit pendant le traitement par Ciprofloxacine Bayer.
Votre médecin déterminera si le traitement par Ciprofloxacine Bayer doit être interrompu.
Réaction allergique sévère et soudaine (réaction/choc anaphylactique, œdème de Quincke).
Dès la première dose, il existe un faible risque de survenue de réaction allergique sévère, se manifestant par les symptômes suivants: oppression dans la poitrine, vertiges, nausées ou évanouissements, ou vertiges lors du passage en position debout.
Si ces symptômes surviennent, arrêtez de prendre Ciprofloxacine Bayer car votre vie pourrait être mise en danger, et contactez immédiatement votre médecin.
Des douleurs et gonflements des articulations et des tendinites peuvent se produire occasionnellement, en particulier si vous êtes âgé(e) et si vous êtes également traité(e) par des corticostéroïdes.
Au moindre signe de douleur ou d’inflammation des articulations ou des tendons, arrêtez de prendre Ciprofloxacine Bayer et mettez le membre atteint au repos.
Évitez tout effort inutile car ceci pourrait augmenter les risques de rupture des tendons.
387 • Si vous souffrez d’épilepsie ou d’une autre maladie neurologique de type ischémie cérébrale ou accident vasculaire cérébral, des effets indésirables neurologiques (crises convulsives) pourraient se produire.
S’ils surviennent, arrêtez Ciprofloxacine Bayer et contactez immédiatement votre médecin.
• Des réactions psychiatriques peuvent survenir dès la première prise de Ciprofloxacine Bayer.
Si vous souffrez de dépression ou de psychose, vos symptômes pourraient s’aggraver lors du traitement par Ciprofloxacine Bayer.
Dans ces cas, arrêtez Ciprofloxacine Bayer et contactez immédiatement votre médecin.
• Vous pouvez présenter des symptômes évocateurs d’une neuropathie, tels que douleurs, brûlures, picotements, engourdissement et/ou faiblesse musculaire.
Si de tels symptômes surviennent, arrêtez Ciprofloxacine Bayer et contactez immédiatement votre médecin.
• Une diarrhée peut se produire lors de la prise d’antibiotiques, y compris avec Ciprofloxacine Bayer, même plusieurs semaines après la fin du traitement.
Si la diarrhée devient sévère ou persiste, ou si vous remarquez la présence de sang ou de mucus dans vos selles, arrêtez immédiatement de prendre Ciprofloxacine Bayer, car votre vie pourrait être mise en danger.
Ne prenez pas de médicaments destinés à bloquer ou ralentir le transit intestinal et contactez votre médecin.
• Prévenez le médecin ou le laboratoire d’analyses que vous prenez Ciprofloxacine Bayer si vous devez subir un prélèvement de sang ou d’urine.
• Ciprofloxacine Bayer peut provoquer des troubles hépatiques.
Si vous remarquez le moindre symptôme de type perte d’appétit, ictère (jaunisse), urines foncées, démangeaisons ou sensibilité de l’estomac à la palpation, arrêtez de prendre Ciprofloxacine Bayer et contactez immédiatement votre médecin.
• Ciprofloxacine Bayer peut diminuer le taux de vos globules blancs dans le sang et réduire votre résistance aux infections.
Si vous présentez une infection accompagnée de symptômes tels qu’une fièvre et une détérioration importante de votre état général, ou une fièvre accompagnée de symptômes d’infection locale tels que des douleurs dans la gorge/le pharynx/la bouche ou des problèmes urinaires, vous devez consulter immédiatement votre médecin.
Une analyse de sang sera effectuée afin de rechercher une éventuelle diminution du taux de certains globules blancs (agranulocytose).
Il est important d’indiquer à votre médecin que vous prenez ce médicament.
• Prévenez votre médecin si vous ou un membre de votre famille êtes atteint d’un déficit en glucose-6-phosphate déshydrogénase (G6PD), car vous pourriez alors risquer de présenter une anémie avec la ciprofloxacine.
• Votre peau devient plus sensible au soleil et aux rayons ultraviolets (UV) lorsque vous prenez Ciprofloxacine Bayer.
Évitez toute exposition prolongée au soleil ou aux rayons UV artificiels comme ceux des cabines de bronzage.
Prise d'autres médicaments
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez-en à votre médecin ou à votre pharmacien.
Ne prenez pas de Ciprofloxacine Bayer en même temps que la tizanidine car ceci pourrait provoquer des effets indésirables tels qu'une baisse de la tension artérielle et des somnolences (voir rubrique 2:
Ne prenez jamais de Ciprofloxacine Bayer).
388 Les médicaments suivants sont connus pour interagir avec Ciprofloxacine Bayer.
Prendre Ciprofloxacine Bayer en même temps que ces médicaments pourrait avoir une incidence sur les effets thérapeutiques de ces produits, et augmenter la probabilité de survenue des effets indésirables.
Prévenez votre médecin si vous prenez:
• warfarine ou autres anticoagulants oraux (destinés à fluidifier le sang) • probénécide (utilisé pour traiter la goutte) • méthotrexate (utilisé dans certains types de cancer, le psoriasis, la polyarthrite rhumatoïde) • théophylline (utilisée dans des problèmes respiratoires) • tizanidine (utilisée dans les problèmes de spasticité musculaire liés à la sclérose en plaques) • clozapine (utilisée dans certaines maladies psychiatriques) • ropinirole (utilisé dans la maladie de Parkinson) • phénytoïne (utilisée dans l’épilepsie)
• pentoxifylline (utilisée dans des troubles de la circulation) • caféine
Certains médicaments atténuent les effets de Ciprofloxacine Bayer.
Prévenez votre médecin si vous prenez ou envisagez de prendre:
• des anti-acides • des compléments minéraux • du sucralfate • un chélateur polymérique du phosphate (par ex. le sévélamer) • des médicaments ou compléments contenant du calcium, du magnésium, de l’aluminium ou du fer S’il est essentiel pour vous de prendre ces médicaments, prenez Ciprofloxacine Bayer au moins deux heures avant ou quatre heures après ces médicaments.
Aliments et boissons
Si vous prenez Ciprofloxacine Bayer en dehors des repas, ne consommez pas de produits laitiers (par ex. lait ou yaourts) ou de boissons enrichies en calcium quand vous prenez la suspension de ciprofloxacine car les produits laitiers peuvent diminuer l’effet du médicament.
Grossesse et allaitement
Il est préférable d’éviter d’utiliser Ciprofloxacine Bayer pendant la grossesse.
Prévenez votre médecin si vous envisagez une grossesse.
Ne prenez pas de Ciprofloxacine Bayer pendant l’allaitement car la ciprofloxacine passe dans le lait maternel et pourrait nuire à la santé de votre enfant.
Conduite de véhicules et utilisation de machines
Ciprofloxacine Bayer peut abaisser votre niveau de vigilance.
Des effets indésirables neurologiques peuvent se produire.
Par conséquent, assurez-vous de savoir comment vous réagissez à Ciprofloxacine Bayer avant de conduire un véhicule ou d’utiliser des machines.
En cas de doute, parlez-en avec votre médecin
389 3.
COMMENT PRENDRE LA CIPROFLOXACINE BAYER?
Votre médecin vous expliquera précisément quelle quantité de Ciprofloxacine Bayer vous devez prendre, à quelle fréquence et pendant combien de temps.
Ceci dépendra du type d’infection et de sa sévérité.
Prévenez votre médecin si vous avez des problèmes rénaux car la dose de médicament à prendre devra éventuellement être adaptée.
Le traitement dure généralement de 5 à 21 jours mais peut être plus long en cas d’infection sévère.
Respectez toujours la posologie indiquée par votre médecin.
Adressez-vous à votre médecin ou votre pharmacien si vous avez des doutes sur le nombre de comprimés de Ciprofloxacine Bayer à prendre ou la façon de les prendre.
Prise de la suspension
Mélangez le contenu du sachet en appuyant doucement sur les faces du sachet unidose.
Ouvrez ensuite le sachet unidose en le déchirant comme indiqué et avalez directement le contenu.
Vous pouvez prendre les sachets au cours ou en dehors des repas.
Le calcium présent dans un repas n'a pas d'incidence grave sur l’effet du médicament.
Cependant, ne prenez pas la suspension buvable de Ciprofloxacine Bayer avec des produits laitiers de type lait ou yaourt ou des jus de fruit enrichis (par ex. jus d’orange enrichi en calcium).
Pensez à boire abondamment pendant le traitement par Ciprofloxacine Bayer.
Essayez de prendre les sachets à peu près à la même heure chaque jour.
Si vous avez pris plus de Ciprofloxacine Bayer que vous n’auriez dû
Si vous avez dépassé la dose prescrite, consultez immédiatement votre médecin.
Si possible, emportez les sachets unidoses restants ou la boîte avec vous pour les montrer au médecin.
Si vous oubliez de prendre Ciprofloxacine Bayer
Prenez la dose oubliée dès que possible, puis continuez le traitement normalement.
Toutefois, s’il est presque l’heure de prendre la dose suivante, ne prenez pas la dose oubliée et continuez le traitement normalement.
Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre.
Veillez à suivre votre traitement jusqu’à la fin.
Si vous arrêtez de prendre Ciprofloxacine Bayer
Il est important que vous suiviez le traitement jusqu’à la fin même si vous commencez à vous sentir mieux après quelques jours.
Si vous arrêtez de prendre ce médicament trop tôt, votre infection pourrait ne pas être complètement guérie et les symptômes de l’infection pourraient réapparaître ou s’aggraver.
Vous pourriez également développer une résistance bactérienne à cet antibiotique.
Si vous avez d’autres questions sur l’utilisation de ce médicament, demandez plus d’informations à votre médecin ou à votre pharmacien.
390 4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS?
Comme tous les médicaments, Ciprofloxacine Bayer peut provoquer des effets indésirables mais ils ne surviennent pas systématiquement chez tout le monde.
Si vous ressentez un des effets indésirables comme grave ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
Effets indésirables fréquents (entre 1 et 10 personnes sur 100 peuvent présenter les effets suivants):
- douleurs des articulations chez l’enfant
Effets indésirables peu fréquents (entre 1 et 10 personnes sur 1 000 peuvent présenter les effets suivants):
- vomissements, douleurs abdominales, problèmes digestifs tels que des problèmes d’estomac
- douleurs dans les muscles et les os, douleurs des articulations chez l’adulte
- altération de la fonction rénale
- élévation du taux de phosphatases alcalines sanguines (une substance présente dans le sang)
- inflammation des intestins (colite) liée à l’utilisation d’antibiotiques (pouvant être fatale dans de
leucocytose, neutropénie, anémie), augmentation ou diminution des cellules présentes dans le sang servant à la coagulation sanguine (plaquettes)
- réaction allergique, gonflement (œdème) ou gonflement rapide de la peau et des muqueuses
- dilatation des vaisseaux sanguins (vasodilatation), baisse de la pression artérielle, évanouissement
Faites attention avec Ciprofloxacine Bayer)
Effets indésirables très rares (moins de 1 personne sur 10 000 peut présenter les effets suivants):
Faites attention avec Ciprofloxacine Bayer)
Faites attention avec
- migraine, troubles de la coordination, démarche instable (troubles de la marche), altération de
diverses (par exemple, syndrome de Stevens-Johnson ou syndrome de Lyell [décollement de la peau pouvant rapidement s’étendre à tout le corps] potentiellement fatal)
Faites attention avec Ciprofloxacine Bayer); aggravation des symptômes de la myasthénie (voir rubrique 2:
Faites attention avec Ciprofloxacine Bayer).
Fréquence indéterminée (ne peut être estimée sur la base des données disponibles)
- atteinte neurologique telle que douleurs, brûlures, picotements, engourdissement et/ou faiblesse
5.
COMMENT CONSERVER LA CIPROFLOXACINE BAYER?
[À compléter au niveau national]
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Ciprofloxacine Bayer après la date de péremption mentionnée sur la boîte après la mention « EXP ».
La date d’expiration fait référence au dernier jour du mois indiqué.
Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
6.
INFORMATIONS SUPPLÉMENTAIRES
Que contient Ciprofloxacine Bayer?
[À compléter au niveau national]
392 Qu’est-ce que Ciprofloxacine Bayer et contenu de l’emballage extérieur?
Suspension buvable (en sachets unidoses) [Voir Annexe I – À compléter au niveau national]
Titulaire de l’Autorisation de mise sur le marché et fabricant
[Voir Annexe I – À compléter au niveau national]
{Nom et adresse} < {tel} > < {fax} > < {e-mail} >
Ce médicament est autorisé dans les Etats membres de l'Espace Economique Européen sous les noms suivants:
Espagne:
Baycip
La dernière date à laquelle cette notice a été approuvée est {MM/AAAA}.
Conseils / éducation sanitaire
Les antibiotiques sont utilisés pour combattre les infections dues à des bactéries.
Ils ne sont pas efficaces contre les infections dues aux virus.
Votre médecin a choisi de vous prescrire des antibiotiques parce qu’ils conviennent précisément à votre maladie actuelle.
Les bactéries ont parfois la capacité de survivre ou de se reproduire malgré l’action d’un antibiotique.
Ce phénomène est appelé résistance: il rend certains traitements antibiotiques inactifs.
La résistance s’accroît par l’usage inapproprié des antibiotiques.
Vous risquez même de favoriser l’apparition de bactéries résistantes et donc de retarder votre guérison ou de réduire l’efficacité de l’antibiotique si vous ne respectez pas:
- et la durée de traitement.
En conséquence, pour préserver l’efficacité de ce médicament:
1 - N’utilisez un antibiotique que lorsque votre médecin vous l’a prescrit.
2 - Respectez strictement votre ordonnance.
3 - Ne réutilisez pas un antibiotique sans prescription médicale, même si vous pensez combattre une maladie apparemment semblable.
4 - Ne donnez jamais votre antibiotique à une autre personne; il n’est peut-être pas adapté à sa maladie.
5 - Une fois votre traitement terminé, rapportez à votre pharmacien toutes les boîtes entamées pour une destruction appropriée de ce médicament.
INFORMATION DE L'UTILISATEUR
Ciprofloxacine Bayer et noms associés (voir Annexe I) 50 mg/ml, granulés et solvant pour suspension buvable [Voir Annexe I – À compléter au niveau national]
Ciprofloxacine
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
• Gardez cette notice, vous pourriez avoir besoin de la relire. • Si vous avez d’autres questions, demandez plus d’informations à votre médecin ou votre pharmacien. • Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’un d’autre, même en cas de symptômes identiques, cela pourrait lui être nocif. • Si l’un des effets indésirables devient grave ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez-en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
2.
3.
4.
5.
6.
Informations supplémentaires
1.
QU’EST -CE QUE CIPROFLOXACINE BAYER ET DANS QUEL CAS EST-IL UTILISÉ?
Ciprofloxacine Bayer est un antibiotique appartenant à la famille des fluoroquinolones.
La substance active est la ciprofloxacine.
Elle est active uniquement sur certaines souches spécifiques de bactéries.
Chez l’adulte
Ciprofloxacine Bayer est utilisé chez l’adulte pour traiter les infections bactériennes suivantes:
• infections des voies respiratoires • infections persistantes ou récurrentes de l’oreille ou des sinus • infections urinaires • infections des testicules • infections des organes génitaux chez la femme • infections gastro-intestinales et infections intra-abdominales • infections de la peau et des tissus mous • infections des os et des articulations • traitement des infections chez les patients présentant une diminution importante du taux de globules blancs (neutropénie) • prévention des infections chez les patients présentant une diminution importante du taux de globules blancs (neutropénie) • prévention des infections dues à la bactérie Neisseria meningitidis • exposition à la maladie du charbon
Si vous présentez une infection sévère ou une infection due à différents types de bactéries, un traitement antibiotique additionnel pourra vous être prescrit en complément de Ciprofloxacine Bayer.
394 Chez l’enfant et l’adolescent
Ciprofloxacine Bayer est utilisé chez l’enfant et l’adolescent, sous le contrôle d’un spécialiste, pour traiter les infections bactériennes suivantes:
• infections des poumons et des bronches chez l’enfant et l’adolescent atteint de mucoviscidose • infections urinaires compliquées, y compris les infections ayant atteint les reins (pyélonéphrite) • exposition à la maladie du charbon
Ciprofloxacine Bayer peut également être utilisé pour traiter d’autres infections sévères spécifiques de l’enfant et de l’adolescent si votre médecin le juge nécessaire.
2.
QUELLES SONT LES INFORMATIONS À CONNAÎTRE AVANT DE PRENDRE CIPROFLOXACINE BAYER?
Ne prenez jamais de Ciprofloxacine Bayer si:
• vous êtes allergique (hypersensible) à la substance active, aux autres quinolones ou à l’un des autres composants contenus dans Ciprofloxacine Bayer (voir rubrique 6); • vous prenez de la tizanidine (voir rubrique 2:
Prise d’autres médicaments).
Faites attention avec Ciprofloxacine Bayer
Avant de prendre Ciprofloxacine Bayer
Prévenez votre médecin si:
• vous avez déjà présenté des problèmes rénaux car il pourra être nécessaire d’adapter votre traitement; • vous souffrez d’épilepsie ou d’une autre affection neurologique; • vous avez déjà eu des problèmes aux tendons avec des antibiotiques de la même famille que Ciprofloxacine Bayer; • vous souffrez de myasthénie (maladie rare qui entraîne une faiblesse musculaire); • vous avez des antécédents de trouble du rythme cardiaque (arythmie).
Pendant la prise de Ciprofloxacine Bayer
Prévenez immédiatement votre médecin si l’un des troubles suivants se produit pendant le traitement par Ciprofloxacine Bayer.
Votre médecin déterminera si le traitement par Ciprofloxacine Bayer doit être interrompu.
• Réaction allergique sévère et soudaine (réaction/choc anaphylactique, œdème de Quincke).
Dès la première dose, il existe un faible risque de survenue de réaction allergique sévère, se manifestant par les symptômes suivants: oppression dans la poitrine, vertiges, nausées ou évanouissements, ou vertiges lors du passage en position debout.
Si ces symptômes surviennent, arrêtez de prendre Ciprofloxacine Bayer car votre vie pourrait être mise en danger, et contactez immédiatement votre médecin.
• Des douleurs et gonflements des articulations et des tendinites peuvent se produire occasionnellement, en particulier si vous êtes âgé(e) et si vous êtes également traité(e) par des corticostéroïdes.
Au moindre signe de douleur ou d’inflammation des articulations ou des tendons, arrêtez de prendre Ciprofloxacine Bayer et mettez le membre atteint au repos.
Évitez tout effort inutile car ceci pourrait augmenter les risques de rupture des tendons.
395 • Si vous souffrez d’épilepsie ou d’une autre maladie neurologique de type ischémie cérébrale ou accident vasculaire cérébral, des effets indésirables neurologiques (crises convulsives) pourraient se produire.
S’ils surviennent, arrêtez Ciprofloxacine Bayer et contactez immédiatement votre médecin.
• Des réactions psychiatriques peuvent survenir dès la première prise de Ciprofloxacine Bayer.
Si vous souffrez de dépression ou de psychose, vos symptômes pourraient s’aggraver lors du traitement par Ciprofloxacine Bayer.
Dans ces cas, arrêtez Ciprofloxacine Bayer et contactez immédiatement votre médecin.
• Vous pouvez présenter des symptômes évocateurs d’une neuropathie, tels que douleurs, brûlures, picotements, engourdissement et/ou faiblesse musculaire.
Si de tels symptômes surviennent, arrêtez Ciprofloxacine Bayer et contactez immédiatement votre médecin.
• Une diarrhée peut se produire lors de la prise d’antibiotiques, y compris avec Ciprofloxacine Bayer, même plusieurs semaines après la fin du traitement.
Si la diarrhée devient sévère ou persiste, ou si vous remarquez la présence de sang ou de mucus dans vos selles, arrêtez immédiatement de prendre Ciprofloxacine Bayer, car votre vie pourrait être mise en danger.
Ne prenez pas de médicaments destinés à bloquer ou ralentir le transit intestinal et contactez votre médecin.
• Prévenez le médecin ou le laboratoire d’analyses que vous prenez Ciprofloxacine Bayer si vous devez subir un prélèvement de sang ou d’urine.
• Ciprofloxacine Bayer peut provoquer des troubles hépatiques.
Si vous remarquez le moindre symptôme de type perte d’appétit, ictère (jaunisse), urines foncées, démangeaisons ou sensibilité de l’estomac à la palpation, arrêtez de prendre Ciprofloxacine Bayer et contactez immédiatement votre médecin.
• Ciprofloxacine Bayer peut diminuer le taux de vos globules blancs dans le sang et réduire votre résistance aux infections.
Si vous présentez une infection accompagnée de symptômes tels qu’une fièvre et une détérioration importante de votre état général, ou une fièvre accompagnée de symptômes d’infection locale tels que des douleurs dans la gorge/le pharynx/la bouche ou des problèmes urinaires, vous devez consulter immédiatement votre médecin.
Une analyse de sang sera effectuée afin de rechercher une éventuelle diminution du taux de certains globules blancs (agranulocytose).
Il est important d’indiquer à votre médecin que vous prenez ce médicament.
• Prévenez votre médecin si vous ou un membre de votre famille êtes atteint d’un déficit en glucose-6-phosphate déshydrogénase (G6PD), car vous pourriez alors risquer de présenter une anémie avec la ciprofloxacine.
• Votre peau devient plus sensible au soleil et aux rayons ultraviolets (UV) lorsque vous prenez Ciprofloxacine Bayer.
Évitez toute exposition prolongée au soleil ou aux rayons UV artificiels comme ceux des cabines de bronzage.
Prise d'autres médicaments
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez-en à votre médecin ou à votre pharmacien.
Ne prenez pas de Ciprofloxacine Bayer en même temps que la tizanidine car ceci pourrait provoquer des effets indésirables tels qu'une baisse de la tension artérielle et des somnolences (voir rubrique 2:
Ne prenez jamais de Ciprofloxacine Bayer).
396 Les médicaments suivants sont connus pour interagir avec Ciprofloxacine Bayer.
Prendre Ciprofloxacine Bayer en même temps que ces médicaments pourrait avoir une incidence sur les effets thérapeutiques de ces produits, et augmenter la probabilité de survenue des effets indésirables.
Prévenez votre médecin si vous prenez:
• warfarine ou autres anticoagulants oraux (destinés à fluidifier le sang) • probénécide (utilisé pour traiter la goutte) • méthotrexate (utilisé dans certains types de cancer, le psoriasis, la polyarthrite rhumatoïde) • théophylline (utilisée dans des problèmes respiratoires) • tizanidine (utilisée dans les problèmes de spasticité musculaire liés à la sclérose en plaques) • clozapine (utilisée dans certaines maladies psychiatriques) • ropinirole (utilisé dans la maladie de Parkinson) • phénytoïne (utilisée dans l’épilepsie)
Ciprofloxacine Bayer peut augmenter la concentration des médicaments suivants dans votre sang:
• pentoxifylline (utilisée dans des troubles de la circulation) • caféine
Certains médicaments atténuent les effets de Ciprofloxacine Bayer.
Prévenez votre médecin si vous prenez ou envisagez de prendre:
• des anti-acides • des compléments minéraux • du sucralfate • un chélateur polymérique du phosphate (par ex. le sévélamer) • des médicaments ou compléments contenant du calcium, du magnésium, de l’aluminium ou du fer
S’il est essentiel pour vous de prendre ces médicaments, prenez Ciprofloxacine Bayer au moins deux heures avant ou quatre heures après ces médicaments.
Si vous prenez Ciprofloxacine Bayer en dehors des repas, ne consommez pas de produits laitiers (par ex. lait ou yaourts) ou de boissons enrichies en calcium quand vous prenez la suspension de ciprofloxacine car les produits laitiers peuvent diminuer l’effet du médicament.
Grossesse et allaitement
Il est préférable d’éviter d’utiliser Ciprofloxacine Bayer pendant la grossesse.
Prévenez votre médecin si vous envisagez une grossesse.
Ne prenez pas de Ciprofloxacine Bayer pendant l’allaitement car la ciprofloxacine passe dans le lait maternel et pourrait nuire à la santé de votre enfant.
Conduite de véhicules et utilisation de machines
Ciprofloxacine Bayer peut abaisser votre niveau de vigilance.
Des effets indésirables neurologiques peuvent se produire.
Par conséquent, assurez -vous de savoir comment vous réagissez à Ciprofloxacine Bayer avant de conduire un véhicule ou d’utiliser des machines.
En cas de doute, parlez -en avec votre médecin
397 Informations importantes concernant certains composants de Ciprofloxacine Bayer La suspension de Ciprofloxacine Bayer contient 1,4 g de saccharose par cuillère-mesure de 5 ml, dont il faut tenir compte dans la ration journalière
3.
COMMENT PRENDRE CIPROFLOXACINE BAYER?
Votre médecin vous expliquera précisément quelle quantité de Ciprofloxacine Bayer vous devez prendre, à quelle fréquence et pendant combien de temps.
Ceci dépendra du type d’infection et de sa sévérité.
Prévenez votre médecin si vous avez des problèmes rénaux car la dose de médicament à prendre devra éventuellement être adaptée.
Le traitement dure généralement de 5 à 21 jours mais peut être plus long en cas d’infection sévère.
Respectez toujours la posologie indiquée par votre médecin.
En cas de doute sur la façon de prendre Ciprofloxacine Bayer, adressez-vous à votre médecin ou votre pharmacien.
Préparation et prise de la suspension
Le produit est fourni dans 2 flacons.
Le petit flacon contient les granulés que vous ajouterez au solvant contenu dans le grand flacon.
1.
Ouvrez les deux flacons.
Faites tourner le bouchon de sécurité vers la gauche tout en le maintenant enfoncé.
2.
Versez les granulés pour suspension buvable dans le goulot du flacon de solvant.
N’ajoutez pas d’eau dans le flacon de solvant.
3.
Refermez le flacon contenant le solvant et les granulés versés, mettez-le à l’horizontale et agitez-le vigoureusement pendant 15 secondes environ.
4.
Avant chaque utilisation, agitez vigoureusement le flacon pendant 15 secondes environ.
La suspension reconstituée reste stable pendant 14 jours seulement, même si elle est conservée au réfrigérateur.
5.
Essayez de prendre la suspension à peu près à la même heure chaque jour.
6.
Utilisez systématiquement la cuillère-mesure fournie.
Une cuillère pleine vous permettra de prendre une dose de 250 mg de Ciprofloxacine Bayer.
7.
Il est possible de boire un verre d’eau après avoir pris le médicament.
8.
Vous pouvez prendre la suspension au cours ou en dehors des repas.
Le calcium présent dans un repas n'a pas d'incidence grave sur l’effet du médicament.
Cependant, ne prenez pas la suspension de Ciprofloxacine Bayer avec des produits laitiers de type lait ou yaourt ou des jus de fruit enrichis (par ex. jus d’orange enrichi en calcium).
Pensez à boire abondamment pendant le traitement par Ciprofloxacine Bayer.
Si vous avez pris plus de Ciprofloxacine Bayer que vous n’auriez dû
Si vous avez dépassé la dose prescrite, consultez immédiatement votre médecin.
Si possible, emportez la suspension buvable restante ou la boîte avec vous afin de les montrer au médecin.
Si vous oubliez de prendre Ciprofloxacine Bayer
Prenez la dose oubliée dès que possible, puis continuez le traitement normalement.
Toutefois, s’il est presque l’heure de prendre la dose suivante, ne prenez pas la dose oubliée et continuez le traitement normalement.
Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre.
Veillez à suivre votre traitement jusqu’à la fin.
398 Si vous arrêtez de prendre Ciprofloxacine Bayer
Il est important que vous suiviez le traitement jusqu’à la fin même si vous commencez à vous sentir mieux après quelques jours.
Si vous arrêtez de prendre ce médicament trop tôt, votre infection pourrait ne pas être complètement guérie et les symptômes de l’infection pourraient réapparaître ou s’aggraver.
Vous pourriez également développer une résistance bactérienne à cet antibiotique.
Si vous avez d’autres questions sur l’utilisation de ce médicament, demandez plus d’informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS?
Comme tous les médicaments, Ciprofloxacine Bayer peut provoquer des effets indésirables mais ils ne surviennent pas systématiquement chez tout le monde.
Si vous ressentez un des effets indésirables comme grave ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
Effets indésirables fréquents (entre 1 et 10 personnes sur 100 peuvent présenter les effets suivants):
Effets indésirables peu fréquents (entre 1 et 10 personnes sur 1 000 peuvent présenter les effets suivants):
- douleurs dans les muscles et les os, douleurs des articulations chez l’adulte
- altération de la fonction rénale
- élévation du taux de phosphatases alcalines sanguines (une substance présente dans le sang)
- inflammation des intestins (colite) liée à l’utilisation d’antibiotiques (pouvant être fatale dans de
leucocytose, neutropénie, anémie), augmentation ou diminution des cellules présentes dans le sang servant à la coagulation sanguine (plaquettes)
- réaction allergique, gonflement (œdème) ou gonflement rapide de la peau et des muqueuses
- dilatation des vaisseaux sanguins (vasodilatation), baisse de la pression artérielle, évanouissement
Faites attention avec Ciprofloxacine Bayer)
Effets indésirables très rares (moins de 1 personne sur 10 000 peut présenter les effets suivants):
- diminution d’origine particulière du nombre de globules rouges dans le sang (anémie
Faites attention avec Ciprofloxacine Bayer)
Faites attention avec Ciprofloxacine Bayer)
Faites attention avec
Faites attention avec Ciprofloxacine Bayer); aggravation des symptômes de la myasthénie (voir rubrique 2:
Faites attention avec Ciprofloxacine Bayer).
Fréquence indéterminée (ne peut être estimée sur la base des données disponibles)
- atteinte neurologique telle que douleurs, brûlures, picotements, engourdissement et/ou faiblesse
5.
COMMENT CONSERVER CIPROFLOXACINE BAYER?
[À compléter au niveau national]
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Ciprofloxacine Bayer après la date de péremption mentionnée sur la boîte après la mention « EXP ».
La date d’expiration fait référence au dernier jour du mois indiqué.
400 Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
6.
INFORMATIONS SUPPLÉMENTAIRES
Que contient Ciprofloxacine Bayer?
[À compléter au niveau national]
Qu’est-ce que Ciprofloxacine Bayer et contenu de l’emballage extérieur
Granulés et solvant pour suspension buvable [À compléter au niveau national]
Titulaire de l’Autorisation de mise sur le marché et fabricant
[Voir Annexe I – À compléter au niveau national]
{Nom et adresse} < {tel} > < {fax} > < {e-mail} >
Ce médicament est autorisé dans les Etats membres de l'Espace Economique Européen sous les noms suivants:
Allemagne:
Belgique:
Danemark:
France:
Grèce:
Irlande:
Luxembourg:
Pays-Bas:
Portugal:
Royaume -Uni:
Roumanie:
Suède:
Ciprobay Ciproxin Ciproxine Ciproxin Ciflox Ciproxin Ciproxin Ciproxin Ciproxine Ciproxin Ciproxina Ciproxin Ciproxin Ciproxin
La dernière date à laquelle cette notice a été approuvée est {MM/AAAA}.
Conseils / éducation sanitaire
Les antibiotiques sont utilisés pour combattre les infections dues à des bactéries.
Ils ne sont pas efficaces contre les infections dues aux virus.
Votre médecin a choisi de vous prescrire des antibiotiques parce qu’ils conviennent précisément à votre maladie actuelle.
Les bactéries ont parfois la capacité de survivre ou de se reproduire malgré l’action d’un antibiotique.
Ce phénomène est appelé résistance: il rend certains traitements antibiotiques inactifs.
La résistance s’accroît par l’usage inapproprié des antibiotiques.
401
- et la durée de traitement.
En conséquence, pour préserver l’efficacité de ce médicament:
1 – N’utilisez un antibiotique que lorsque votre médecin vous l’a prescrit.
2 – Respectez strictement votre ordonnance.
3 – Ne réutilisez pas un antibiotique sans prescription médicale, même si vous pensez combattre une maladie apparemment semblable.
4 – Ne donnez jamais votre antibiotique à une autre personne; il n’est peut -être pas adapté à sa maladie.
5 – Une fois votre traitement terminé, rapportez à votre pharmacien toutes les boîtes entamées pour une destruction appropriée de ce médicament.
INFORMATION DE L'UTILISATEUR
Ciprofloxacine Bayer et noms associés (voir Annexe I) 100 mg/ml, granulés et solvant pour suspension buvable [Voir Annexe I – À compléter au niveau national]
Ciprofloxacine
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
• Gardez cette notice, vous pourriez avoir besoin de la relire. • Si vous avez d’autres questions, demandez plus d’informations à votre médecin ou votre pharmacien. • Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’un d’autre, même en cas de symptômes identiques, cela pourrait lui être nocif. • Si l’un des effets indésirables devient grave ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez-en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
2.
3.
4.
5.
6.
Informations supplémentaires
1.
QU’EST -CE QUE CIPROFLOXACINE BAYER ET DANS QUEL CAS EST-IL UTILISÉ?
Ciprofloxacine Bayer est un antibiotique appartenant à la famille des fluoroquinolones.
La substance active est la ciprofloxacine.
Elle est active uniquement sur certaines souches spécifiques de bactéries.
Chez l’adulte
Ciprofloxacine Bayer est utilisé chez l’adulte pour traiter les infections bactériennes suivantes:
• infections des voies respiratoires • infections persistantes ou récurrentes de l’oreille ou des sinus • infections urinaires • infections des testicules • infections des organes génitaux chez la femme • infections gastro-intestinales et infections intra-abdominales • infections de la peau et des tissus mous • infections des os et des articulations • traitement des infections chez les patients présentant une diminution importante du taux de globules blancs (neutropénie) • prévention des infections chez les patients présentant une diminution importante du taux de globules blancs (neutropénie) • prévention des infections dues à la bactérie Neisseria meningitidis • exposition à la maladie du charbon
Si vous présentez une infection sévère ou une infection due à différents types de bactéries, un traitement antibiotique additionnel pourra vous être prescrit en complément de Ciprofloxacine Bayer.
403 Chez l’enfant et l’adolescent
Ciprofloxacine Bayer est utilisé chez l’enfant et l’adolescent, sous le contrôle d’un spécialiste, pour traiter les infections bactériennes suivantes:
• infections des poumons et des bronches chez l’enfant et l’adolescent atteint de mucoviscidose • infections urinaires compliquées, y compris les infections ayant atteint les reins (pyélonéphrite) • exposition à la maladie du charbon
Ciprofloxacine Bayer peut également être utilisé pour traiter d’autres infections sévères spécifiques de l’enfant et de l’adolescent si votre médecin le juge nécessaire.
2.
QUELLES SONT LES INFORMATIONS À CONNAÎTRE AVANT DE PRENDRE CIPROFLOXACINE BAYER?
Ne prenez jamais de Ciprofloxacine Bayer si:
• vous êtes allergique (hypersensible) à la substance active, aux autres quinolones ou à l’un des autres composants contenus dans Ciprofloxacine Bayer (voir rubrique 6); • vous prenez de la tizanidine (voir rubrique 2:
Prise d’autres médicaments).
Faites attention avec Ciprofloxacine Bayer
Avant de prendre Ciprofloxacine Bayer
Prévenez votre médecin si:
• vous avez déjà présenté des problèmes rénaux car il pourra être nécessaire d’adapter votre traitement; • vous souffrez d’épilepsie ou d’une autre affection neurologique; • vous avez déjà eu des problèmes aux tendons avec des antibiotiques de la même famille que Ciprofloxacine Bayer; • vous souffrez de myasthénie (maladie rare qui entraîne une faiblesse musculaire); • vous avez des antécédents de trouble du rythme cardiaque (arythmie).
Pendant la prise de Ciprofloxacine Bayer
Prévenez immédiatement votre médecin si l’un des troubles suivants se produit pendant le traitement par Ciprofloxacine Bayer.
Votre médecin déterminera si le traitement par Ciprofloxacine Bayer doit être interrompu.
• Réaction allergique sévère et soudaine (réaction/choc anaphylactique, œdème de Quincke).
Dès la première dose, il existe un faible risque de survenue de réaction allergique sévère, se manifestant par les symptômes suivants: oppression dans la poitrine, vertiges, nausées ou évanouissements, ou vertiges lors du passage en position debout.
Si ces symptômes surviennent, arrêtez de prendre Ciprofloxacine Bayer car votre vie pourrait être mise en danger, et contactez immédiatement votre médecin.
• Des douleurs et gonflements des articulations et des tendinites peuvent se produire occasionnellement, en particulier si vous êtes âgé(e) et si vous êtes également traité(e) par des corticostéroïdes.
Au moindre signe de douleur ou d’inflammation des articulations ou des tendons, arrêtez de prendre Ciprofloxacine Bayer et mettez le membre atteint au repos.
Évitez tout effort inutile car ceci pourrait augmenter les risques de rupture des tendons.
404 • Si vous souffrez d’épilepsie ou d’une autre maladie neurologique de type ischémie cérébrale ou accident vasculaire cérébral, des effets indésirables neurologiques (crises convulsives) pourraient se produire.
S’ils surviennent, arrêtez Ciprofloxacine Bayer et contactez immédiatement votre médecin.
• Des réactions psychiatriques peuvent survenir dès la première prise de Ciprofloxacine Bayer.
Si vous souffrez de dépression ou de psychose, vos symptômes pourraient s’aggraver lors du traitement par Ciprofloxacine Bayer.
Dans ces cas, arrêtez Ciprofloxacine Bayer et contactez immédiatement votre médecin.
• Vous pouvez présenter des symptômes évocateurs d’une neuropathie, tels que douleurs, brûlures, picotements, engourdissement et/ou faiblesse musculaire.
Si de tels symptômes surviennent, arrêtez Ciprofloxacine Bayer et contactez immédiatement votre médecin.
• Une diarrhée peut se produire lors de la prise d’antibiotiques, y compris avec Ciprofloxacine Bayer, même plusieurs semaines après la fin du traitement.
Si la diarrhée devient sévère ou persiste, ou si vous remarquez la présence de sang ou de mucus dans vos selles, arrêtez immédiatement de prendre Ciprofloxacine Bayer, car votre vie pourrait être mise en danger.
Ne prenez pas de médicaments destinés à bloquer ou ralentir le transit intestinal et contactez votre médecin.
• Prévenez le médecin ou le laboratoire d’analyses que vous prenez Ciprofloxacine Bayer si vous devez subir un prélèvement de sang ou d’urine.
• Ciprofloxacine Bayer peut provoquer des troubles hépatiques.
Si vous remarquez le moindre symptôme de type perte d’appétit, ictère (jaunisse), urines foncées, démangeaisons ou sensibilité de l’estomac à la palpation, arrêtez de prendre Ciprofloxacine Bayer et contactez immédiatement votre médecin.
• Ciprofloxacine Bayer peut diminuer le taux de vos globules blancs dans le sang et réduire votre résistance aux infections.
Si vous présentez une infection accompagnée de symptômes tels qu’une fièvre et une détérioration importante de votre état général, ou une fièvre accompagnée de symptômes d’infection locale tels que des douleurs dans la gorge/le pharynx/la bouche ou des problèmes urinaires, vous devez consulter immédiatement votre médecin.
Une analyse de sang sera effectuée afin de rechercher une éventuelle diminution du taux de certains globules blancs (agranulocytose).
Il est important d’indiquer à votre médecin que vous prenez ce médicament.
• Prévenez votre médecin si vous ou un membre de votre famille êtes atteint d’un déficit en glucose-6-phosphate déshydrogénase (G6PD), car vous pourriez alors risquer de présenter une anémie avec la ciprofloxacine.
• Votre peau devient plus sensible au soleil et aux rayons ultraviolets (UV) lorsque vous prenez Ciprofloxacine Bayer.
Évitez toute exposition prolongée au soleil ou aux rayons UV artificiels comme ceux des cabines de bronzage.
Prise d'autres médicaments
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez-en à votre médecin ou à votre pharmacien.
Ne prenez pas de Ciprofloxacine Bayer en même temps que la tizanidine car ceci pourrait provoquer des effets indésirables tels qu'une baisse de la tension artérielle et des somnolences (voir rubrique 2:
Ne prenez jamais de Ciprofloxacine Bayer).
405 Les médicaments suivants sont connus pour interagir avec Ciprofloxacine Bayer.
Prendre Ciprofloxacine Bayer en même temps que ces médicaments pourrait avoir une incidence sur les effets thérapeutiques de ces produits, et augmenter la probabilité de survenue des effets indésirables.
Prévenez votre médecin si vous prenez:
• warfarine ou autres anticoagulants oraux (destinés à fluidifier le sang) • probénécide (utilisé pour traiter la goutte) • méthotrexate (utilisé dans certains types de cancer, le psoriasis, la polyarthrite rhumatoïde) • théophylline (utilisée dans des problèmes respiratoires) • tizanidine (utilisée dans les problèmes de spasticité musculaire liés à la sclérose en plaques) • clozapine (utilisée dans certaines maladies psychiatriques) • ropinirole (utilisé dans la maladie de Parkinson) • phénytoïne (utilisée dans l’épilepsie)
Ciprofloxacine Bayer peut augmenter la concentration des médicaments suivants dans votre sang:
• pentoxifylline (utilisée dans des troubles de la circulation) • caféine
Certains médicaments atténuent les effets de Ciprofloxacine Bayer.
Prévenez votre médecin si vous prenez ou envisagez de prendre:
• des anti-acides • des compléments minéraux • du sucralfate • un chélateur polymérique du phosphate (par ex. le sévélamer) • des médicaments ou compléments contenant du calcium, du magnésium, de l’aluminium ou du fer
S’il est essentiel pour vous de prendre ces médicaments, prenez Ciprofloxacine Bayer au moins deux heures avant ou quatre heures après ces médicaments.
Si vous prenez Ciprofloxacine Bayer en dehors des repas, ne consommez pas de produits laitiers (par ex. lait ou yaourts) ou de boissons enrichies en calcium quand vous prenez la suspension de ciprofloxacine car les produits laitiers peuvent diminuer l’effet du médicament.
Grossesse et allaitement
Il est préférable d’éviter d’utiliser Ciprofloxacine Bayer pendant la grossesse.
Prévenez votre médecin si vous envisagez une grossesse.
Ne prenez pas de Ciprofloxacine Bayer pendant l’allaitement car la ciprofloxacine passe dans le lait maternel et pourrait nuire à la santé de votre enfant.
Conduite de véhicules et utilisation de machines
Ciprofloxacine Bayer peut abaisser votre niveau de vigilance.
Des effets indésirables neurologiques peuvent se produire.
Par conséquent, assurez -vous de savoir comment vous réagissez à Ciprofloxacine Bayer avant de conduire un véhicule ou d’utiliser des machines.
En cas de doute, parlez -en avec votre médecin
406 Informations importantes concernant certains composants de Ciprofloxacine Bayer La suspension de Ciprofloxacine Bayer contient 1,3 g de saccharose par cuillère-mesure de 5 ml, dont il faut tenir compte dans la ration journalière
3.
COMMENT PRENDRE CIPROFLOXACINE BAYER?
Votre médecin vous expliquera précisément quelle quantité de Ciprofloxacine Bayer vous devez prendre, à quelle fréquence et pendant combien de temps.
Ceci dépendra du type d’infection et de sa sévérité.
Prévenez votre médecin si vous avez des problèmes rénaux car la dose de médicament à prendre devra éventuellement être adaptée.
Le traitement dure généralement de 5 à 21 jours mais peut être plus long en cas d’infection sévère.
Respectez toujours la posologie indiquée par votre médecin.
En cas de doute sur la façon de prendre Ciprofloxacine Bayer, adressez-vous à votre médecin ou votre pharmacien.
Préparation et prise de la suspension
Le produit est fourni dans 2 flacons.
Le petit flacon contient les granulés que vous ajouterez au solvant contenu dans le grand flacon.
1.
Ouvrez les deux flacons.
Faites tourner le bouchon de sécurité vers la gauche tout en le maintenant enfoncé.
2.
Versez les granulés pour suspension buvable dans le goulot du flacon de solvant.
N’ajoutez pas d’eau dans le flacon de solvant.
3.
Refermez le flacon contenant le solvant et les granulés versés, mettez-le à l’horizontale et agitez-le vigoureusement pendant 15 secondes environ.
4.
Avant chaque utilisation, agitez vigoureusement le flacon pendant 15 secondes environ.
La suspension reconstituée reste stable pendant 14 jours seulement, même si elle est conservée au réfrigérateur.
5.
Essayez de prendre la suspension à peu près à la même heure chaque jour.
6.
Utilisez systématiquement la cuillère-mesure fournie.
Une cuillère pleine vous permettra de prendre une dose de 500 mg de Ciprofloxacine Bayer.
7.
Il est possible de boire un verre d’eau après avoir pris le médicament.
8.
Vous pouvez prendre la suspension au cours ou en dehors des repas.
Le calcium présent dans un repas normal n'a pas d'incidence grave sur l’effet du médicament.
Cependant, ne prenez pas la suspension de Ciprofloxacine Bayer avec des produits laitiers de type lait ou yaourt ou des jus de fruit enrichis (par ex. jus d’orange enrichi en calcium).
Pensez à boire abondamment pendant le traitement par Ciprofloxacine Bayer.
Si vous avez pris plus de Ciprofloxacine Bayer que vous n’auriez dû
Si vous avez dépassé la dose prescrite, consultez immédiatement votre médecin.
Si possible, emportez la suspension buvable restante ou la boîte avec vous afin de les montrer au médecin.
Si vous oubliez de prendre Ciprofloxacine Bayer
Prenez la dose oubliée dès que possible, puis continuez le traitement normalement.
Toutefois, s’il est presque l’heure de prendre la dose suivante, ne prenez pas la dose oubliée et continuez le traitement normalement.
Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre.
Veillez à suivre votre traitement jusqu’à la fin.
407 Si vous arrêtez de prendre Ciprofloxacine Bayer
Il est important que vous suiviez le traitement jusqu’à la fin même si vous commencez à vous sentir mieux après quelques jours.
Si vous arrêtez de prendre ce médicament trop tôt, votre infection pourrait ne pas être complètement guérie et les symptômes de l’infection pourraient réapparaître ou s’aggraver.
Vous pourriez également développer une résistance bactérienne à cet antibiotique.
Si vous avez d’autres questions sur l’utilisation de ce médicament, demandez plus d’informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS?
Comme tous les médicaments, Ciprofloxacine Bayer peut provoquer des effets indésirables mais ils ne surviennent pas systématiquement chez tout le monde.
Si vous ressentez un des effets indésirables comme grave ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
Effets indésirables fréquents (entre 1 et 10 personnes sur 100 peuvent présenter les effets suivants):
- douleurs des articulations chez l’enfant
Effets indésirables peu fréquents (entre 1 et 10 personnes sur 1 000 peuvent présenter les effets suivants):
- douleurs dans les muscles et les os, douleurs des articulations chez l’adulte
- altération de la fonction rénale
- élévation du taux de phosphatases alcalines sanguines (une substance présente dans le sang)
- inflammation des intestins (colite) liée à l’utilisation d’antibiotiques (pouvant être fatale dans de
leucocytose, neutropénie, anémie), augmentation ou diminution des cellules présentes dans le sang servant à la coagulation sanguine (plaquettes)
- réaction allergique, gonflement (œdème) ou gonflement rapide de la peau et des muqueuses
- douleurs musculaires, inflammation des articulations, augmentation du tonus musculaire et
Faites
Effets indésirables très rares (moins de 1 personne sur 10 000 peut présenter les effets suivants):
- diminution d’origine particulière du nombre de globules rouges dans le sang (anémie
Faites attention avec Ciprofloxacine Bayer)
Faites attention avec Ciprofloxacine Bayer)
Faites attention avec
Faites attention avec Ciprofloxacine Bayer); aggravation des symptômes de la myasthénie (voir rubrique 2:
Faites attention avec Ciprofloxacine Bayer).
Fréquence indéterminée (ne peut être estimée sur la base des données disponibles)
- atteinte neurologique telle que douleurs, brûlures, picotements, engourdissement et/ou faiblesse
5.
COMMENT CONSERVER CIPROFLOXACINE BAYER?
[À compléter au niveau national]
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Ciprofloxacine Bayer après la date de péremption mentionnée sur la boîte après la mention « EXP ».
La date d’expiration fait référence au dernier jour du mois indiqué.
409 Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
6.
INFORMATIONS SUPPLÉMENTAIRES
Que contient Ciprofloxacine Bayer?
[À compléter au niveau national]
Qu’est -ce que Ciprofloxacine Bayer et contenu de l’emballage extérieur
Granulés et solvant pour suspension buvable [À compléter au niveau national]
Titulaire de l’Autorisation de mise sur le marché et fabricant
[Voir Annexe I – À compléter au niveau national]
{Nom et a dresse} < {tel} > < {fax} > < {e-mail} >
Ce médicament est autorisé dans les Etats membres de l'Espace Economique Européen sous les noms suivants:
Allemagne:
Danemark:
Espagne:
France:
Grèce:
Irlande:
Pays -Bas:
Portugal:
Roumanie:
Royaume-Uni:
Suède:
Ciproxin Ciproxin Ciproxin
La dernière date à laquelle cette notice a été approuvée est {MM/AAAA}.
Conseils / éducation sanitaire
Les antibiotiques sont utilisés pour combattre les infections dues à des bactéries.
Ils ne sont pas efficaces contre les infections dues aux virus.
Votre médecin a choisi de vous prescrire des antibiotiques parce qu’ils conviennent précisément à votre maladie actuelle.
Les bactéries ont parfois la capacité de survivre ou de se reproduire malgré l’action d’un antibiotique.
Ce phénomène est appelé résistance: il rend certains traitements antibiotiques inactifs.
La résistance s’accroît par l’usage inapproprié des antibiotiques.
Vous risquez même de favoriser l’apparition de bactéries résistantes et donc de retarder votre guérison ou de réduire l’efficacité de l’antibiotique si vous ne respectez pas:
- et la durée de traitement.
En conséquence, pour préserver l’efficacité de ce médicament:
1 – N’utilisez un antibiotique que lorsque votre médecin vous l’a prescrit.
2 – Respectez strictement votre ordonnance.
3 – Ne réutilisez pas un antibiotique sans prescription médicale, même si vous pensez combattre une maladie apparemment semblable.
4 – Ne donnez jamais votre antibiotique à une autre personne; il n’est peut -être pas adapté à sa maladie.
5 – Une fois votre traitement terminé, rapportez à votre pharmacien toutes les boîtes entamées pour une destruction appropriée de ce médicament.
INFORMATION DE L'UTILISATEUR
Ciprofloxacine Bayer et noms associés (voir Annexe I) 200 mg/100 ml, solution pour perfusion [Voir Annexe I – À compléter au niveau national]
Ciprofloxacine
Veuillez lire attentivement l’intégralité de cette notice avant de recevoir ce médicament.
• Gardez cette notice, vous pourriez avoir besoin de la relire. • Si vous avez d’autres questions, demandez plus d’informations à votre médecin ou votre pharmacien. • Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’un d’autre, même en cas de symptômes identiques, ce la pourrait lui être nocif. • Si l’un des effets indésirables devient grave ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez-en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
2.
3.
4.
5.
6.
Informations supplémentaires
1.
QU’EST -CE QUE CIPROFLOXACINE BAYER ET DANS QUEL CAS EST-IL UTILISE?
Ciprofloxacine Bayer est un antibiotique appartenant à la famille des fluoroquinolones.
La substance active est la ciprofloxacine.
Elle est active uniquement sur certaines souches spécifiques de bactéries.
Chez l’adulte
Ciprofloxacine Bayer est utilisé chez l’adulte pour traiter les infections bactériennes suivantes:
prévention des infections chez les patients présentant une diminution importante du taux de globules blancs (neutropénie)
Si vous présentez une infection sévère ou une infection due à différents types de bactéries, un traitement antibiotique additionnel pourra vous être prescrit en complément de Ciprofloxacine Bayer.
412 Chez l’enfant et l’adolescent
Ciprofloxacine Bayer est utilisé chez l’enfant et l’adolescent, sous le contrôle d’un spécialiste, pour traiter les infections bactériennes suivantes:
• infections des poumons et des bronches chez l’enfant et l’adolescent atteint de mucoviscidose • infections urinaires compliquées, y compris les infections ayant atteint les reins (pyélonéphrite) • exposition à la maladie du charbon
Ciprofloxacine Bayer peut également être utilisé pour traiter d’autres infections sévères spécifiques de l’enfant et de l’adolescent si votre médecin le juge nécessaire.
2.
QUELLES SONT LES INFORMATIONS À CONNAÎTRE AVANT DE RECEVOIR CIPROFLOXACINE BAYER?
Vous ne devez jamais recevoir de Ciprofloxacine Bayer si:
vous êtes allergique (hypersensible) à la substance active, aux autres quinolones ou à l’un des autres composants contenus dans Ciprofloxacine Bayer (voir rubrique 6);
Prise d’autres médicaments).
Faites attention avec Ciprofloxacine Bayer
Avant de recevoir Ciprofloxacine Bayer
Prévenez votre médecin si:
vous souffrez d’épilepsie ou d’une autre affection neurologique; vous avez déjà eu des problèmes aux tendons avec des antibiotiques de la même famille que Ciprofloxacine Bayer;
Pendant le traitement par Ciprofloxacine Bayer
Prévenez immédiatement votre médecin si l’un des troubles suivants se produit pendant le traitement par Ciprofloxacine Bayer.
Votre médecin déterminera si le traitement par Ciprofloxacine Bayer doit être interrompu.
Réaction allergique sévère et soudaine (réaction/choc anaphylactique, œdème de Quincke).
Dès la première dose, il existe un faible risque de survenue de réaction allergique sévère, se manifestant par les symptômes suivants: oppression dans la poitrine, vertiges, nausées ou évanouissements, ou vertiges lors du passage en position debout.
Si ces symptômes surviennent, le traitement par Ciprofloxacine Bayer devra être arrêté, car votre vie pourrait être mise en danger.Informez alors immédiatement votre médecin.
Des douleurs et gonflements des articulations et des tendinites peuvent se produire occasionnellement, en particulier si vous êtes âgé(e) et si vous êtes également traité(e) par des corticostéroïdes.
Au moindre signe de douleur ou d’inflammation des articulations ou des tendons, le traitement par Ciprofloxacine Bayer devra être arrêté; mettez alors le membre atteint au repos.
Évitez tout effort inutile car ceci pourrait augmenter les risques de rupture des tendons.
413 • Si vous souffrez d’épilepsie ou d’une autre maladie neurologique de type ischémie cérébrale ou accident vasculaire cérébral, des effets indésirables neurologiques (crises convulsives) pourraient se produire.
S’ils surviennent, le traitement par Ciprofloxacine Bayer doit être arrêté; informez alors immédiatement votre médecin.
• Des réactions psychiatriques peuvent survenir dès la première prise de Ciprofloxacine Bayer.
Si vous souffrez de dépression ou de psychose, vos symptômes pourraient s’aggraver lors du traitement par Ciprofloxacine Bayer.
Dans ces cas, le traitement par Ciprofloxacine Bayer doit être arrêté; informez alors immédiatement votre médecin.
• Vous pouvez présenter des symptômes évocateurs d’une neuropathie, tels que douleurs, brûlures, picotements, engourdissement et/ou faiblesse musculaire.
Si de tels symptômes surviennent, le traitement par Ciprofloxacine Bayer doit être arrêté; informez alors immédiatement votre médecin.
• Une diarrhée peut se produire lors de la prise d’antibiotiques, y compris avec Ciprofloxacine Bayer, même plusieurs semaines après la fin du traitement.
Si la diarrhée devient sévère ou persiste, ou si vous remarquez la présence de sang ou de mucus dans vos selles, informez en tout de suite votre médecin.
Le traitement par Ciprofloxacine Bayer devra être immédiatement arrêté, car votre vie pourrait être mise en danger.
Ne prenez pas de médicaments destinés à bloquer ou ralentir le transit intestinal.
• Prévenez le médecin ou le laboratoire d’analyses que vous recevez Ciprofloxacine Bayer si vous devez subir un prélèvement de sang ou d’urine.
• Ciprofloxacine Bayer peut provoquer des troubles hépatiques.
Si vous remarquez le moindre symptôme de type perte d’appétit, ictère (jaunisse), urines foncées, démangeaisons ou sensibilité de l’estomac à la palpation, le traitement par Ciprofloxacine Bayer doit être arrêté; informez alors immédiatement votre médecin.
• Ciprofloxacine Bayer peut diminuer le taux de vos globules blancs dans le sang et réduire votre résistance aux infections.
Si vous présentez une infection accompagnée de symptômes tels qu’une fièvre et une détérioration importante de votre état général, ou une fièvre accompagnée de symptômes d’infection locale tels que des douleurs dans la gorge/le pharynx/la bouche ou des problèmes urinaires, vous devez consulter immédiatement votre médecin.
Une analyse de sang sera effectuée afin de rechercher une éventuelle réduction du taux de certains globules blancs (agranulocytose).
Il est important d’indiquer à votre médecin que vous recevez ce médicament.
• Prévenez votre médecin si vous ou un membre de votre famille êtes atteint d’un déficit en glucose-6-phosphate déshydrogénase (G6PD), car vous pourriez alors risquer de présenter une anémie avec la ciprofloxacine.
• Votre peau devient plus sensible au soleil et aux rayons ultraviolets (UV) lorsque vous recevez Ciprofloxacine Bayer.
Évitez toute exposition prolongée au soleil ou aux rayons UV artificiels comme ceux des cabines de bronzage.
Prise d'autres médicaments
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez-en à votre médecin ou à votre pharmacien.
N’utilisez pas de Ciprofloxacine Bayer en même temps que la tizanidine car ceci pourrait provoquer des effets indésirables tels qu'une baisse de la tension artérielle et des somnolences (voir rubrique 2:
Vous ne devez jamais recevoir de Ciprofloxacine Bayer si).
414 Les médicaments suivants sont connus pour interagir avec Ciprofloxacine Bayer.Utiliser Ciprofloxacine Bayer en même temps que ces médicaments pourrait avoir une incidence sur les effets thérapeutiques de ces produits, et augmenter la probabilité de survenue des effets indésirables..
Prévenez votre médecin si vous prenez:
• warfarine ou autres anticoagulants oraux (destinés à fluidifier le sang) • probénécide (utilisé pour traiter la goutte) • méthotrexate (utilisé dans certains types de cancer, le psoriasis, la polyarthrite rhumatoïde) • théophylline (utilisée dans des problèmes respiratoires) • tizanidine (utilisée dans les problèmes de spasticité musculaire liés à la sclérose en plaques) • clozapine (utilisée dans certaines maladies psychiatriques) • ropinirole (utilisé dans la maladie de Parkinson) • phénytoïne (utilisée dans l’épilepsie)
• pentoxifylline (utilisée dans des troubles de la circulation) • caféine
Aliments et boissons
Les aliments et les boissons n’ont pas d’effet sur votre traitement de Ciprofloxacine Bayer.
Grossesse et allaitement
Il est préférable d’éviter d’utiliser Ciprofloxacine Bayer pendant la grossesse.
Prévenez votre médecin si vous envisagez une grossesse.
Ne prenez pas Ciprofloxacine Bayer pendant l’allaitement car la ciprofloxacine passe dans le lait maternel et pourrait nuire à la santé de votre enfant.
Conduite de véhicules et utilisation de machines
Ciprofloxacine Bayer peut abaisser votre niveau de vigilance.
Des effets indésirables neurologiques peuvent se produire.
Par conséquent, assurez-vous de savoir comment vous réagissez à Ciprofloxacine Bayer avant de conduire un véhicule ou d’utiliser des machines.
En cas de doute, parlez-en avec votre médecin.
Informations importantes concernant certains composants de Ciprofloxacine Bayer Glucose [À compléter au niveau national]
3.
COMMENT UTILISER CIPROFLOXACINE BAYER?
Votre médecin vous expliquera précisément quelle quantité de Ciprofloxacine Bayer vous sera administrée, à quelle fréquence et pendant combien de temps.
Ceci dépendra du type d’infection et de sa sévérité.
Prévenez votre médecin si vous avez des problèmes rénaux car la dose de médicament à prendre devra éventuellement être adaptée.
Le traitement dure généralement de 5 à 21 jours mais peut être plus long en cas d’infection sévère.
415 Le professionnel de santé injectera chaque dose dans votre circulation sanguine en perfusion lente dans une de vos veines.
Chez l’enfant, la perfusion durera 60 minutes.
Chez l’adulte, la durée de la perfusion sera de 60 minutes pour l’administration de la solution de 400 mg de Ciprofloxacine Bayer et sera de 30 minutes pour l’administration de la solution de 200 mg.de Ciprofloxacine Bayer.
Administrer la perfusion lentement contribue à éviter l’apparition d’effets indésirables immédiats.
Pensez à boire abondamment pendant le traitement par Ciprofloxacine Bayer.
Si vous arrêtez le traitement par Ciprofloxacine Bayer
Il est important que vous suiviez le traitement jusqu’à la fin même si vous commencez à vous sentir mieux après quelques jours.
Si vous arrêtez de recevoir ce médicament trop tôt, votre infection pourrait ne pas être complètement guérie et les symptômes de l’infection pourraient réapparaître ou s’aggraver.
Vous pourriez également développer une résistance bactérienne à cet antibiotique.
Si vous avez d’autres questions sur l’utilisation de ce médicament, demandez plus d’informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS?
Comme tous les médicaments, Ciprofloxacine Bayer peut provoquer des effets indésirables mais ils ne surviennent pas systématiquement chez tout le monde.
Si vous ressentez un des effets indésirables comme grave ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
Effets indésirables fréquents (entre 1 et 10 personnes sur 100 peuvent présenter les effets suivants):
- élévation temporaire de certaines enzymes du foie présentes dans le sang (transaminases)
Effets indésirables peu fréquents (entre 1 et 10 personnes sur 1 000 peuvent présenter les effets suivants):
- surinfections fongiques (dues à des champignons)
- hyperactivité, agitation, confusion, désorientation, hallucinations
Faites attention avec Ciprofloxacine Bayer), vertiges
Faites attention avec Ciprofloxacine Bayer)
Faites attention avec Ciprofloxacine Bayer)
crampes, rupture des tendons – en particulier du gros tendon situé à l’arrière de la cheville (tendon d’Achille) (voir rubrique 2:
Faites attention avec Ciprofloxacine Bayer)
Faites attention avec
Effets indésirables très rares (moins de 1 personne sur 10 000 peut présenter les effets suivants):
- réactions allergiques sévères (réaction anaphylactique, maladie sérique) pouvant mettre la vie du
Faites attention avec Ciprofloxacine Bayer)
- troubles de la coordination, démarche instable (troubles de la marche), hypertension intracrânienne
Faites attention avec Ciprofloxacine Bayer).
417 Fréquence indéterminée (ne peut être estimée sur la base des données disponibles)
- anomalies sévères du rythme cardiaque, battements cardiaques irréguliers (torsa des de pointes)
5.
COMMENT CONSERVER CIPROFLOXACINE BAYER?
[À compléter au niveau national]
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Ciprofloxacine Bayer après la date de péremption mentionnée sur la boîte après la mention « EXP ».
La date d’expiration fait référence au dernier jour du mois.
Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Ces mesures permettront de protéger l’environnement.
6.
INFORMATIONS SUPPLÉMENTAIRES
Que contient Ciprofloxacine Bayer?
[À compléter au niveau national]
Qu’est-ce que Ciprofloxacine Bayer et contenu de l’emballage extérieur?
Solution pour perfusion [Voir Annexe I – À compléter au niveau national]
Titulaire de l’Autorisation de mise sur le marché et fabricant
[Voir Annexe I – À compléter au niveau national]
{Nom et adresse} < {tel} > < {fax} > < {e -mail} >
Ce médicament est autorisé dans les Etats membres de l'Espace Economique Européen sous les noms suivants:
Belgique:
Danemark:
Estonie:
Finlande:
France:
Grèce:
Irlande:
Luxembourg:
Norvège:
Portugal:
Royaume Uni Suède:
Ciproxine Ciproxin Ciproxin Ciproxin Ciflox Ciproxin Ciproxin Ciproxin Ciproxin Ciproxine Ciproxin Ciproxina Ciproxin Ciproxin
418
La dernière date à laquelle cette notice a été approuvée est {MM/AAAA}.
Conseils / éducation sanitaire
Les antibiotiques sont utilisés pour combattre les infections dues à des bactéries.
Ils ne sont pas efficaces contre les infections dues aux virus.
Votre médecin a choisi de vous prescrire des antibiotiques parce qu’ils conviennent précisément à votre maladie actuelle.
Les bactéries ont parfois la capacité de survivre ou de se reproduire malgré l’action d’un antibiotique.
Ce phénomène est appelé résistance: il rend certains traitements antibiotiques inactifs.
La résistance s’accroît par l’usage inapproprié des antibiotiques.
Vous risquez même de favoriser l’apparition de bactéries résistantes et donc de retarder votre guérison ou de réduire l’efficacité de l’antibiotique si vous ne respectez pas:
- et la durée de traitement.
En conséquence, pour préserver l’efficacité de ce médicament:
1 – N’utilisez un antibiotique que lorsque votre médecin vous l’a prescrit.
2 – Respectez strictement votre ordonnance.
3 – Ne réutilisez pas un antibiotique sans prescription médicale, même si vous pensez combattre une maladie apparemment semblable.
4 – Ne donnez jamais votre antibiotique à une autre personne; il n’est peut-être pas adapté à sa maladie.
5 – Une fois votre traitement terminé, rapportez à votre pharmacien toutes les boîtes entamées pour une destruction appropriée de ce médicament.
--------------------------------------------------------------------------------------------------------------------------- Les informations suivantes sont destinées exclusivement aux professionnels de santé.
Ciprofloxacine Bayer doit être administrée en perfusion intraveineuse.
Chez l’enfant, la durée de la perfusion est de 60 minutes.
Chez l’adulte, elle est de 60 minutes pour la solution de 400 mg de Ciprofloxacine Bayer et de 30 minutes pour la solution de 200 mg de Ciprofloxacine Bayer.
Une perfusion lente dans une grosse veine permettra de limiter la gêne ressentie par le patient et de réduire les risques d’irritation veineuse.
La solution pour perfusion peut être injectée soit directement soit après mélange avec d’autres solutions pour perfusion compatibles.
La solution pour perfusion doit systématiquement être administrée séparément, sauf si la compatibilité avec des médicaments/solutions pour perfusion a été établie.
Les signes visuels d’une incompatibilité sont, par exemple, la formation d’un précipité, une solution trouble ou un changement de couleur.
3,5 -4,6).
Un traitement initié par voie intraveineuse peut être poursuivi par voie orale.
INFORMATION DE L'UTILISATEUR
Ciprofloxacine Bayer et noms associés (voir Annexe I) 400 mg/200 ml, solution pour perfusion [Voir Annexe I – À compléter au niveau national]
Ciprofloxacine
Veuillez lire attentivement l’intégralité de cette notice avant de recevoir ce médicament.
• Gardez cette notice, vous pourriez avoir besoin de la relire. • Si vous avez d’autres questions, demandez plus d’informations à votre médecin ou votre pharmacien. • Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’un d’autre, même en cas de symptômes identiques, cela pourrait lui être nocif. • Si l’un des effets indésirables devient grave ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
2.
3.
4.
5.
6.
Informations supplémentaires
1.
QU’EST-CE QUE CIPROFLOXACINE BAYER ET DANS QUEL CAS EST-IL UTILISE?
Ciprofloxacine Bayer est un antibiotique appartenant à la famille des fluoroquinolones.
La substance active est la ciprofloxacine.
Elle est active uniquement sur certaines souches spécifiques de bactéries.
Chez l’adulte
Ciprofloxacine Bayer est utilisé chez l’adulte pour traiter les infections bactériennes suivantes:
• infections des voies respiratoires • infections persistantes ou récurrentes de l’oreille ou des sinus • infections urinaires • infections des testicules • infections des organes génitaux chez la femme • infections gastro-intestinales et infections intra-abdominales • infections de la peau et des tissus mous • infections des os et des articulations • traitement des infections chez les patients présentant une diminution importante du taux de globules blancs (neutropénie) • prévention des infections chez les patients présentant une diminution importante du taux de globules blancs (neutropénie) • exposition à la maladie du charbon
Si vous présentez une infection sévère ou une infection due à différents types de bactéries, un traitement antibiotique additionnel pourra vous être prescrit en complément de Ciprofloxacine Bayer.
420 Chez l’enfant et l’adolescent
Ciprofloxacine Bayer est utilisé chez l’enfant et l’adolescent, sous le contrôle d’un spécialiste, pour traiter les infections bactériennes suivantes:
• infections des poumons et des bronches chez l’enfant et l’adolescent atteint de mucoviscidose • infections urinaires compliquées, y compris les infections ayant atteint les reins (pyélonéphrite) • exposition à la maladie du charbon
Ciprofloxacine Bayer peut également être utilisé pour traiter d’autres infections sévères spécifiques de l’enfant et de l’adolescent si votre médecin le juge nécessaire.
2.
QUELLES SONT LES INFORMATIONS À CONNAÎTRE AVANT DE RECEVOIR CIPROFLOXACINE BAYER?
Vous ne devez jamais recevoir de Ciprofloxacine Bayer si:
• vous êtes allergique (hypersensible) à la substance active, aux autres quinolones ou à l’un des autres composants contenus dans Ciprofloxacine Bayer (voir rubrique 6); • vous prenez de la tizanidine (voir rubrique 2:
Prise d’autres médicaments).
Faites attention avec Ciprofloxacine Bayer
Avant de recevoir Ciprofloxacine Bayer
Prévenez votre médecin si:
• vous avez déjà présenté des problèmes rénaux car il pourra être nécessaire d’adapter votre traitement; • vous souffrez d’épilepsie ou d’une autre affection neurologique; • vous avez déjà eu des problèmes aux tendons avec des antibiotiques de la même famille que Ciprofloxacine Bayer; • vous souffrez de myasthénie (maladie rare qui entraîne une faiblesse musculaire); • vous avez des antécédents de trouble du rythme cardiaque (arythmie).
Pendant le traitement par Ciprofloxacine Bayer
Prévenez immédiatement votre médecin si l’un des troubles suivants se produit pendant le traitement par Ciprofloxacine Bayer.
Votre médecin déterminera si le traitement par Ciprofloxacine Bayer doit être interrompu.
• Réaction allergique sévère et soudaine (réaction/choc anaphylactique, œdème de Quincke).
Dès la première dose, il existe un faible risque de survenue de réaction allergique sévère, se manifestant par les symptômes suivants: oppression dans la poitrine, vertiges, nausées ou évanouissements, ou vertiges lors du passage en position debout.
Si ces symptômes surviennent, le traitement par Ciprofloxacine Bayer devra être arrêté, car votre vie pourrait être mise en danger.Informez alors immédiatement votre médecin.
• Des douleurs et gonflements des articulations et des tendinites peuvent se produire occasionnellement, en particulier si vous êtes âgé(e) et si vous êtes également traité(e) par des corticostéroïdes.
Au moindre signe de douleur ou d’inflammation des articulations ou des tendons, le traitement par Ciprofloxacine Bayer devra être arrêté; mettez alors le membre atteint au repos.
Évitez tout effort inutile car ceci pourrait augmenter les risques de rupture des tendons.
42 1 • Si vous souffrez d’épilepsie ou d’une autre maladie neurologique de type ischémie cérébrale ou accident vasculaire cérébral, des effets indésirables neurologiques (crises convulsives) pourraient se produire.
S’ils surviennent, le traitement par Ciprofloxacine Bayer doit être arrêté; informez alors immédiatement votre médecin.
• Des réactions psychiatriques peuvent survenir dès la première prise de Ciprofloxacine Bayer.
Si vous souffrez de dépression ou de psychose, vos symptômes pourraient s’aggraver lors du traitement par Ciprofloxacine Bayer.
Dans ces cas, le traitement par Ciprofloxacine Bayer doit être arrêté; informez alors immédiatement votre médecin.
• Vous pouvez présenter des symptômes évocateurs d’une neuropathie, tels que douleurs, brûlures, picotements, engourdissement et/ou faiblesse musculaire.
Si de tels symptômes surviennent, le traitement par Ciprofloxacine Bayer doit être arrêté; informez alors immédiatement votre médecin.
• Une diarrhée peut se produire lors de la prise d’antibiotiques, y compris avec Ciprofloxacine Bayer, même plusieurs semaines après la fin du traitement.
Si la diarrhée devient sévère ou persiste, ou si vous remarquez la présence de sang ou de mucus dans vos selles, informez en tout de suite votre médecin.
Le traitement par Ciprofloxacine Bayer devra être immédiatement arrêté, car votre vie pourrait être mise en danger.
Ne prenez pas de médicaments destinés à bloquer ou ralentir le transit intestinal.
• Prévenez le médecin ou le laboratoire d’analyses que vous recevez Ciprofloxacine Bayer si vous devez subir un prélèvement de sang ou d’urine.
• Ciprofloxacine Bayer peut provoquer des troubles hépatiques.
Si vous remarquez le moindre symptôme de type perte d’appétit, ictère (jaunisse), urines foncées, démangeaisons ou sensibilité de l’estomac à la palpation, le traitement par Ciprofloxacine Bayer doit être arrêté; informez alors immédiatement votre médecin.
• Ciprofloxacine Bayer peut diminuer le taux de vos globules blancs dans le sang et réduire votre résistance aux infections.
Si vous présentez une infection accompagnée de symptômes tels qu’une fièvre et une détérioration importante de votre état général, ou une fièvre accompagnée de symptômes d’infection locale tels que des douleurs dans la gorge/le pharynx/la bouche ou des problèmes urinaires, vous devez consulter immédiatement votre médecin.
Une analyse de sang sera effectuée afin de rechercher une éventuelle réduction du taux de certains globules blancs (agranulocytose).
Il est important d’indiquer à votre médecin que vous recevez ce médicament.
• Prévenez votre médecin si vous ou un membre de votre famille êtes atteint d’un déficit en glucose-6-phosphate déshydrogénase (G6PD), car vous pourriez alors risquer de présenter une anémie avec la ciprofloxacine.
• Votre peau devient plus sensible au soleil et aux rayons ultraviolets (UV) lorsque vous recevez Ciprofloxacine Bayer.
Évitez toute exposition prolongée au soleil ou aux rayons UV artificiels comme ceux des cabines de bronzage.
Prise d'autres médicaments
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez-en à votre médecin ou à votre pharmacien.
N’utilisez pas de Ciprofloxacine Bayer en même temps que la tizanidine car ceci pourrait provoquer des effets indésirables tels qu'une baisse de la tension artérielle et des somnolences (voir rubrique 2:
Vous ne devez jamais recevoir de Ciprofloxacine Bayer si).
422 Les médicaments suivants sont connus pour interagir avec Ciprofloxacine Bayer.Utiliser Ciprofloxacine Bayer en même temps que ces médicaments pourrait avoir une incidence sur les effets thérapeutiques de ces produits, et augmenter la probabilité de survenue des effets indésirables..
Prévenez votre médecin si vous prenez:
• warfarine ou autres anticoagulants oraux (destinés à fluidifier le sang) • probénécide (utilisé pour traiter la goutte) • méthotrexate (utilisé dans certains types de cancer, le psoriasis, la polyarthrite rhumatoïde) • théophylline (utilisée dans des problèmes respiratoires) • tizanidine (utilisée dans les problèmes de spasticité musculaire liés à la sclérose en plaques) • clozapine (utilisée dans certaines maladies psychiatriques) • ropinirole (utilisé dans la maladie de Parkinson) • phénytoïne (utilisée dans l’épilepsie)
• pentoxifylline (utilisée dans des troubles de la circulation) • caféine
Aliments et boissons
Les aliments et les boissons n’ont pas d’effet sur votre traitement de Ciprofloxacine Bayer.
Grossesse et allaitement
Il est préférable d’éviter d’utiliser Ciprofloxacine Bayer pendant la grossesse.
Prévenez votre médecin si vous envisagez une grossesse.
Ne prenez pas Ciprofloxacine Bayer pendant l’allaitement car la ciprofloxacine passe dans le lait maternel et pourrait nuire à la santé de votre enfant.
Conduite de véhicules et utilisation de machines
Ciprofloxacine Bayer peut abaisser votre niveau de vigilance.
Des effets indésirables neurologiques peuvent se produire.
Par conséquent, assurez-vous de savoir comment vous réagissez à Ciprofloxacine Bayer avant de conduire un véhicule ou d’utiliser des machines.
En cas de doute, parlez-en avec votre médecin.
Informations importantes concernant certains composants de Ciprofloxacine Bayer Glucose [À compléter au niveau national]
3.
COMMENT UTILISER CIPROFLOXACINE BAYER?
Votre médecin vous expliquera précisément quelle quantité de Ciprofloxacine Bayer vous sera administrée, à quelle fréquence et pendant combien de temps.
Ceci dépendra du type d’infection et de sa sévérité.
Prévenez votre médecin si vous avez des problèmes rénaux car la dose de médicament à prendre devra éventuellement être adaptée.
Le traitement dure généralement de 5 à 21 jours mais peut être plus long en cas d’infection sévère.
423 Le professionnel de santé injectera chaque dose dans votre circulation sanguine en perfusion lente dans une de vos veines.
Chez l’enfant, la perfusion durera 60 minutes.
Chez l’adulte, la durée de la perfusion sera de 60 minutes pour l’administration de la solution de 400 mg de Ciprofloxacine Bayer et sera de 30 minutes pour l’administration de la solution de 200 mg.de Ciprofloxacine Bayer.
Administrer la perfusion lentement contribue à éviter l’apparition d’effets indésirables immédiats.
Pensez à boire abondamment pendant le traitement par Ciprofloxacine Bayer.
Si vous arrêtez le traitement par Ciprofloxacine Bayer
Il est important que vous suiviez le traitement jusqu’à la fin même si vous commencez à vous sentir mieux après quelques jours.
Si vous arrêtez de recevoir ce médicament trop tôt, votre infection pourrait ne pas être complètement guérie et les symptômes de l’infection pourraient réapparaître ou s’aggraver.
Vous pourriez également développer une résistance bactérienne à cet antibiotique.
Si vous avez d’autres questions sur l’utilisation de ce médicament, demandez plus d’informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS?
Comme tous les médicaments, Ciprofloxacine Bayer peut provoquer des effets indésirables mais ils ne surviennent pas systématiquement chez tout le monde.
Si vous ressentez un des effets indésirables comme grave ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
Effets indésirables fréquents (entre 1 et 10 personnes sur 100 peuvent présenter les effets suivants):
- élévation temporaire de certaines enzymes du foie présentes dans le sang (transaminases)
Effets indésirables peu fréquents (entre 1 et 10 personnes sur 1 000 peuvent présenter les effets suivants):
- surinfections fongiques (dues à des champignons)
- hyperactivité, agitation, confusion, désorientation, hallucinations
Faites attention avec Ciprofloxacine Bayer), vertiges
Faites attention avec Ciprofloxacine Bayer)
Faites attention avec Ciprofloxacine Bayer)
crampes, rupture des tendons – en particulier du gros tendon situé à l’arrière de la cheville (tendon d’Achille) (voir rubrique 2:
Faites attention avec Ciprofloxacine Bayer)
Faites attention avec
Effets indésirables très rares (moins de 1 personne sur 10 000 peut présenter les effets suivants):
- réactions allergiques sévères (réaction anaphylactique, maladie sérique) pouvant mettre la vie du
Faites attention avec Ciprofloxacine Bayer)
- troubles de la coordination, démarche instable (troubles de la marche), hypertension intracrânienne
Faites attention avec Ciprofloxacine Bayer).
Fréquence indéterminée (ne peut être estimée sur la base des données disponibles)
- anomalies sévères du rythme cardiaque, battements cardiaques irréguliers (torsades de pointes)
425 5.
COMMENT CONSERVER CIPROFLOXACINE BAYER?
[À compléter au niveau national]
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Ciprofloxacine Bayer après la date de péremption mentionnée sur la boîte après la mention « EXP ».
La date d’expiration fait référence au dernier jour du mois.
Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Ces mesures permettront de protéger l’environnement.
6.
INFORMATIONS SUPPLÉMENTAIRES
Que contient Ciprofloxacine Bayer?
[À compléter au niveau national]
Qu’est -ce que Ciprofloxacine Bayer et contenu de l’emballage extérieur?
Solution pour perfusion [Voir Annexe I – À compléter au niveau national]
Titulaire de l’Autorisation de mise sur le marché et fabricant
[Voir Annexe I – À compléter au niveau national]
{Nom et adresse} < {tel} > < {fax} > < {e -mail} >
Ce médicament est autorisé dans les Etats membres de l'Espace Economique Européen sous les noms suivants:
Belgique:
Danemark:
Estonie:
Finlande:
France:
Grèce:
Irlande:
Luxembourg:
Norvège:
Royaume Uni Suède:
Ciproxine Ciproxin Ciproxin Ciproxin Ciflox Ciproxin Ciproxin Ciproxin Ciproxin Ciproxine Ciproxin Ciproxin Ciproxin
La dernière date à laquelle cette notice a été approuvée est {MM/AAAA}.
426 Conseils / éducation sanitaire
Les antibiotiques sont utilisés pour combattre les infections dues à des bactéries.
Ils ne sont pas efficaces contre les infections dues aux virus.
Votre médecin a choisi de vous prescrire des antibiotiques parce qu’ils conviennent précisément à votre maladie actuelle.
Les bactéries ont parfois la capacité de survivre ou de se reproduire malgré l’action d’un antibiotique.
Ce phénomène est appelé résistance: il rend certains traitements antibiotiques inactifs.
La résistance s’accroît par l’usage inapproprié des antibiotiques.
Vous risquez même de favoriser l’apparition de bactéries résistantes et donc de retarder votre guérison ou de réduire l’efficacité de l’antibiotique si vous ne respectez pas:
- et la durée de traitement.
En conséquence, pour préserver l’efficacité de ce médicament:
1 – N’utilisez un antibiotique que lorsque votre médecin vous l’a prescrit.
2 – Respectez strictement votre ordonnance.
3 – Ne réutilisez pas un antibiotique sans prescription médicale, même si vous pensez combattre une maladie apparemment semblable.
4 – Ne donnez jamais votre antibiotique à une autre personne; il n’est peut-être pas adapté à sa maladie.
5 – Une fois votre traitement terminé, rapportez à votre pharmacien toutes les boîtes entamées pour une destruction appropriée de ce médicament.
--------------------------------------------------------------------------------------------------------------------------- Les informations suivantes sont destinées exclusivement aux professionnels de santé.
Ciprofloxacine Bayer doit être administrée en perfusion intraveineuse.
Chez l’enfant, la durée de la perfusion est de 60 minutes.
Chez l’adulte, elle est de 60 minutes pour la solution de 400 mg de Ciprofloxacine Bayer et de 30 minutes pour la solution de 200 mg de Ciprofloxacine Bayer.
Une perfusion lente dans une grosse veine permettra de limiter la gêne ressentie par le patient et de réduire les risques d’irritation veineuse.
La solution pour perfusion peut être injectée soit directement soit après mélange avec d’autres solutions pour perfusion compatibles.
La solution pour perfusion doit systématiquement être administrée séparément, sauf si la compatibilité avec des médicaments/solutions pour perfusion a été établie.
Les signes visuels d’une incompatibilité sont, par exemple, la formation d’un précipité, une solution trouble ou un changement de couleur.
3,5 -4,6).
Un traitement initié par voie intraveineuse peut être poursuivi par voie orale.
INFORMATION DE L'UTILISATEUR
Ciprofloxacine Bayer et noms associés (voir Annexe I) 100 mg/50 ml, solution pour perfusion [Voir Annexe I – À compléter au niveau national]
Ciprofloxacine
Veuillez lire attentivement l’intégralité de cette notice avant de recevoir ce médicament.
• Gardez cette notice, vous pourriez avoir besoin de la relire. • Si vous avez d’autres questions, demandez plus d’informations à votre médecin ou votre pharmacien. • Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’un d’autre, même en cas de symptômes identiques, cela pourrait lui être nocif. • Si l’un des effets indésirables devient grave ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
2.
3.
4.
5.
6.
Informations supplémentaires
1.
QU’EST-CE QUE CIPROFLOXACINE BAYER ET DANS QUEL CAS EST-IL UTILISE?
Ciprofloxacine Bayer est un antibiotique appartenant à la famille des fluoroquinolones.
La substance active est la ciprofloxacine.
Elle est active uniquement sur certaines souches spécifiques de bactéries.
Chez l’adulte
Ciprofloxacine Bayer est utilisé chez l’adulte pour traiter les infections bactériennes suivantes:
• infections des voies respiratoires • infections persistantes ou récurrentes de l’oreille ou des sinus • infections urinaires • infections des testicules • infections des organes génitaux chez la femme • infections gastro-intestinales et infections intra-abdominales • infections de la peau et des tissus mous • infections des os et des articulations • traitement des infections chez les patients présentant une diminution importante du taux de globules blancs (neutropénie) • prévention des infections chez les patients présentant une diminution importante du taux de globules blancs (neutropénie) • exposition à la maladie du charbon
Si vous présentez une infection sévère ou une infection due à différents types de bactéries, un traitement antibiotique additionnel pourra vous être prescrit en complément de Ciprofloxacine Bayer.
428 Chez l’enfant et l’adolescent
Ciprofloxacine Bayer est utilisé chez l’enfant et l’adolescent, sous le contrôle d’un spécialiste, pour traiter les infections bactériennes suivantes:
• infections des poumons et des bronches chez l’enfant et l’adolescent atteint de mucoviscidose • infections urinaires compliquées, y compris les infections ayant atteint les reins (pyélonéphrite) • exposition à la maladie du charbon
Ciprofloxacine Bayer peut également être utilisé pour traiter d’autres infections sévères spécifiques de l’enfant et de l’adolescent si votre médecin le juge nécessaire.
2.
QUELLES SONT LES INFORMATIONS À CONNAÎTRE AVANT DE RECEVOIR CIPROFLOXACINE BAYER?
Vous ne devez jamais recevoir de Ciprofloxacine Bayer si:
• vous êtes allergique (hypersensible) à la substance active, aux autres quinolones ou à l’un des autres composants contenus dans Ciprofloxacine Bayer (voir rubrique 6); • vous prenez de la tizanidine (voir rubrique 2:
Prise d’autres médicaments).
Faites attention avec Ciprofloxacine Bayer
Avant de recevoir Ciprofloxacine Bayer
Prévenez votre médecin si:
• vous avez déjà présenté des problèmes rénaux car il pourra être nécessaire d’adapter votre traitement; • vous souffrez d’épilepsie ou d’une autre affection neurologique; • vous avez déjà eu des problèmes aux tendons avec des antibiotiques de la même famille que Ciprofloxacine Bayer; • vous souffrez de myasthénie (maladie rare qui entraîne une faiblesse musculaire); • vous avez des antécédents de trouble du rythme cardiaque (arythmie).
Pendant le traitement par Ciprofloxacine Bayer
Prévenez immédiatement votre médecin si l’un des troubles suivants se produit pendant le traitement par Ciprofloxacine Bayer.
Votre médecin déterminera si le traitement par Ciprofloxacine Bayer doit être interrompu.
Réaction allergique sévère et soudaine (réaction/choc anaphylactique, œdème de Quincke).
Dès la première dose, il existe un faible risque de survenue de réaction allergique sévère, se manifestant par les symptômes suivants: oppression dans la poitrine, vertiges, nausées ou évanouissements, ou vertiges lors du passage en position debout.
Si ces symptômes surviennent, le traitement par Ciprofloxacine Bayer devra être arrêté, car votre vie pourrait être mise en danger.Informez alors immédiatement votre médecin.
Des douleurs et gonflements des articulations et des tendinites peuvent se produire occasionnellement, en particulier si vous êtes âgé(e) et si vous êtes également traité(e) par des corticostéroïdes.
Au moindre signe de douleur ou d’inflammation des articulations ou des tendons, le traitement par Ciprofloxacine Bayer devra être arrêté; mettez alors le membre atteint au repos.
Évitez tout effort inutile car ceci pourrait augmenter les risques de rupture des tendons.
429 • Si vous souffrez d’épilepsie ou d’une autre maladie neurologique de type ischémie cérébrale ou accident vasculaire cérébral, des effets indésirables neurologiques (crises convulsives) pourraient se produire.
S’ils surviennent, le traitement par Ciprofloxacine Bayer doit être arrêté; informez alors immédiatement votre médecin.
• Des réactions psychiatriques peuvent survenir dès la première prise de Ciprofloxacine Bayer.
Si vous souffrez de dépression ou de psychose, vos symptômes pourraient s’aggraver lors du traitement par Ciprofloxacine Bayer.
Dans ces cas, le traitement par Ciprofloxacine Bayer doit être arrêté; informez alors immédiatement votre médecin.
• Vous pouvez présenter des symptômes évocateurs d’une neuropathie, tels que douleurs, brûlures, picotements, engourdissement et/ou faiblesse musculaire.
Si de tels symptômes surviennent, le traitement par Ciprofloxacine Bayer doit être arrêté; informez alors immédiatement votre médecin.
• Une diarrhée peut se produire lors de la prise d’antibiotiques, y compris avec Ciprofloxacine Bayer, même plusieurs semaines après la fin du traitement.
Si la diarrhée devient sévère ou persiste, ou si vous remarquez la présence de sang ou de mucus dans vos selles, informez en tout de suite votre médecin.
Le traitement par Ciprofloxacine Bayer devra être immédiatement arrêté, car votre vie pourrait être mise en danger.
Ne prenez pas de médicaments destinés à bloquer ou ralentir le transit intestinal.
• Prévenez le médecin ou le laboratoire d’analyses que vous recevez Ciprofloxacine Bayer si vous devez subir un prélèvement de sang ou d’urine.
• Ciprofloxacine Bayer peut provoquer des troubles hépatiques.
Si vous remarquez le moindre symptôme de type perte d’appétit, ictère (jaunisse), urines foncées, démangeaisons ou sensibilité de l’estomac à la palpation, le traitement par Ciprofloxacine Bayer doit être arrêté; informez alors immédiatement votre médecin.
• Ciprofloxacine Bayer peut diminuer le taux de vos globules blancs dans le sang et réduire votre résistance aux infections.
Si vous présentez une infection accompagnée de symptômes tels qu’une fièvre et une détérioration importante de votre état général, ou une fièvre accompagnée de symptômes d’infection locale tels que des douleurs dans la gorge/le pharynx/la bouche ou des problèmes urinaires, vous devez consulter immédiatement votre médecin.
Une analyse de sang sera effectuée afin de rechercher une éventuelle réduction du taux de certains globules blancs (agranulocytose).
Il est important d’indiquer à votre médecin que vous recevez ce médicament.
• Prévenez votre médecin si vous ou un membre de votre famille êtes atteint d’un déficit en glucose-6-phosphate déshydrogénase (G6PD), car vous pourriez alors risquer de présenter une anémie avec la ciprofloxacine.
• Votre peau devient plus sensible au soleil et aux rayons ultraviolets (UV) lorsque vous recevez Ciprofloxacine Bayer.
Évitez toute exposition prolongée au soleil ou aux rayons UV artificiels comme ceux des cabines de bronzage.
Prise d'autres médicaments
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez-en à votre médecin ou à votre pharmacien.
N’utilisez pas de Ciprofloxacine Bayer en même temps que la tizanidine car ceci pourrait provoquer des effets indésirables tels qu'une baisse de la tension artérielle et des somnolences (voir rubrique 2:
Vous ne devez jamais recevoir de Ciprofloxacine Bayer si).
430 Les médicaments suivants sont connus pour interagir avec Ciprofloxacine Bayer.Utiliser Ciprofloxacine Bayer en même temps que ces médicaments pourrait avoir une incidence sur les effets thérapeutiques de ces produits, et augmenter la probabilité de survenue des effets indésirables..
Prévenez votre médecin si vous prenez:
• warfarine ou autres anticoagulants oraux (destinés à fluidifier le sang) • probénécide (utilisé pour traiter la goutte) • méthotrexate (utilisé dans certains types de cancer, le psoriasis, la polyarthrite rhumatoïde) • théophylline (utilisée dans des problèmes respiratoires) • tizanidine (utilisée dans les problèmes de spasticité musculaire liés à la sclérose en plaques) • clozapine (utilisée dans certaines maladies psychiatriques) • ropinirole (utilisé dans la maladie de Parkinson) • phénytoïne (utilisée dans l’épilepsie)
• pentoxifylline (utilisée dans des troubles de la circulation) • caféine
Aliments et boissons
Les aliments et les boissons n’ont pas d’effet sur votre traitement de Ciprofloxacine Bayer.
Grossesse et allaitement
Il est préférable d’éviter d’utiliser Ciprofloxacine Bayer pendant la grossesse.
Prévenez votre médecin si vous envisagez une grossesse.
Ne prenez pas Ciprofloxacine Bayer pendant l’allaitement car la ciprofloxacine passe dans le lait maternel et pourrait nuire à la santé de votre enfant.
Conduite de véhicules et utilisation de machines
Ciprofloxacine Bayer peut abaisser votre niveau de vigilance.
Des effets indésirables neurologiques peuvent se produire.
Par conséquent, assurez-vous de savoir comment vous réagissez à Ciprofloxacine Bayer avant de conduire un véhicule ou d’utiliser des machines.
En cas de doute, parlez-en avec votre médecin.
Informations importantes concernant certains composants de Ciprofloxacine Bayer Sodium [À compléter au niveau national]
3.
COMMENT UTILISER CIPROFLOXACINE BAYER?
Votre médecin vous expliquera précisément quelle quantité de Ciprofloxacine Bayer vous sera administrée, à quelle fréquence et pendant combien de temps.
Ceci dépendra du type d’infection et de sa sévérité.
Prévenez votre médecin si vous avez des problèmes rénaux car la dose de médicament à prendre devra éventuellement être adaptée.
Le traitement dure généralement de 5 à 21 jours mais peut être plus long en cas d’infection sévère.
431 Le professionnel de santé injectera chaque dose dans votre circulation sanguine en perfusion lente dans une de vos veines.
Chez l’enfant, la perfusion durera 60 minutes.
Chez l’adulte, la durée de la perfusion sera de 60 minutes pour l’administration de la solution de 400 mg de Ciprofloxacine Bayer et sera de 30 minutes pour l’administration de la solution de 200 mg.de Ciprofloxacine Bayer.
Administrer la perfusion lentement contribue à éviter l’apparition d’effets indésirables immédiats.
Pensez à boire abondamment pendant le traitement par Ciprofloxacine Bayer.
Si vous arrêtez le traitement par Ciprofloxacine Bayer
Il est important que vous suiviez le traitement jusqu’à la fin même si vous commencez à vous sentir mieux après quelques jours.
Si vous arrêtez de recevoir ce médicament trop tôt, votre infection pourrait ne pas être complètement guérie et les symptômes de l’infection pourraient réapparaître ou s’aggraver.
Vous pourriez également développer une résistance bactérienne à cet antibiotique.
Si vous avez d’autres questions sur l’utilisation de ce médicament, demandez plus d’informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS?
Comme tous les médicaments, Ciprofloxacine Bayer peut provoquer des effets indésirables mais ils ne surviennent pas systématiquement chez tout le monde.
Si vous ressentez un des effets indésirables comme grave ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
Effets indésirables fréquents (entre 1 et 10 personnes sur 100 peuvent présenter les effets suivants):
- élévation temporaire de certaines enzymes du foie présentes dans le sang (transaminases)
Effets indésirables peu fréquents (entre 1 et 10 personnes sur 1 000 peuvent présenter les effets suivants):
- surinfections fongiques (dues à des champignons)
- hyperactivité, agitation, confusion, désorientation, hallucinations
Faites attention avec Ciprofloxacine Bayer), vertiges
Faites attention avec Ciprofloxacine Bayer)
Faites attention avec Ciprofloxacine Bayer)
crampes, rupture des tendons – en particulier du gros tendon situé à l’arrière de la cheville (tendon d’Achille) (voir rubrique 2:
Faites attention avec Ciprofloxacine Bayer)
Faites attention avec
Effets indésirables très rares (moins de 1 personne sur 10 000 peut présenter les effets suivants):
- réactions allergiques sévères (réaction anaphylactique, maladie sérique) pouvant mettre la vie du
Faites attention avec Ciprofloxacine Bayer)
- troubles de la coordination, démarche instable (troubles de la marche), hypertension intracrânienne
Faites attention avec Ciprofloxacine Bayer).
Fréquence indéterminée (ne peut être estimée sur la base des données disponibles)
- anomalies sévères du rythme cardiaque, battements cardiaques irréguliers (torsa des de pointes)
433 5.
COMMENT CONSERVER CIPROFLOXACINE BAYER?
[À compléter au niveau national]
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Ciprofloxacine Bayer après la date de péremption mentionnée sur la boîte après la mention « EXP ».
La date d’expiration fait référence au dernier jour du mois.
Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Ces mesures permettront de protéger l’environnement.
6.
INFORMATIONS SUPPLÉMENTAIRES
Que contient Ciprofloxacine Bayer?
[À compléter au niveau national]
Qu’est-ce que Ciprofloxacine Bayer et contenu de l’emballage extérieur?
Solution pour perfusion [Voir Annexe I – À compléter au niveau national]
Titulaire de l’Autorisation de mise sur le marché et fabricant
[Voir Annexe I – À compléter au niveau national]
{Nom et adresse} < {tel} > < {fax} > < {e -mail} >
Ce médicament est autorisé dans les Etats membres de l'Espace Economique Européen sous les noms suivants:
Allemagne:
Ciprobay; Ciprofloxacin ANTIBAC; Ciprofloxacin BAYER; Ciprofloxacin VITAL
Autriche:
Belgique:
Grèce:
Irlande:
Luxembourg:
Malte:
Pays-Bas:
Pologne:
République Tchèque:
Royaume Uni:
Ciproxin Ciproxine Ciproxin Ciprobay Ciproxin Ciproxin Ciproxine Ciproxin Ciproxin Ciprobay Ciprobay Ciprobay Ciproxin
La dernière date à laquelle cette notice a été approuvée est {MM/AAAA}.
434 Conseils / éducation sanitaire
Les antibiotiques sont utilisés pour combattre les infections dues à des bactéries.
Ils ne sont pas efficaces contre les infections dues aux virus.
Votre médecin a choisi de vous prescrire des antibiotiques parce qu’ils conviennent précisément à votre maladie actuelle.
Les bactéries ont parfois la capacité de survivre ou de se reproduire malgré l’action d’un antibiotique.
Ce phénomène est appelé résistance: il rend certains traitements antibiotiques inactifs.
La résistance s’accroît par l’usage inapproprié des antibiotiques.
Vous risquez même de favoriser l’apparition de bactéries résistantes et donc de retarder votre guérison ou de réduire l’efficacité de l’antibiotique si vous ne respectez pas:
- et la durée de traitement.
En conséquence, pour préserver l’efficacité de ce médicament:
1 - N’utilisez un antibiotique que lorsque votre médecin vous l’a prescrit.
2 - Respectez strictement votre ordonnance.
3 - Ne réutilisez pas un antibiotique sans prescription médicale, même si vous pensez combattre une maladie apparemment semblable.
4 - Ne donnez jamais votre antibiotique à une autre personne; il n’est peut-être pas adapté à sa maladie.
5 - Une fois votre traitement terminé, rapportez à votre pharmacien toutes les boîtes entamées pour une destruction appropriée de ce médicament.
--------------------------------------------------------------------------------------------------------------------------- ----- Les informations suivantes sont destinées exclusivement aux professionnels de santé.
Ciprofloxacine Bayer doit être administrée en perfusion intraveineuse.
Chez l’enfant, la durée de perfusion est de 60 minutes.
Chez l’adulte, elle est de 60 minutes pour la solution de 400 mg de Ciprofloxacine Bayer et de 30 minutes pour la solution de 200 mg de Ciprofloxacine Bayer.
Une perfusion lente dans une grosse veine permettra de limiter la gêne ressentie par le patient et de réduire les risques d’irritation veineuse.
La solution pour perfusion peut être injectée soit directement soit après mélange avec d’autres solutions pour perfusion compatibles.
La solution pour perfusion doit systématiquement être administrée séparément, sauf si la compatibilité avec des médicaments/solutions pour perfusion a été établie.
Les signes visuels d’une incompatibilité sont, par exemple, la formation d’un précipité, une solution trouble ou un changement de couleur.
3,9 -4,5).
Le traitement initié par voie intraveineuse peut être poursuivi par voie orale.
INFORMATION DE L'UTILISATEUR
Ciprofloxacine Bayer et noms associés (voir Annexe I) 200 mg/100 ml, solution pour perfusion [Voir Annexe I – À compléter au niveau national]
Ciprofloxacine
Veuillez lire attentivement l’intégralité de cette notice avant de recevoir ce médicament.
• Gardez cette notice, vous pourriez avoir besoin de la relire. • Si vous avez d’autres questions, demandez plus d’informations à votre médecin ou votre pharmacien. • Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’un d’autre, même en cas de symptômes identiques, cela pourrait lui être nocif. • Si l’un des effets indésirables devient grave ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
2.
3.
4.
5.
6.
Informations supplémentaires
1.
QU’EST-CE QUE CIPROFLOXACINE BAYER ET DANS QUEL CAS EST-IL UTILISE?
Ciprofloxacine Bayer est un antibiotique appartenant à la famille des fluoroquinolones.
La substance active est la ciprofloxacine.
Elle est active uniquement sur certaines souches spécifiques de bactéries.
Chez l’adulte
Ciprofloxacine Bayer est utilisé chez l’adulte pour traiter les infections bactériennes suivantes:
• infections des voies respiratoires • infections persistantes ou récurrentes de l’oreille ou des sinus • infections urinaires • infections des testicules • infections des organes génitaux chez la femme • infections gastro-intestinales et infections intra-abdominales • infections de la peau et des tissus mous • infections des os et des articulations • traitement des infections chez les patients présentant une diminution importante du taux de globules blancs (neutropénie) • prévention des infections chez les patients présentant une diminution importante du taux de globules blancs (neutropénie) • exposition à la maladie du charbon
Si vous présentez une infection sévère ou une infection due à différents types de bactéries, un traitement antibiotique additionnel pourra vous être prescrit en complément de Ciprofloxacine Bayer.
436 Chez l’enfant et l’adolescent
Ciprofloxacine Bayer est utilisé chez l’enfant et l’adolescent, sous le contrôle d’un spécialiste, pour traiter les infections bactériennes suivantes:
• infections des poumons et des bronches chez l’enfant et l’adolescent atteint de mucoviscidose • infections urinaires compliquées, y compris les infections ayant atteint les reins (pyélonéphrite) • exposition à la maladie du charbon
Ciprofloxacine Bayer peut également être utilisé pour traiter d’autres infections sévères spécifiques de l’enfant et de l’adolescent si votre médecin le juge nécessaire.
2.
QUELLES SONT LES INFORMATIONS À CONNAÎTRE AVANT DE RECEVOIR CIPROFLOXACINE BAYER?
Vous ne devez jamais recevoir de Ciprofloxacine Bayer si:
• vous êtes allergique (hypersensible) à la substance active, aux autres quinolones ou à l’un des autres composants contenus dans Ciprofloxacine Bayer (voir rubrique 6); • vous prenez de la tizanidine (voir rubrique 2:
Prise d’autres médicaments).
Faites attention avec Ciprofloxacine Bayer
Avant de recevoir Ciprofloxacine Bayer
Prévenez votre médecin si:
• vous avez déjà présenté des problèmes rénaux car il pourra être nécessaire d’adapter votre traitement; • vous souffrez d’épilepsie ou d’une autre affection neurologique; • vous avez déjà eu des problèmes aux tendons avec des antibiotiques de la même famille que Ciprofloxacine Bayer; • vous souffrez de myasthénie (maladie rare qui entraîne une faiblesse musculaire); • vous avez des antécédents de trouble du rythme cardiaque (arythmie).
Pendant le traitement par Ciprofloxacine Bayer
Prévenez immédiatement votre médecin si l’un des troubles suivants se produit pendant le traitement par Ciprofloxacine Bayer.
Votre médecin déterminera si le traitement par Ciprofloxacine Bayer doit être interrompu.
Réaction allergique sévère et soudaine (réaction/choc anaphylactique, œdème de Quincke).
Dès la première dose, il existe un faible risque de survenue de réaction allergique sévère, se manifestant par les symptômes suivants: oppression dans la poitrine, vertiges, nausées ou évanouissements, ou vertiges lors du passage en position debout.
Si ces symptômes surviennent, le traitement par Ciprofloxacine Bayer devra être arrêté, car votre vie pourrait être mise en danger.Informez alors immédiatement votre médecin.
Des douleurs et gonflements des articulations et des tendinites peuvent se produire occasionnellement, en particulier si vous êtes âgé(e) et si vous êtes également traité(e) par des corticostéroïdes.
Au moindre signe de douleur ou d’inflammation des articulations ou des tendons, le traitement par Ciprofloxacine Bayer devra être arrêté; mettez alors le membre atteint au repos.
Évitez tout effort inutile car ceci pourrait augmenter les risques de rupture des tendons.
437 • Si vous souffrez d’épilepsie ou d’une autre maladie neurologique de type ischémie cérébrale ou accident vasculaire cérébral, des effets indésirables neurologiques (crises convulsives) pourraient se produire.
S’ils surviennent, le traitement par Ciprofloxacine Bayer doit être arrêté; informez alors immédiatement votre médecin.
• Des réactions psychiatriques peuvent survenir dès la première prise de Ciprofloxacine Bayer.
Si vous souffrez de dépression ou de psychose, vos symptômes pourraient s’aggraver lors du traitement par Ciprofloxacine Bayer.
Dans ces cas, le traitement par Ciprofloxacine Bayer doit être arrêté; informez alors immédiatement votre médecin.
• Vous pouvez présenter des symptômes évocateurs d’une neuropathie, tels que douleurs, brûlures, picotements, engourdissement et/ou faiblesse musculaire.
Si de tels symptômes surviennent, le traitement par Ciprofloxacine Bayer doit être arrêté; informez alors immédiatement votre médecin.
• Une diarrhée peut se produire lors de la prise d’antibiotiques, y compris avec Ciprofloxacine Bayer, même plusieurs semaines après la fin du traitement.
Si la diarrhée devient sévère ou persiste, ou si vous remarquez la présence de sang ou de mucus dans vos selles, informez en tout de suite votre médecin.
Le traitement par Ciprofloxacine Bayer devra être immédiatement arrêté, car votre vie pourrait être mise en danger.
Ne prenez pas de médicaments destinés à bloquer ou ralentir le transit intestinal.
• Prévenez le médecin ou le laboratoire d’analyses que vous recevez Ciprofloxacine Bayer si vous devez subir un prélèvement de sang ou d’urine.
• Ciprofloxacine Bayer peut provoquer des troubles hépatiques.
Si vous remarquez le moindre symptôme de type perte d’appétit, ictère (jaunisse), urines foncées, démangeaisons ou sensibilité de l’estomac à la palpation, le traitement par Ciprofloxacine Bayer doit être arrêté; informez alors immédiatement votre médecin.
• Ciprofloxacine Bayer peut diminuer le taux de vos globules blancs dans le sang et réduire votre résistance aux infections.
Si vous présentez une infection accompagnée de symptômes tels qu’une fièvre et une détérioration importante de votre état général, ou une fièvre accompagnée de symptômes d’infection locale tels que des douleurs dans la gorge/le pharynx/la bouche ou des problèmes urinaires, vous devez consulter immédiatement votre médecin.
Une analyse de sang sera effectuée afin de rechercher une éventuelle réduction du taux de certains globules blancs (agranulocytose).
Il est important d’indiquer à votre médecin que vous recevez ce médicament.
• Prévenez votre médecin si vous ou un membre de votre famille êtes atteint d’un déficit en glucose-6-phosphate déshydrogénase (G6PD), car vous pourriez alors risquer de présenter une anémie avec la ciprofloxacine.
• Votre peau devient plus sensible au soleil et aux rayons ultraviolets (UV) lorsque vous recevez Ciprofloxacine Bayer.
Évitez toute exposition prolongée au soleil ou aux rayons UV artificiels comme ceux des cabines de bronzage.
Prise d'autres médicaments
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez-en à votre médecin ou à votre pharmacien.
N’utilisez pas de Ciprofloxacine Bayer en même temps que la tizanidine car ceci pourrait provoquer des effets indésirables tels qu'une baisse de la tension artérielle et des somnolences (voir rubrique 2:
Vous ne devez jamais recevoir de Ciprofloxacine Bayer si).
438 Les médicaments suivants sont connus pour interagir avec Ciprofloxacine Bayer.Utiliser Ciprofloxacine Bayer en même temps que ces médicaments pourrait avoir une incidence sur les effets thérapeutiques de ces produits, et augmenter la probabilité de survenue des effets indésirables..
Prévenez votre médecin si vous prenez:
• warfarine ou autres anticoagulants oraux (destinés à fluidifier le sang) • probénécide (utilisé pour traiter la goutte) • méthotrexate (utilisé dans certains types de cancer, le psoriasis, la polyarthrite rhumatoïde) • théophylline (utilisée dans des problèmes respiratoires) • tizanidine (utilisée dans les problèmes de spasticité musculaire liés à la sclérose en plaques) • clozapine (utilisée dans certaines maladies psychiatriques) • ropinirole (utilisé dans la maladie de Parkinson) • phénytoïne (utilisée dans l’épilepsie)
• pentoxifylline (utilisée dans des troubles de la circulation) • caféine
Aliments et boissons
Les aliments et les boissons n’ont pas d’effet sur votre traitement de Ciprofloxacine Bayer.
Grossesse et allaitement
Il est préférable d’éviter d’utiliser Ciprofloxacine Bayer pendant la grossesse.
Prévenez votre médecin si vous envisagez une grossesse.
Ne prenez pas Ciprofloxacine Bayer pendant l’allaitement car la ciprofloxacine passe dans le lait maternel et pourrait nuire à la santé de votre enfant.
Conduite de véhicules et utilisation de machines
Ciprofloxacine Bayer peut abaisser votre niveau de vigilance.
Des effets indésirables neurologiques peuvent se produire.
Par conséquent, assurez-vous de savoir comment vous réagissez à Ciprofloxacine Bayer avant de conduire un véhicule ou d’utiliser des machines.
En cas de doute, parlez-en avec votre médecin.
Informations importantes concernant certains composants de Ciprofloxacine Bayer Sodium [À compléter au niveau national]
3.
COMMENT UTILISER CIPROFLOXACINE BAYER?
Votre médecin vous expliquera précisément quelle quantité de Ciprofloxacine Bayer vous sera administrée, à quelle fréquence et pendant combien de temps.
Ceci dépendra du type d’infection et de sa sévérité.
Prévenez votre médecin si vous avez des problèmes rénaux car la dose de médicament à prendre devra éventuellement être adaptée.
Le traitement dure généralement de 5 à 21 jours mais peut être plus long en cas d’infection sévère.
439 Le professionnel de santé injectera chaque dose dans votre circulation sanguine en perfusion lente dans une de vos veines.
Chez l’enfant, la perfusion durera 60 minutes.
Chez l’ adulte, la durée de la perfusion sera de 60 minutes pour l’administration de la solution de 400 mg de Ciprofloxacine Bayer et sera de 30 minutes pour l’administration de la solution de 200 mg.de Ciprofloxacine Bayer.
Administrer la perfusion lentement contribue à éviter l’apparition d’effets indésirables immédiats.
Pensez à boire abondamment pendant le traitement par Ciprofloxacine Bayer.
Si vous arrêtez le traitement par Ciprofloxacine Bayer
Il est important que vous suiviez le traitement jusqu’à la fin même si vous commencez à vous sentir mieux après quelques jours.
Si vous arrêtez de recevoir ce médicament trop tôt, votre infection pourrait ne pas être complètement guérie et les symptômes de l’infection pourraient réapparaître ou s’aggraver.
Vous pourriez également développer une résistance bactérienne à cet antibiotique.
Si vous avez d’autres questions sur l’utilisation de ce médicament, demandez plus d’informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS?
Comme tous les médicaments, Ciprofloxacine Bayer peut provoquer des effets indésirables mais ils ne surviennent pas systématiquement chez tout le monde.
Si vous ressentez un des effets indésirables comme grave ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
Effets indésirables fréquents (entre 1 et 10 personnes sur 100 peuvent présenter les effets suivants):
- élévation temporaire de certaines enzymes du foie présentes dans le sang (transaminases)
Effets indésirables peu fréquents (entre 1 et 10 personnes sur 1 000 peuvent présenter les effets suivants):
- surinfections fongiques (dues à des champignons)
- hyperactivité, agitation, confusion, désorientation, hallucinations
Faites attention avec Ciprofloxacine Bayer), vertiges
- inflammation des intestins (colite) liée à l’utilisation d’antibiotiques (pouvant être fatale dans de
Faites attention avec Ciprofloxacine Bayer)
Faites attention avec Ciprofloxacine Bayer)
Faites attention avec Ciprofloxacine Bayer), petits
- douleurs musculaires, inflammation des articulations, augmentation du tonus musculaire et
Effets indésirables très rares (moins de 1 personne sur 10 000 peut présenter les effets suivants):
- réactions allergiques sévères (réaction anaphylactique, maladie sérique) pouvant mettre la vie du
Faites attention avec Ciprofloxacine Bayer)
- troubles de la coordination, démarche instable (troubles de la marche), hypertension intracrânienne
Faites attention avec Ciprofloxacine Bayer).
441 Fréquence indéterminée (ne peut être estimée sur la base des données disponibles)
- anomalies sévères du rythme cardiaque, battements cardiaques irréguliers (torsades de pointes)
5.
COMMENT CONSERVER CIPROFLOXACINE BAYER?
[À compléter au niveau national]
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Ciprofloxacine Bayer après la date de péremption mentionnée sur la boîte après la mention « EXP ».
La date d’expiration fait référence au dernier jour du mois.
Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Ces mesures permettront de protéger l’environnement.
6.
INFORMATIONS SUPPLÉMENTAIRES
Que contient Ciprofloxacine Bayer?
[À compléter au niveau national]
Qu’est -ce que Ciprofloxacine Bayer et contenu de l’emballage extérieur?
Solution pour perfusion [Voir Annexe I – À compléter au niveau national]
Titulaire de l’Autorisation de mise sur le marché et fabricant
[Voir Annexe I – À compléter au niveau national]
{Nom et a dresse} < {tel} > < {fax} > < {e-mail} >
Ce médicament est autorisé dans les Etats membres de l'Espace Economique Européen sous les noms suivants:
Allemagne:
Ciprobay; Ciprofloxacin ANTIBAC; Ciprofloxacin BAYER; Ciprofloxacin VITAL
Belgique:
Bulgarie:
Grèce:
Irlande:
Luxembourg:
Malte:
Pays-Bas:
Pologne:
Portugal:
Roumanie:
République Tchèque:
Slovénie:
Royaume Uni:
Ciproxina Ciprobay Ciprobay Ciprobay Ciprobay Ciproxin
La dernière date à laquelle cette notice a été approuvée est {MM/AAAA}.
Conseils / éducation sanitaire
Les antibiotiques sont utilisés pour combattre les infections dues à des bactéries.
Ils ne sont pas efficaces contre les infections dues aux virus.
Votre médecin a choisi de vous prescrire des antibiotiques parce qu’ils conviennent précisément à votre maladie actuelle.
Les bactéries ont parfois la capacité de survivre ou de se reproduire malgré l’action d’un antibiotique.
Ce phénomène est appelé résistance: il rend certains traitements antibiotiques inactifs.
La résistance s’accroît par l’usage inapproprié des antibiotiques.
Vous risquez même de favoriser l’apparition de bactéries résistantes et donc de retarder votre guérison ou de réduire l’efficacité de l’antibiotique si vous ne respectez pas:
- et la durée de traitement.
En conséquence, pour préserver l’efficacité de ce médicament:
1 - N’utilisez un antibiotique que lorsque votre médecin vous l’a prescrit.
2 - Respectez strictement votre ordonnance.
3 - Ne réutilisez pas un antibiotique sans prescription médicale, même si vous pensez combattre une maladie apparemment semblable.
4 - Ne donnez jamais votre antibiotique à une autre personne; il n’est peut-être pas adapté à sa ma ladie.
5 - Une fois votre traitement terminé, rapportez à votre pharmacien toutes les boîtes entamées pour une destruction appropriée de ce médicament.
--------------------------------------------------------------------------------------------------------------------------- Les informations suivantes sont destinées exclusivement aux professionnels de santé.
Ciprofloxacine Bayer doit être administrée en perfusion intraveineuse.
Chez l’enfant, la durée de perfusion est de 60 minutes.
Chez l’adulte, elle est de 60 minutes pour la solution de 400 mg de Ciprofloxacine Bayer et de 30 minutes pour la solution de 200 mg de Ciprofloxacine Bayer.
Une perfusion lente dans une grosse veine permettra de limiter la gêne ressentie par le patient et de réduire les risques d’irritation veineuse.
La solution pour perfusion peut être injectée soit directement soit après mélange avec d’autres solutions pour perfusion compatibles.
La solution pour perfusion doit systématiquement être administrée séparément, sauf si la compatibilité avec des médicaments/solutions pour perfusion a été établie.
Les signes visuels d’une incompatibilité sont, par exemple, la formation d’un précipité, une solution trouble ou un changement de couleur.
3,9 -4,5).
Le traitement initié par voie intraveineuse peut être poursuivi par voie orale.
INFORMATION DE L'UTILISATEUR
Ciprofloxacine Bayer et noms associés (voir Annexe I) 400 mg/200 ml, solution pour perfusion [Voir Annexe I – À compléter au niveau national]
Ciprofloxacine
Veuillez lire attentivement l’intégralité de cette notice avant de recevoir ce médicament.
• Gardez cette notice, vous pourriez avoir besoin de la relire. • Si vous avez d’autres questions, demandez plus d’informations à votre médecin ou votre pharmacien. • Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’un d’autre, même en cas de symptômes identiques, cela pourrait lui être nocif. • Si l’un des effets indésirables devient grave ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez-en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
2.
3.
4.
5.
6.
Informations supplémentaires
1.
QU’EST-CE QUE CIPROFLOXACINE BAYER ET DANS QUEL CAS EST-IL UTILISE?
Ciprofloxacine Bayer est un antibiotique appartenant à la famille des fluoroquinolones.
La substance active est la ciprofloxacine.
Elle est active uniquement sur certaines souches spécifiques de bactéries.
Chez l’adulte
Ciprofloxacine Bayer est utilisé chez l’adulte pour traiter les infections bactériennes suivantes:
• infections des voies respiratoires • infections persistantes ou récurrentes de l’oreille ou des sinus • infections urinaires • infections des testicules • infections des organes génitaux chez la femme • infections gastro-intestinales et infections intra-abdominales • infections de la peau et des tissus mous • infections des os et des articulations • traitement des infections chez les patients présentant une diminution importante du taux de globules blancs (neutropénie) • prévention des infections chez les patients présentant une diminution importante du taux de globules blancs (neutropénie) • exposition à la maladie du charbon
Si vous présentez une infection sévère ou une infection due à différents types de bactéries, un traitement antibiotique additionnel pourra vous être prescrit en complément de Ciprofloxacine Bayer.
444 Chez l’enfant et l’adolescent
Ciprofloxacine Bayer est utilisé chez l’enfant et l’adolescent, sous le contrôle d’un spécialiste, pour traiter les infections bactériennes suivantes:
• infections des poumons et des bronches chez l’enfant et l’adolescent atteint de mucoviscidose • infections urinaires compliquées, y compris les infections ayant atteint les reins (pyélonéphrite) • exposition à la maladie du charbon
Ciprofloxacine Bayer peut également être utilisé pour traiter d’autres infections sévères spécifiques de l’enfant et de l’adolescent si votre médecin le juge nécessaire.
2.
QUELLES SONT LES INFORMATIONS À CONNAÎTRE AVANT DE RECEVOIR CIPROFLOXACINE BAYER?
Vous ne devez jamais recevoir de Ciprofloxacine Bayer si:
• vous êtes allergique (hypersensible) à la substance active, aux autres quinolones ou à l’un des autres composants contenus dans Ciprofloxacine Bayer (voir rubrique 6); • vous prenez de la tizanidine (voir rubrique 2:
Prise d’autres médicaments).
Faites attention avec Ciprofloxacine Bayer
Avant de recevoir Ciprofloxacine Bayer
Prévenez votre médecin si:
• vous avez déjà présenté des problèmes rénaux car il pourra être nécessaire d’adapter votre traitement; • vous souffrez d’épilepsie ou d’une autre affection neurologique; • vous avez déjà eu des problèmes aux tendons avec des antibiotiques de la même famille que Ciprofloxacine Bayer; • vous souffrez de myasthénie (maladie rare qui entraîne une faiblesse musculaire); • vous avez des antécédents de trouble du rythme cardiaque (arythmie).
Pendant le traitement par Ciprofloxacine Bayer
Prévenez immédiatement votre médecin si l’un des troubles suivants se produit pendant le traitement par Ciprofloxacine Bayer.
Votre médecin déterminera si le traitement par Ciprofloxacine Bayer doit être interrompu.
Réaction allergique sévère et soudaine (réaction/choc anaphylactique, œdème de Quincke).
Dès la première dose, il existe un faible risque de survenue de réaction allergique sévère, se manifestant par les symptômes suivants: oppression dans la poitrine, vertiges, nausées ou évanouissements, ou vertiges lors du passage en position debout.
Si ces symptômes surviennent, le traitement par Ciprofloxacine Bayer devra être arrêté, car votre vie pourrait être mise en danger.Informez alors immédiatement votre médecin.
Des douleurs et gonflements des articulations et des tendinites peuvent se produire occasionnellement, en particulier si vous êtes âgé(e) et si vous êtes également traité(e) par des corticostéroïdes.
Au moindre signe de douleur ou d’inflammation des articulations ou des tendons, le traitement par Ciprofloxacine Bayer devra être arrêté; mettez alors le membre atteint au repos.
Évitez tout effort inutile car ceci pourrait augmenter les risques de rupture des tendons.
445 • Si vous souffrez d’épilepsie ou d’une autre maladie neurologique de type ischémie cérébrale ou accident vasculaire cérébral, des effets indésirables neurologiques (crises convulsives) pourraient se produire.
S’ils surviennent, le traitement par Ciprofloxacine Bayer doit être arrêté; informez alors immédiatement votre médecin.
• Des réactions psychiatriques peuvent survenir dès la première prise de Ciprofloxacine Bayer.
Si vous souffrez de dépression ou de psychose, vos symptômes pourraient s’aggraver lors du traitement par Ciprofloxacine Bayer.
Dans ces cas, le traitement par Ciprofloxacine Bayer doit être arrêté; informez alors immédiatement votre médecin.
• Vous pouvez présenter des symptômes évocateurs d’une neuropathie, tels que douleurs, brûlures, picotements, engourdissement et/ou faiblesse musculaire.
Si de tels symptômes surviennent, le traitement par Ciprofloxacine Bayer doit être arrêté; informez alors immédiatement votre médecin.
• Une diarrhée peut se produire lors de la prise d’antibiotiques, y compris avec Ciprofloxacine Bayer, même plusieurs semaines après la fin du traitement.
Si la diarrhée devient sévère ou persiste, ou si vous remarquez la présence de sang ou de mucus dans vos selles, informez en tout de suite votre médecin.
Le traitement par Ciprofloxacine Bayer devra être immédiatement arrêté, car votre vie pourrait être mise en danger.
Ne prenez pas de médicaments destinés à bloquer ou ralentir le transit intestinal.
• Prévenez le médecin ou le laboratoire d’analyses que vous recevez Ciprofloxacine Bayer si vous devez subir un prélèvement de sang ou d’urine.
• Ciprofloxacine Bayer peut provoquer des troubles hépatiques.
Si vous remarquez le moindre symptôme de type perte d’appétit, ictère (jaunisse), urines foncées, démangeaisons ou sensibilité de l’estomac à la palpation, le traitement par Ciprofloxacine Bayer doit être arrêté; informez alors immédiatement votre médecin.
• Ciprofloxacine Bayer peut diminuer le taux de vos globules blancs dans le sang et réduire votre résistance aux infections.
Si vous présentez une infection accompagnée de symptômes tels qu’une fièvre et une détérioration importante de votre état général, ou une fièvre accompagnée de symptômes d’infection locale tels que des douleurs dans la gorge/le pharynx/la bouche ou des problèmes urinaires, vous devez consulter immédiatement votre médecin.
Une analyse de sang sera effectuée afin de rechercher une éventuelle réduction du taux de certains globules blancs (agranulocytose).
Il est important d’indiquer à votre médecin que vous recevez ce médicament.
• Prévenez votre médecin si vous ou un membre de votre famille êtes atteint d’un déficit en glucose-6-phosphate déshydrogénase (G6PD), car vous pourriez alors risquer de présenter une anémie avec la ciprofloxacine.
• Votre peau devient plus sensible au soleil et aux rayons ultraviolets (UV) lorsque vous recevez Ciprofloxacine Bayer.
Évitez toute exposition prolongée au soleil ou aux rayons UV artificiels comme ceux des cabines de bronzage.
Prise d'autres médicaments
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez-en à votre médecin ou à votre pharmacien.
N’utilisez pas de Ciprofloxacine Bayer en même temps que la tizanidine car ceci pourrait provoquer des effets indésirables tels qu'une baisse de la tension artérielle et des somnolences (voir rubrique 2:
Vous ne devez jamais recevoir de Ciprofloxacine Bayer si).
446 Les médicaments suivants sont connus pour interagir avec Ciprofloxacine Bayer.Utiliser Ciprofloxacine Bayer en même temps que ces médicaments pourrait avoir une incidence sur les effets thérapeutiques de ces produits, et augmenter la probabilité de survenue des effets indésirables..
Prévenez votre médecin si vous prenez:
• warfarine ou autres anticoagulants oraux (destinés à fluidifier le sang) • probénécide (utilisé pour traiter la goutte) • méthotrexate (utilisé dans certains types de cancer, le psoriasis, la polyarthrite rhumatoïde) • théophylline (utilisée dans des problèmes respiratoires) • tizanidine (utilisée dans les problèmes de spasticité musculaire liés à la sclérose en plaques) • clozapine (utilisée dans certaines maladies psychiatriques) • ropinirole (utilisé dans la maladie de Parkinson) • phénytoïne (utilisée dans l’épilepsie)
• pentoxifylline (utilisée dans des troubles de la circulation) • caféine
Aliments et boissons
Les aliments et les boissons n’ont pas d’effet sur votre traitement de Ciprofloxacine Bayer.
Grossesse et allaitement
Il est préférable d’éviter d’utiliser Ciprofloxacine Bayer pendant la grossesse.
Prévenez votre médecin si vous envisagez une grossesse.
Ne prenez pas Ciprofloxacine Bayer pendant l’allaitement car la ciprofloxacine passe dans le lait maternel et pourrait nuire à la santé de votre enfant.
Conduite de véhicules et utilisation de machines
Ciprofloxacine Bayer peut abaisser votre niveau de vigilance.
Des effets indésirables neurologiques peuvent se produire.
Par conséquent, assurez-vous de savoir comment vous réagissez à Ciprofloxacine Bayer avant de conduire un véhicule ou d’utiliser des machines.
En cas de doute, parlez-en avec votre médecin.
Informations importantes concernant certains composants de Ciprofloxacine Bayer Sodium [À compléter au niveau national]
3.
COMMENT UTILISER CIPROFLOXACINE BAYER?
Votre médecin vous expliquera précisément quelle quantité de Ciprofloxacine Bayer vous sera administrée, à quelle fréquence et pendant combien de temps.
Ceci dépendra du type d’infection et de sa sévérité.
Prévenez votre médecin si vous avez des problèmes rénaux car la dose de médicament à prendre devra éventuellement être adaptée.
Le traitement dure généralement de 5 à 21 jours mais peut être plus long en cas d’infection sévère.
447 Le professionnel de santé injectera chaque dose dans votre circulation sanguine en perfusion lente dans une de vos veines.
Chez l’enfant, la perfusion durera 60 minutes.
Chez l’adulte, la durée de la perfusion sera de 60 minutes pour l’administration de la solution de 400 mg de Ciprofloxacine Bayer et sera de 30 minutes pour l’administration de la solution de 200 mg.de Ciprofloxacine Bayer.
Administrer la perfusion lentement contribue à éviter l’apparition d’effets indésirables immédiats.
Pensez à boire abondamment pendant le traitement par Ciprofloxacine Bayer.
Si vous arrêtez le traitement par Ciprofloxacine Bayer
Il est important que vous suiviez le traitement jusqu’à la fin même si vous commencez à vous sentir mieux après quelques jours.
Si vous arrêtez de recevoir ce médicament trop tôt, votre infection pourrait ne pas être complètement guérie et les symptômes de l’infection pourraient réapparaître ou s’aggraver.
Vous pourriez également développer une résistance bactérienne à cet antibiotique.
Si vous avez d’autres questions sur l’utilisation de ce médicament, demandez plus d’informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS?
Comme tous les médicaments, Ciprofloxacine Bayer peut provoquer des effets indésirables mais ils ne surviennent pas systématiquement chez tout le monde.
Si vous ressentez un des effets indésirables comme grave ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
Effets indésirables fréquents (entre 1 et 10 personnes sur 100 peuvent présenter les effets suivants):
- élévation temporaire de certaines enzymes du foie présentes dans le sang (transaminases)
Effets indésirables peu fréquents (entre 1 et 10 personnes sur 1 000 peuvent présenter les effets suivants):
- surinfections fongiques (dues à des champignons)
- hyperactivité, agitation, confusion, désorientation, hallucinations
Faites attention avec Ciprofloxacine Bayer), vertiges
Faites attention avec Ciprofloxacine Bayer)
Faites attention avec Ciprofloxacine Bayer)
crampes, rupture des tendons – en particulier du gros tendon situé à l’arrière de la cheville (tendon d’Achille) (voir rubrique 2:
Faites attention avec Ciprofloxacine Bayer)
Faites attention avec
Effets indésirables très rares (moins de 1 personne sur 10 000 peut présenter les effets suivants):
- réactions allergiques sévères (réaction anaphylactique, maladie sérique) pouvant mettre la vie du
Faites attention avec Ciprofloxacine Bayer)
- troubles de la coordination, démarche instable (troubles de la marche), hypertension intracrânienne
Faites attention avec Ciprofloxacine Bayer).
Fréquence indéterminée (ne peut être estimée sur la base des données disponibles)
- anomalies sévères du rythme cardiaque, battements cardiaques irréguliers (torsades de pointes)
449 5.
COMMENT CONSERVER CIPROFLOXACINE BAYER?
[À compléter au niveau national]
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Ciprofloxacine Bayer après la date de péremption mentionnée sur la boîte après la mention « EXP ».
La date d’expiration fait référence au dernier jour du mois.
Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Ces mesures permettront de protéger l’environnement.
6.
INFORMATIONS SUPPLÉMENTAIRES
Que contient Ciprofloxacine Bayer?
[À compléter au niveau national]
Qu’est-ce que Ciprofloxacine Bayer et contenu de l’emballage extérieur?
Solution pour perfusion [Voir Annexe I – À compléter au niveau national]
Titulaire de l’Autorisation de mise sur le marché et fabricant
[Voir Annexe I – À compléter au niveau national]
{Nom et adresse} < {tel} > < {fax} > < {e-mail} >
Ce médicament est autorisé dans les Etats membres de l'Espace Economique Européen sous les noms suivants:
Allemagne:
Ciprobay; Ciprofloxacin ANTIBAC; Ciprofloxacin BAYER; Ciprofloxacin VITAL
Autriche:
Bulgarie:
Grèce:
Irlande:
Italie:
Malte:
Pays-Bas:
Pologne:
Portugal:
République Tchèque:
République Slovaque:
Slovénie:
Royaume Uni:
Ciproxin, Ciprofloxacine « BAYER » Ciprobay Ciflox Ciproxin Ciprobay Ciproxin Ciproxin Ciproxin Ciproxin Ciprobay Ciproxina Ciprobay Ciprobay Ciprobay Ciprobay Ciproxin
450 La dernière date à laquelle cette notice a été approuvée est {MM/AAAA}.
Conseils / éducation sanitaire
Les antibiotiques sont utilisés pour combattre les infections dues à des bactéries.
Ils ne sont pas efficaces contre les infections dues aux virus.
Votre médecin a choisi de vous prescrire des antibiotiques parce qu’ils conviennent précisément à votre maladie actuelle.
Les bactéries ont parfois la capacité de survivre ou de se reproduire malgré l’action d’un antibiotique.
Ce phénomène est appelé résistance: il rend certains traitements antibiotiques inactifs.
La résistance s’accroît par l’usage inapproprié des antibiotiques.
Vous risquez même de favoriser l’apparition de bactéries résistantes et donc de retarder votre guérison ou de réduire l’efficacité de l’antibiotique si vous ne respectez pas:
- et la durée de traitement.
En conséquence, pour préserver l’efficacité de ce médicament:
1 - N’utilisez un antibiotique que lorsque votre médecin vous l’a prescrit.
2 - Respectez strictement votre ordonnance.
3 - Ne réutilisez pas un antibiotique sans prescription médicale, même si vous pensez combattre une maladie apparemment semblable.
4 - Ne donnez jamais votre antibiotique à une autre personne; il n’est peut-être pas adapté à sa maladie.
5 - Une fois votre traitement terminé, rapportez à votre pharmacien toutes les boîtes entamées pour une destruction appropriée de ce médicament.
--------------------------------------------------------------------------------------------------------------------------- Les informations suivantes sont destinées exclusivement aux professionnels de santé.
Ciprofloxacine Bayer doit être administrée en perfusion intraveineuse.
Chez l’enfant, la durée de perfusion est de 60 minutes.
Chez l’adulte, elle est de 60 minutes pour la solution de 400 mg de Ciprofloxacine Bayer et de 30 minutes pour la solution de 200 mg de Ciprofloxacine Bayer.
Une perfusion lente dans une grosse veine permettra de limiter la gêne ressentie par le patient et de réduire les risques d’irritation veineuse.
La solution pour perfusion peut être injectée soit directement soit après mélange avec d’autres solutions pour perfusion compatibles.
La solution pour perfusion doit systématiquement être administrée séparément, sauf si la compatibilité avec des médicaments/solutions pour perfusion a été établie.
Les signes visuels d’une incompatibilité sont, par exemple, la formation d’un précipité, une solution trouble ou un changement de couleur.
3,9-4,5).
Le traitement initié par voie intraveineuse peut être poursuivi par voie orale.
451
European Medicines Agency Evaluation of Medicines for Human Use
Londres, le 7 octobre 2008 Réf. doc.
EMEA/ CHMP/ 554240/ 2008
COMITE DES MEDICAMENTS A USAGE HUMAIN (CHMP)
AVIS SUITE À SAISINE FORMÉE SUR LE FONDEMENT DE L’ ARTICLE 30 POUR Ciprofloxacin Bayer et dénominations associées Dénomination commune internationale (DCI): ciprofloxacine
INFORMATIONS SUR LE PRODUIT
Ciprofloxacin Bayer et dénominations associées est un antibiotique indiqué dans le traitement d’ infections simples et compliquées, y compris des infections graves, provoquées par des pathogènes sensibles à la ciprofloxacine.
Il se présente sous la forme de comprimés pelliculés à libération immédiate, de comprimés pelliculés à libération modifiée, de granulés et de solutions pour suspension orale, de solutions pour perfusion en poches, de solutions pour perfusion en flacons et sachets.
Le 22 juin 2007, la France a transmis à l’ EMEA une saisine en vertu de l’ article 30 de la directive 2001/ 83/ CE, telle que modifiée, visant à l’ harmonisation des résumés des caractéristiques du produit (RCP), de la notice et de l’ étiquetage autorisés au niveau national pour le médicament Ciprofloxacin Bayer et dénominations associées.
La saisine se fondait sur des divergences dans les résumés des caractéristiques du produit (RCP) de Ciprofloxacin Bayer et dénominations associées autorisés dans les États membres de l’ Union européenne, notamment en ce qui concerne les indications, la posologie, les contre-indications et les mises en garde et précautions particulières d’ emploi.
Ce médicament apparaît dans la liste de 2007 des médicaments identifiés en vue d’ une harmonisation des RCP.
La procédure a débuté le 19 juillet 2007.
Des informations complémentaires ont été fournies par le titulaire de l’ autorisation de mise sur le marché le 23 novembre 2007 et le 22 avril 2008.
Au cours de sa réunion de juillet 2008, le CHMP, sur la base des données globales soumises et de la discussion scientifique tenue en son sein, a estimé que la proposition d’ harmonisation des RCP, de l’ étiquetage et de la notice était acceptable et qu’ il convenait de les modifier.
Le 24 juillet 2008, le CHMP a émis un avis favorable recommandant l’ harmonisation des RCP, de l’ étiquetage et de la notice de Ciprofloxacin Bayer et dénominations associées.
La liste des dénominations concernées est fournie à l’ annexe I.
Les conclusions scientifiques sont présentées à l’ annexe II et les RCP, l’ étiquetage et la notice modifiés à l’ annexe III.
La décision correspondante a été émise par la Commission européenne le 7 octobre 2008.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 13 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
ANNEXE I
LISTE DES DENOMINATIONS, FORMES PHARMACEUTIQUES, DOSAGES DES MEDICAMENTS, VOIE D’ ADMINISTRATION, DEMANDEURS ET TITULAIRES DE L’ AUTORISATION DE MISE SUR LE MARCHÉ DANS LES ÉTATS MEMBRES
1 Etat Membre
Autorisation de mise Demandeur sur le marché Titulaire
Dosage
Forme Pharmaceutique
Voie d’ administration
Contenu (concentration)
Pays-Bas
Fresenius Kabi Nederland B. V.
Postbus 2379 NL-5202 CJ´s Hertogenbosch Pays-Bas Tel-No.:
0800 022 1905 Fax. No.:
0800 022 8295
Ciprofloxacin Kabi 100 2 mg/ ml mg/ 50 ml, solution pour perfusion
Solution pour perfusion
Voie intraveineuse 100 mg/ 50 ml
Pays-Bas
Fresenius Kabi Nederland B. V.
Postbus 2379 NL-5202 CJ´s Hertogenbosch, Pays- Bas Tel-No.:
0800 022 1905 Fax. No.:
0800 022 8295
Ciprofloxacin Kabi 200 2 mg/ ml mg/ 100 ml, solution pour perfusion
Solution pour perfusion
Voie intraveineuse 200 mg/ 100 ml
Pays-Bas
Fresenius Kabi Nederland B. V.
Postbus 2379 NL-5202 CJ´s Hertogenbosch, Pays- Bas Tel-No.:
0800 022 1905 Fax. No.:
0800 022 8295
Ciprofloxacin Kabi 400 2 mg/ ml mg/ 200 ml, solution pour perfusion
Solution pour perfusion
Voie intraveineuse 400 mg/ 200 ml
2 Autriche
Fresenius Kabi Austria GmbH, Hafnerstraße 36, A-8055 Graz, Autriche Tel-No.:
0043 316 249 524 Fax. No.:
0043 316 249 270
Ciprofloxacin Kabi 100 2 mg/ ml mg/ 50 ml, solution pour perfusion
Solution pour perfusion
Voie intraveineuse 100 mg/ 50 ml
Autriche
Fresenius Kabi Austria GmbH, Hafnerstraße 36, A-8055 Graz, Autriche Tel-No.:
0043 316 249 524 Fax. No.:
0043 316 249 270
Ciprofloxacin Kabi 200 2 mg/ ml mg/ 100 ml, solution pour perfusion
Solution pour perfusion
Voie intraveineuse 200 mg/ 100 ml
Autriche
Fresenius Kabi Austria GmbH, Hafnerstraße 36, A-8055 Graz, Autriche Tel-No.:
0043 316 249 524 Fax. No.:
0043 316 249 270
Ciprofloxacin Kabi 400 2 mg/ ml mg/ 200 ml, solution pour perfusion
Solution pour perfusion
Voie intraveineuse 400 mg/ 200 ml
Belgique
Fresenius Kabi N. V.
Molenberglei 7 B-2627 Schelle, Belgique Tel-No.:
0032 3 880 5024 Fax. No.:
0032 3 880 2888
Ciprofloxacin Fresenius 2 mg/ ml Kabi 200 mg/ 100 ml, solution pour perfusion
Solution pour perfusion
Voie intraveineuse 200 mg/ 100 ml
Belgique
Fresenius Kabi N. V. Molenberglei 7B-2627 Schelle, Belgique Tel-No.:
0032 3 880 5024 Fax. No.:
0032 3 880 2888
Ciprofloxacin Fresenius 2 mg/ ml Kabi 400 mg/ 200 ml, solution pour perfusion
Solution pour perfusion
Voie intraveineuse 400 mg/ 200 ml
3 Chypre
Fresenius Kabi Hellas A. E.
354 Messoghoin Avenue GR 153-41 Agia Paraskevi Attica, Grèce Tel-No.:
Ciprofloxacin Kabi 100 2 mg/ ml mg/ 50 ml, solution pour perfusion
Solution pour perfusion
Voie intraveineuse 100 mg/ 50 ml
354 Messoghoin Avenue GR 153-41 Agia Paraskevi Attica, Grèce Tel-No.:
0030 210 654 2909 Fax. No.:
0030 210 654 8909
Chypre
Fresenius Kabi Hellas A. E.
354 Messoghoin Avenue GR 153-41 Agia Paraskevi Attica, Grèce Tel-No.:
0030 210 654 2909 Fax. No.:
0030 210 654 8909
Ciprofloxacin Kabi 400 2 mg/ ml mg/ 200 ml, solution pour perfusion
Solution pour perfusion
Voie intraveineuse 400 mg/ 200 ml
République Tchèque
Fresenius Kabi Nederland B. V.
Postbus 2379 NL-5202 CJ´s Hertogenbosch, Pays-Bas Tel-No.:
0800 022 1905 Fax. No.:
0800 022 8295
Ciprofloxacin Kabi 100 2 mg/ ml mg/ 50 ml, solution pour perfusion
Solution pour perfusion
Voie intraveineuse 100 mg/ 50 ml
4 République Tchèque
Postbus 2379 NL-5202 CJ´s Hertogenbosch, Pays-Bas Tel-No.:
0800 022 1905 Fax. No.:
0800 022 8295
Ciprofloxacin Kabi 200 2 mg/ ml mg/ 100 ml, solution pour perfusion
Solution pour perfusion
Voie intraveineuse 200 mg/ 100 ml
République Tchèque
Fresenius Kabi Nederland B. V.
Postbus 2379 NL-5202 CJ´s Hertogenbosch, Pays-Bas Tel-No.:
0800 022 1905 Fax. No.:
0800 022 8295
Ciprofloxacin Kabi 400 2 mg/ ml mg/ 200 ml, solution pour perfusion
Solution pour perfusion
Voie intraveineuse 400 mg/ 200 ml
Allemagne
Fresenius Kabi Deutschland GmbH, D-61346 Bad
Ciprofloxacin Kabi 100 2 mg/ ml mg/ 50 ml, solution pour
Solution pour perfusion
Voie intraveineuse 100 mg/ 50 ml
Allemagne
Fresenius Kabi Deutschland GmbH, D-61346 Bad Homburg v. d. H., Allemagne Tel-No.:
0049 6172 686 0 Fax. No.:
0049 6172 686 7332
Ciprofloxacin Kabi 200 2 mg/ ml mg/ 100 ml, solution pour perfusion
Solution pour perfusion
Voie intraveineuse 200 mg/ 100 ml
5 Allemagne
Fresenius Kabi Deutschland GmbH, D-61346 Bad Homburg v. d. H., Allemagne Tel-No.:
0049 6172 686 0 Fax. No.:
0049 6172 686 7332
Ciprofloxacin Kabi 400 2 mg/ ml mg/ 200 ml, solution pour perfusion
Solution pour perfusion
Voie intraveineuse
400 mg/ 200 ml
Danemark
Fresenius Kabi AB SE-75174 Uppsala Suède Tel-No.:
0046 18 644 000 Fax. No.:
0046 18 644 013
Ciprofloxacin Fresenius 2 mg/ ml Kabi 2 mg/ ml, solution pour perfusion
Solution pour perfusion
Voie intraveineuse
200 mg/ 100 ml, 400 mg/ 200 ml
Grèce
Fresenius Kabi Hellas A. E.
354 Messoghoin Avenue GR 153-41 Agia Paraskevi Attica, Grèce Tel-No.:
Ciprofloxacin Kabi 100 2 mg/ ml mg/ 50 ml, solution pour perfusion
Solution pour perfusion
Voie intraveineuse
100 mg/ 50 ml
Grèce
Fresenius Kabi Hellas A. E.
354 Messoghoin Avenue GR 153-41 Agia Paraskevi Attica, Grèce Tel-No.:
0030 210 654 2909 Fax. No.:
0030 210 654 8909
Ciprofloxacin Kabi 200 2 mg/ ml mg/ 100 ml, solution pour perfusion
Solution pour perfusion
Voie intraveineuse
200 mg/ 100 ml
6 Grèce
Fresenius Kabi Hellas A. E.
Ciprofloxacin Kabi 400 2 mg/ ml 354 Messoghoin Avenue mg/ 200 ml, GR 153-41 Agia Paraskevi solution pour perfusion Attica, Grèce Tel-No.:
0030 210 654 2909 Fax. No.:
0030 210 654 8909
Solution pour perfusion
Voie intraveineuse
400 mg/ 200 ml
Espagne
Fresenius Kabi España Ciprofloxacin Kabi 2 2 mg/ ml S. A. c. / Marina 16-18, planta mg/ ml, solution pour 17, E-08005 perfusion Barcelona, Espagne Tel-No.:
0034 93 225 6580 Fax. No.:
0034 93 225 6573
Solution pour perfusion
Voie intraveineuse
200 mg/ 100 ml, 400 mg/ 200 ml
Finlande
Fresenius Kabi AB Ciprofloxacin Fresenius 2 mg/ ml SE-75174 Uppsala Kabi 2 mg/ ml, solution Suède pour perfusion Tel-No.:
0046 18 644 000 Fax. No.:
0046 18 644 013
Solution pour perfusion
Voie intraveineuse
200 mg/ 100 ml, 400 mg/ 200 ml
Hongrie
Fresenius Kabi Deutschland Ciprofloxacin Kabi 200 2 mg/ ml GmbH, mg/ 100 ml, D-61346 Bad Homburg solution pour perfusion v. d. H., Allemagne Tel-No.:
0049 6172 686 0 Fax. No.:
0049 6172 686 7332
Solution pour perfusion
Voie intraveineuse
200 mg/ 100 ml
7 Hongrie
Fresenius Kabi Deutschland GmbH, D-61346 Bad Homburg v. d. H., Allemagne Tel-No.:
0049 6172 686 0 Fax. No.:
0049 6172 686 7332
Ciprofloxacin Kabi 400 2 mg/ ml mg/ 200 ml, solution pour perfusion
Solution pour perfusion
Voie intraveineuse 400 mg/ 200 ml
Italie
Fresenius Kabi Italia S. r. L. via Camagre 41 I-37063 Isola della Scala (VR), Italie Tel-No.:
0039 0456649311 Fax. No.:
0039 0456649404
Ciprofloxacin Kabi 100 2 mg/ ml mg/ 50 ml, solution pour perfusion
Solution pour perfusion
Voie intraveineuse 100 mg/ 50 ml
Italie
Fresenius Kabi Italia S. r. L. via Camagre 41 I-37063 Isola della Scala (VR), Italie Tel-No.:
0039 0456649311 Fax. No.:
0039 0456649404
Ciprofloxacin Kabi 200 2 mg/ ml mg/ 100 ml, solution pour perfusion
Solution pour perfusion
Voie intraveineuse 200 mg/ 100 ml
Italie
Fresenius Kabi Italia S. r. L. via Camagre 41 I-37063 Isola della Scala (VR), Italie Tel-No.:
0039 0456649311 Fax. No.:
0039 0456649404
Ciprofloxacin Kabi 400 2 mg/ ml mg/ 200 ml, solution pour perfusion
Solution pour perfusion
Voie intraveineuse 400 mg/ 200 ml
8 Pologne
Fresenius Kabi Deutschland GmbH, D-61346 Bad
Ciprofloxacin Kabi 100 2 mg/ ml mg/ 50 ml, solution pour
Solution pour perfusion
Voie intraveineuse 100 mg/ 50 ml
Pologne
Fresenius Kabi Deutschland GmbH, D-61346 Bad Homburg v. d. H., Allemagne Tel-No.:
0049 6172 686 0 Fax. No.:
0049 6172 686 7332
Ciprofloxacin Kabi 200 2 mg/ ml mg/ 100 ml, solution pour perfusion
Solution pour perfusion
Voie intraveineuse 200 mg/ 100 ml
Pologne
Fresenius Kabi Deutschland GmbH, D-61346 Bad Homburg v. d. H., Allemagne Tel-No.:
0049 6172 686 0 Fax. No.:
0049 6172 686 7332
Ciprofloxacin Kabi 400 2 mg/ ml mg/ 200 ml, solution pour perfusion
Solution pour perfusion
Voie intraveineuse 400 mg/ 200 ml
Portugal
Fresenius Kabi Pharma Portugal Lda., Avenida do Forte 3, Edifício Suécia IV, Piso 3, 2794-039 Carnaxide, Portugal Tel-No.:
00351 21424 1284 Fax. No.:
00351 21424 1290
Ciprofloxacin Kabi 100 2 mg/ ml mg/ 50 ml, solution pour perfusion
Solution pour perfusion
Voie intraveineuse 100 mg/ 50 ml
Solution pour
Portugal Lda., Avenida do mg/ 100 ml, Forte 3, Edifício Suécia IV, solution pour perfusion Piso 3, 2794-039 Carnaxide, Portugal Tel-No.:
00351 21424 1284 Fax. No.:
00351 21424 1290
perfusion
Portugal
Fresenius Kabi Pharma Ciprofloxacin Kabi 400 2 mg/ ml Portugal Lda., Avenida do mg/ 200 ml, Forte 3, Edifício Suécia IV, solution pour perfusion Piso 3, 2794-039 Carnaxide, Portugal Tel-No.:
00351 21424 1284 Fax. No.:
00351 21424 1290
Solution pour perfusion
Voie intraveineuse
400 mg/ 200 ml
Suède
Fresenius Kabi AB Ciprofloxacin Fresenius 2 mg/ ml SE-75174 Uppsala Kabi 2 mg/ ml, Suède solution pour perfusion Tel-No.:
0046 18 644 000 Fax. No.:
0046 18 644 013
Solution pour perfusion
Voie intraveineuse
200 mg/ 100 ml, 400 mg/ 200 ml
Slovaquie
Fresenius Kabi Deutschland Ciprofloxacin Kabi 100 2 mg/ ml GmbH, D-61346 Bad mg/ 50 ml, solution pour Homburg v. d. H. ,Allemagne perfusion Tel-No.:
0049 6172 686 0 Fax. No.:
0049 6172 686 7332
Solution pour perfusion
Voie intraveineuse
100 mg/ 50 ml
10 Slovaquie
Fresenius Kabi Deutschland GmbH, D-61346 Bad Homburg v. d. H., Allemagne Tel-No.:
0049 6172 686 0 Fax. No.:
0049 6172 686 7332
Ciprofloxacin Kabi 200 2 mg/ ml mg/ 100 ml, solution pour perfusion
Solution pour perfusion
Voie intraveineuse 200 mg/ 100 ml
Slovaquie
Fresenius Kabi Deutschland GmbH, D-61346 Bad Homburg v. d. H., Allemagne Tel-No.:
0049 6172 686 0 Fax. No.:
0049 6172 686 7332
Ciprofloxacin Kabi 400 2 mg/ ml mg/ 200 ml, solution pour perfusion
Solution pour perfusion
Voie intraveineuse 400 mg/ 200 ml
Royaume-Uni
Fresenius Kabi Limited Cestrian Court, Eastgate Way Manor Park, Runcorn Cheshire WA7 1NT, Royaume-Uni Tel-No.:
0044 1928 594221 Fax. No.:
Ciprofloxacine Kabi 100 2 mg/ ml mg/ 50 ml, solution pour perfusion
Solution pour perfusion
Voie intraveineuse 100 mg/ 50 ml
Royaume-Uni
Fresenius Kabi Limited Cestrian Court, Eastgate Way Manor Park, Runcorn Cheshire WA7 1NT, Royaume-Uni Tel-No.:
0044 1928 594221 Fax. No.:
0044 1928 594314
Ciprofloxacine Kabi 200 2 mg/ ml mg/ 100 ml, solution pour perfusion
Solution pour perfusion
Voie intraveineuse 200 mg/ 100 ml
11 Royaume-Uni
Solution pour perfusion
Way Manor Park, Runcorn solution pour perfusion Cheshire WA7 1NT, Royaume-Uni Tel-No.:
0044 1928 594221 Fax. No.:
0044 1928 594314
12 ANNEXE II
RÉSUMÉ GÉNÉRAL DE L’ ÉVALUATION SCIENTIFIQUE DE CIPROFLOXACINE KABI ET DES DÉNOMINATIONS ASSOCIÉES (voir Annexe I)
La ciprofloxacine est une quinoléine efficace in vitro contre un grand nombre de bactéries aérobies à gram négatif, ainsi que contre certains organismes à gram positif.
La ciprofloxacine exerce un effet bactéricide rapide en inhibant l’ ADN gyrase, ce qui inhibe la synthèse de l’ ADN.
La ciprofloxacine est absorbée rapidement et efficacement après administration orale.
Il existe une corrélation linéaire entre la dose et la concentration plasmatique.
Le suivi des patients présentant des infections des voies urinaires avec complications inclut actuellement un traitement empirique par un antibiotique à large spectre (fluoroquinolone), et un éventuel traitement supplémentaire de 10 à 14 jours en fonction de l’ uroculture et de la sensibilité.
Afin d’ éviter un échec thérapeutique et l’ émergence de résistances, il est nécessaire que les patients observent le traitement et respectent le dosage.
Dans le cadre de la procédure de saisine, il a été demandé au demandeur/ titulaire de l’ autorisation de mise sur le marché de soumettre:
1. des données cliniques et de présenter le rapport risque/ bénéfice de la dose proposée dans les infections des voies urinaires.
Le demandeur/ titulaire de l’ autorisation de mise sur le marché doit présenter à la fois une dose de 100 mg deux fois par jour et une dose de 200 à 400 mg deux fois par jour du point de vue de la sécurité et de l’ efficacité.
Ce faisant, le demandeur/ titulaire de l’ autorisation de mise sur le marché doit fournir les données liées aux infections urinaires des voies supérieures et inférieures avec et sans complications.
2. des données cliniques et de présenter le rapport risque/ bénéfice de la dose quotidienne maximale chez l’ adulte (déterminer si celle -ci doit être de 400 mg deux fois par jour ou de 400 mg trois fois par jour).
Le demandeur/ titulaire de l’ autorisation de mise sur le marché n’ a soumis aucune donnée clinique permettant de répondre aux questions liées au rapport risque/ bénéfice concernant la dose proposée chez les patients souffrant d’ infections des voies urinaires et la dose quotidienne maximale chez l’ adulte, car cette demande est également appelée demande « générique » (produit/ origine de référence Ciproxine de Bayer).
Le demandeur/ titulaire de l’ autorisation de mise sur le marché a passé en revue les études cliniques publiées entre le milieu des années 1990 et aujourd’ hui, afin de justifier la posologie recommandée de 200 à 400 mg de ciprofloxacine deux fois par jour dans le traitement des infections des voies urinaires avec complications.
La majorité des études a porté sur un traitement utilisant 500 mg deux fois par jour per os.
La ciprofloxacine étant biodisponible à 70– 85%, les doses orales de 250 à 500 mg deux fois par jour, utilisées dans la plupart des études publiées présentées, sont équivalentes à la dose de 200 à 400 mg administrée deux fois par jour en intraveineuse.
D’ autres études comparant l’ efficacité d’ une dose faible et d’ une dose plus élevée de ciprofloxacine ont montré la supériorité d’ une dose plus élevée tant en matière d’ efficacité à court terme (1, 2) qu’ à long terme (2).
Deux études portant sur les doses orales de 100 mg deux fois par jour ont démontré une efficacité clinique de 93% et une éradication bactérienne de 89% mais ceci concernait le traitement des infections des voies urinaires sans complications (3) et une efficacité de 91% (n=23) sans développement de résistances (2).
Aucune étude clinique utilisant 100 mg en i. v. deux fois par jour dans le traitement des infections des voies urinaires avec complications n’ a été identifiée.
Autre facteur à prendre en considération: l’ émergence de résistances accrues à la ciprofloxacine, notamment au cours des 10 à 15 dernières années.
Un nombre croissant
14 de résultats suggère qu’ il existe un lien entre l’ utilisation inappropriée de fluoroquinolone, le développement de résistances antimicrobiennes à l’ ensemble de la classe des fluoroquinolones, et l’ échec clinique.
Afin de conserver l’ activité de la classe des fluoroquinolones, les cliniciens ont besoin de mettre en œ uvre une approche de la sélection antimicrobienne basée sur des résultats, et plus particulièrement une stratégie dans laquelle la fluoroquinolone la plus puissante sur le plan pharmacodynamique correspond, le cas échéant de manière empirique, aux pathogènes bactériens dont la présence est anticipée.
Le sous-dosage étant l’ un des trois facteurs principaux de développement des résistances antibiotiques aux fluoroquinolones (4), cela peut justifier l’ utilisation d’ une dose plus élevée de ciprofloxacine proposée par le demandeur dans le traitement des infections des voies urinaires avec complications.
La pratique médicale dans le traitement des infections des voies urinaires avec complications par la ciprofloxacine a évolué depuis l’ obtention de la première autorisation de mise sur le marché en 1987 et le dosage proposé est conforme à la pratique médicale actuelle (5) et justifié par la littérature scientifique.
Concernant la dose maximale, le demandeur a passé en revue 6 études cliniques portant sur la sécurité et l’ efficacité de traitements par ciprofloxacine utilisant la dose élevée proposée chez des patients dans un état critique.
Aucune donnée n’ a été présentée comparant l’ efficacité, la sécurité ou la prévention des résistances bactériennes lors de l'utilisation de la dose maximale de 800 mg en i. v. autorisée au Royaume-Uni et la dose de 1200 mg en i. v. de ciprofloxacine proposée par le demandeur.
Aucune étude clinique portant sur le traitement des infections des voies urinaires avec complications ou mettant en jeu le pronostic vital par la dose maximale proposée de 1200 mg [ou 1500 mg per os], n’ a été incluse ou analysée.
[ou 1500 mg per os]) avec ou sans possibilité de passer à un traitement oral, dans le traitement de diverses infections graves ou mettant en jeu le pronostic vital.
Les affections étudiées étaient des pneumonies sévères, des neutropénies, des exacerbations bactériennes aiguës de bronchite chronique, des infections des structures cutanées et des infections cutanées communautaires avec complications, des infections chez les patients atteints de cancer et des bactériémies.
Le traitement a été bien toléré, l'effet indésirable le plus courrant était des troubles gastro-intestinaux.
La fréquence des effets indésirables probables et/ ou éventuels liés au médicament n’ est pas très différente dans le groupe de patients traité par ciprofloxacine et dans le groupe témoin.
Ces recommandations sont également conformes aux recommandations de traitement actuelles, à la pratique clinique de la plupart des pays européens et aux recommandations de produits européens à base de ciprofloxacine, précédemment approuvés, qu’ ils soient d’ origine ou génériques.
La dose quotidienne de 1200 mg ne doit cependant pas être dépassée.
Bibliographie (non exhaustive)
1. Frankenschmidt A., Naber K. G., Bischoff W., Kullmann K.
Once-Daily Fleroxacin Versus Twice- Daily Ciprofloxacin in the Treatment of Complicated Urinary Tract InfectionsJ Urol 1997; 158:
1494- 1499.
2.
Prat V, Horcickova M, Matousovic K, Hatala M.
Comparison of three dosage regimens of ciprofloxacin in urinary tract infections.
Int Urol Nephrol.
1990; 22(3):201-7.
3.
Richard G. A., Mathew C.
P., Kirstein J. M., Orchard D. M., Yang J. Y.
Single-Dose Fluoroquinolone Therapy of Acute Uncomplicated Urinary Tract Infection in Women:
Results from a Randomized, Double-Blind, Multicenter Trial Comparing Single-Dose to 3-Day Fluoroquinolone Regimens Urology 2002; 59:
334-339 4.
Scheld WM.
Maintaining fluoroquinolone class efficacy: review of influencing factors.
Emerg Infect Dis.
2003 Jan; 9(1):1-9.
15 5. Naber KG, Bergman B, Bishop MC, Bjerklund-Johansen TE, Botto H, Lobel B, Jinenez, Cruz F, Selvaggi FP; Urinary Tract Infection (UTI) Working Group of the Health Care Office (HCO) of the European Association of Urology (EAU).
EAU guidelines for the management of urinary and male genital tract infections.
Urinary Tract Infection (UTI) Working Group of the Health Care Office (HCO) of the European Association of Urology (EAU).
Eur Urol.
2001 Nov; 40(5):576-88.
MOTIFS DE LA MODIFICATION DU/ DES RÉSUMÉ(S) DES CARACTÉRISTIQUES DU PRODUIT, DE L’ ÉTIQUETAGE ET DE LA NOTICE
Considérant que
- Le corpus de littérature scientifique et les données de résistance présentés fournissent une
justification adéquate, tant du point de vue de l’ efficacité que de la sécurité, de l’ utilisation d’ une dose de ciprofloxacine de 200 à 400 mg deux fois par jour dans le traitement des infections des voies urinaires avec complications.
- D’ après les données publiées, qui ont démontré que la dose maximale proposée de 400 mg en i. v.
trois fois par jour était une dose maximale, permettant une prévention supérieure des résistances antibiotiques sans augmentation significative des effets indésirables dans les cas d’ infections d’ autres organes graves et mettant en jeu le pronostic vital, il n’ existe aucune raison de conclure que ce profil favorable risque/ bénéfice pourrait différer considérablement dans le traitement des infections des voies urinaires avec complications.
- Le demandeur a soumis, outre le Résumé des caractéristiques du produit, une proposition
d’ étiquetage et de notice harmonisés.
Le CHMP a recommandé l’ octroi de l’ autorisation/ des autorisations de mise sur le marché pour lesquelles le Résumé des caractéristiques du produit, l’ étiquetage et la notice sont définis à l’ Annexe III pour Ciprofloxacine Kabi et dénominations associées (voir Annexe I).
16 ANNEXE III
18 1.
DENOMINATION DU MÉDICAMENT
Ciprofloxacine Kabi et noms associés (Voir Annexe I) 100 mg/ 50 ml, solution pour perfusion Ciprofloxacine Kabi et noms associés (Voir Annexe I) 200 mg/ 100 ml, solution pour perfusion Ciprofloxacine Kabi et noms associés (Voir Annexe I) 400 mg/ 200 ml, solution pour perfusion
[Voir annexe I - A compléter au niveau national.]
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque ml de solution pour perfusion contient 2 mg de ciprofloxacine (sous forme d’ hydrogène sulfate)
[Chaque poche de 50 ml contient 100 mg de ciprofloxacine.
Chaque poche de 100 ml contient 200 mg de ciprofloxacine.
Chaque poche de 200 ml contient 400 mg de ciprofloxacine.] Excipient: sodium
Pour une liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution pour perfusion Solution limpide et incolore pH de la solution:
4,0 à 4,9
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Ciprofloxacine Kabi est indiquée dans le traitement des infections sévères et/ ou menaçant le pronostic vital dues à des germes sensibles à la ciprofloxacine.
Le traitement par Ciprofloxacine Kabi peut être envisagé dans les indications suivantes quand un traitement oral est impossible ou serait non fiable:
- infections compliquées des voies urinaires
- infections des voies respiratoires basses, y compris pneumopathies dues à des germes aérobies à
Gram négatif; en cas d’ infections à Streptococcus pneumoniae, la ciprofloxacine n’ est pas le traitement de première intention.
- infections compliquées de la peau et des tissus mous
- ostéomyélites
Ciprofloxacine Kabi peut être également administrée dans le traitement des infections aiguës des voies respiratoires basses à Pseudomonas aeruginosa chez les enfants et les adolescents âgés de 5-17 ans atteints d’ une mucoviscidose.
En cas d’ infection mixte avec germes anaérobies, la ciprofloxacine doit être associée à d’ autres antibiotiques efficaces contre les anaérobies.
Il convient de tenir compte des recommandations officielles concernant l’ utilisation appropriée des antibactériens.
19 4.2 Posologie et mode d’ administration
La solution doit être administrée par perfusion de 60 minutes.
En raison du risque accru de réactions locales, les doses intraveineuses plus élevées en particulier doivent être uniquement administrées dans une grosse veine ou par voie centrale.
Mélange à d’ autres solutions: voir rubriques 6.2 et 6.6.
La durée de traitement dépend de la sévérité de l’ infection, de la réponse clinique et des résultats bactériologiques.
En règle générale, les infections aiguës et chroniques (par exemple ostéomyélites et prostatites) dues à un germe de sensibilité connue à la ciprofloxacine doivent être traitées pendant au moins trois jours après la disparition des signes et des symptômes d’ infection.
Adulte:
La posologie chez l’ adulte est de 200 – 400 mg de ciprofloxacine 2 fois par jour Elle peut être augmentée à 400 mg trois fois par jour pour les infections très graves, récidivantes ou engageant le pronostic vital.
La dose maximale quotidienne est de 1200 mg.
Ostéomyélite:
La sensibilité des germes doit être déterminée avant l’ instauration du traitement.
Comme avec tous les autres antibiotiques, le patient doit être surveillé pendant le traitement afin de pouvoir déceler l’ émergence de résistances d’ une souche bactérienne initialement sensible, en particulier P. aeruginosa et S. aureus (voir les informations correspondantes à la rubrique 5.1).
La durée moyenne de traitement est de 4-6 semaines.
Si un traitement prolongé est nécessaire, il doit être réévalué au bout de 2 mois au plus tard.
Insuffisance rénale:
Chez les patients dont la clairance de la créatinine est de 31 à 60 ml/ minute/ 1,73 m² ou dont la créatininémie est de 124 à 174 µmol/ l, la dose intraveineuse maximale quotidienne est de 800 mg.
Si la clairance de la créatinine est ≤ 30 ml/ minute/ 1,73 m² ou si la créatininémie est ≥ 175 µmol/ l, la dose intraveineuse maximale quotidienne est de 400 mg.
Chez les patients sous hémodialyse ou dialyse péritonéale ambulatoire continue, la dose intraveineuse maximale quotidienne est également de 400 mg.
Les jours de dialyse, la dose est administrée après la séance de dialyse.
Insuffisance hépatique:
Une adaptation de la posologie n’ est pas nécessaire en cas d’ insuffisance hépatique.
Insuffisance rénale et hépatique:
La dose doit être adaptée à l'état de la fonction rénale.
Le suivi de la concentration sanguine de la substance active et le moyen le plus fiable pour adapter la dose.
Sujets âgés:
En raison des concentrations plasmatiques plus élevées chez les sujets âgés, il est recommandé d’ administrer une dose adaptée en fonction de la clairance de la créatinine et de la sévérité de la maladie.
Enfants et adolescents:
Infections aiguës des voies respiratoires basses à Pseudomonas aeruginosa chez les enfants et adolescents (5-17ans) atteints d’ une mucoviscidose:
1200 mg par jour).
Un traitement séquentiel peut aussi être utilisé.
Posologie:
1200 mg par jour), puis administration orale deux fois par jour.
La durée de traitement recommandée est de 10 - 14 jours.
La posologie n’ a pas été déterminée chez les enfants insuffisants rénaux et/ ou hépatiques.
4.3 Contre-indications
Ciprofloxacine Kabi est contre-indiquée chez:
- les patients hypersensibles à la ciprofloxacine, à la famille des quinolones ou à l’ un des excipients
- enfants de moins de 5 ans.
Concernant la tolérance et l’ utilisation de la ciprofloxacine chez
l’ enfant et l'adolescent, voir aussi rubrique 4.4
pulmonaires de mucoviscidose chez les enfants âgés de 5 à 17 ans.
- les femmes enceintes et allaitantes
- les patients ayant des antécédents de troubles tendineux imputables à l’ administration d’ une
fluoroquinolone.
4.4 Mises en garde spéciales et précautions particulières d’ emploi
Système rénal et urinaire:
Des cas de cristallurie imputables à l’ administration de la ciprofloxacine ont été rapportés.
Les patients sous ciprofloxacine doivent être correctement hydratés et une alcalinité excessive de l’ urine doit être évitée.
Système sanguin et lymphatique:
Les patients ayant des antécédents familiaux de déficit en enzyme glucose-6-phosphate déshydrogénase ou présentant ce déficit sont enclins aux réactions hémolytiques induites par les quinolones; la ciprofloxacine doit donc être utilisé avec prudence chez ces patients.
Système nerveux central:
Comme avec les autres fluoroquinolones, les effets indésirables spécifiques relatifs au système nerveux central doivent être pris en compte lors de l’ administration de Ciprofloxacine Kabi.
Chez les épileptiques ou les patients présentant d’ autres lésions du système nerveux central (par exemple seuil épileptogène bas, antécédents de crises comitiales, diminution du débit sanguin cérébral, modifications de la structure cérébrale ou accident vasculaire cérébral), la ciprofloxacine doit être utilisée uniquement après une détermination approfondie du rapport bénéfice/ risque, car la possibilité d'effets indésirables affectant le système nerveux central expose ces patients à un risque accru.
Des effets indésirables peuvent parfois apparaître dès la première administration de la ciprofloxacine.
Une dépression ou une psychose amène à un comportement de mise en danger de soi -même dans certains cas.
En cas de réaction de ce type, l’ administration de la ciprofloxacine doit être immédiatement arrêtée et le médecin traitant doit être informé.
Troubles cardiaques:
La ciprofloxacine est associée à de très rares cas de prolongation de l’ intervalle QT (voir rubrique 4.8), et la prudence est donc nécessaire chez les patients exposés à un risque de torsade de pointes.
Enfants et adolescents:
Comme avec les autres médicaments de cette classe, des troubles affectant les articulations porteuses ont été décrits chez des animaux immatures.
L’ administration de la ciprofloxacine n’ est donc généralement pas recommandée chez les enfants, sauf chez ceux atteints d’ une mucoviscidose (voir rubrique 1.4).
21 Voies digestives:
En cas d’ apparition d’ une diarrhée sévère et persistante pendant ou après un traitement par la ciprofloxacine ou une autre fluoroquinolone, il faut envisager l'éventualité d'une entérocolite pseudomembraneuse (mise en jeu du pronostic vital et issue fatale possible).
En ce cas, l’ administration de la ciprofloxacine doit être immédiatement arrêtée et un traitement adéquat doit être instauré.
Les antipéristaltiques sont contre-indiqués.
Les concentrations des transaminases ou des phosphatases alcalines peuvent transitoirement augmenter, ou un ictère cholestatique pourrait survenir, particulièrement chez les patients ayant des antécédents de lésion hépatique.
Système musculosquelettique:
En cas de signe de tendinite (par exemple tuméfaction douloureuse), l’ administration de la ciprofloxacine ou de toute autre fluoroquinolone doit être immédiatement arrêtée, le membre atteint ne doit pas être soumis à des contraintes et un médecin doit être consulté.
De très rares cas de rupture partielle ou totale (en particulier du tendon d’ Achille) ont été rapportés, surtout chez des sujets âgés précédemment traités par des glucocorticoïdes par voie générale.
La ciprofloxacine peut aggraver les manifestations d’ une myasthénie.
Un médecin doit donc être consulté en cas de survenue de troubles quelconques témoignant d’ une poussée de myasthénie.
Photosensibilité:
Il est dont recommandé d’ éviter toute exposition prolongée au soleil ou aux UV pendant le traitement par ciprofloxacine.
Si cela n’ est pas possible, il faut recommander au patient d’ appliquer une crème solaire.
La survenue d’ une photosensibilité impose l’ arrêt du traitement.
Hypersensibilité:
Des réactions d’ hypersensibilité et allergiques sont survenues dans certains cas après la première administration de la ciprofloxacine.
Un médecin doit être immédiatement consulté en cas de réaction de ce type.
Dans de très rare cas, une réaction anaphylactique/ anaphylactoïde peut évoluer en un choc engageant le pronostic vital, parfois même après la première administration de la ciprofloxacine.
En ce cas, le traitement par ciprofloxacine doit être arrêté et un traitement médical du choc doit être instauré.
Réaction locale:
Des cas de réaction locale ont été décrits après administration intraveineuse de ciprofloxacine.
Ces réactions surviennent plus fréquemment quand la durée de la perfusion est inférieure ou égale à 30 minutes.
Elles peuvent se manifester par des réactions cutanées locales qui disparaissent rapidement après la fin de la perfusion.
D’ autres administrations intraveineuses ne sont pas contre-indiquées, sauf si les réactions réapparaissent ou s’ aggravent.
La ciprofloxacine exerçant une certaine activité sur Mycobacerium tuberculosis, les résultats des cultures de ce germe peuvent être faussement négatifs lors d'un traitement par la ciprofloxacine.
Ciprofloxacine Kabi contient 15,1 mmol (347 mg) de sodium par 100 ml de solution pour perfusion.
Cette quantité est à prendre en compte chez les patients suivant un régime alimentaire avec apports contrôlés en sodium.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Probénécide Le probénécide inhibe l’ excrétion rénale de la ciprofloxacine, ce qui résulte en une augmentation de la concentration plasmatique de celle -ci.
22 La ciprofloxacine inhibe la CYP1A2, ce qui peut être à l’ origine d’ une augmentation de la concentration de substances conjointement administrées et métabolisées par cette isoenzyme (par exemple théophylline, clozapine, tacrine, ropinirol, tizanidine).
Les patients conjointement traités par ces substances et la ciprofloxacine doivent donc être étroitement surveillés à la recherche de signes cliniques de surdosage.
Il peut être nécessaire de déterminer les concentrations sériques, surtout de la théophylline, et d’ adapter la posologie.
Autres dérivés xanthiques Une augmentation de la concentration de la caféine ou de la pentoxifylline (oxpentifylline) a été rapportée après l'administration conjointe de ces dérivés xanthiques et de la ciprofloxacine.
Phénytoïne La concentration sérique de la phénytoïne peut augmenter ou diminuer en cas d'administration simultanée de ciprofloxacine et il est donc recommandé de la surveiller en ce cas.
Méthotrexate L'administration concomitante de ciprofloxacine peut inhiber le transport tubulaire rénal du méthotrexate, ce qui pourrait aboutir à une augmentation de la concentration plasmatique de ce dernier et accroître ainsi le risque de réactions toxiques associées au méthotrexate.
Les patients traités par méthotrexate doivent donc être attentivement surveillés quand l’ administration concomitante de ciprofloxacine est indiquée.
Ciclosporine Une augmentation transitoire de la créatininémie a été observée dans des cas isolés après l'administration concomitante de ciprofloxacine et de ciclosporine.
Il est donc nécessaire de vérifier régulièrement (deux fois par semaine) la créatininémie chez ces patients.
Anticoagulants oraux (par exemple warfarine) La ciprofloxacine, comme les autres quinolones, peut accroître l’ effet des dérivés coumariniques, dont la warfarine.
En cas d’ administration concomitante de ces produits, le temps de prothrombine (TP) ou tout autre test adéquat de la coagulation doit être surveillé.
Si nécessaire, la dose de l’ anticoagulant oral doit être adaptée de façon adéquate.
Glibenclamide La ciprofloxacine peut, dans certains cas, accroître l’ effet du glibenclamide (hypoglycémie) quand ces deux produits sont administrés simultanément.
AINS Des études menées chez l’ animal ont montré que l’ administration concomitante de très fortes doses de fluoroquinolones et de certains AINS (mais non de l’ acide acétylsalicylique) pouvait provoquer des convulsions.
Mexilétine L’ administration simultanée de ciprofloxacine et de mexilétine peut aboutit à une augmentation de la concentration plasmatique de la mexilétine.
4.6 Grossesse et allaitement
Grossesse L'administration de la ciprofloxacine est contre-indiquée chez la femme enceinte.
Les données relatives à l’ administration de la ciprofloxacine au cours de la grossesse sont limitées.
Jusqu’ à ce jour, aucun signe d’ accroissement du risque de malformations congénitales ou d’ autres effets indésirables n’ a été observé à la suite de l’ administration de la ciprofloxacine ou d’ autres quinolones au cours du premier trimestre de la grossesse.
Aucun effet tératogène n’ a été constaté lors des études menées chez l’ animal.
Un effet des quinolones sur le cartilage immature a été observé chez des animaux juvéniles et
Les risques étant inconnus chez l’ homme, Ciprofloxacine Kabi ne doit pas être administrée au cours de la grossesse (voir rubrique 4.3).
Allaitement:
La ciprofloxacine est excrétée dans le lait.
En raison du risque d’ arthropathie et d’ autres manifestations potentiellement sévères de toxicité chez le nourrisson, la ciprofloxacine est contre- indiquée au cours de l’ allaitement (voir section 4.3).
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
L’ influence de Ciprofloxacine Kabi sur l’ aptitude à conduire des véhicules ou à utiliser des machines est mineure ou modérée.
La survenue d’ effets indésirables affectant le système nerveux central tels que des sensations vertigineuses interdit la conduite de véhicules ou l’ utilisation de machines.
4.8 Effets indésirables
Des réactions indésirables ont été décrites chez 5 à 14% des patients recevant la ciprofloxacine.
Les réactions indésirables fréquentes affectent les voies digestives et le système nerveux central.
Les réactions indésirables suivantes ont été observées:
Dans cette rubrique, les effets indésirables sont décrits comme suit
Très fréquents Fréquents Peu fréquents Rares Très rares, y compris cas isolés)
(> 1/ 10) (> 1/ 100, < 1/10) (> 1/ 1000, < 1/ 100) (> 1/10 000, < 1/ 1000) (< 1/ 10 000)
Dans chaque groupe de fréquence, les effets indésirables sont présentés par ordre de sévérité décroissante.
Infections et infestations:
Peu fréquent: moniliase
Affections hématologiques et du système lymphatique:
Peu fréquents: éosinophilie, leucopénie.
Rares: leucopénie (granulopénie), anémie, leucocytose, altération du taux de prothrombine, thrombopénie, thrombocytémie (thrombocytose).
Très rares: anémie hémolytique, pancytopénie, agranulocytose.
Affections du système immunitaire:
Rare: œ dème (périphérique, de Quincke, facial), réaction allergique, fièvre médicamenteuse, réaction anaphylactoïde (anaphylactique).
Très rare: œ dème pulmonaire en cas de choc (anaphylactique; engageant le pronostic vital), éruption prurigineuse, manifestations de type maladie sérique.
Troubles du métabolisme et de la nutrition:
Rare: hyperglycémie.
Affections psychiatriques:
Rares: anxiété, cauchemars, dépression, hallucinations.
Très rare: réactions psychotiques
Affections du système nerveux:
24 Fréquents: dysgueusie (perturbations du goût), sensations vertigineuses, céphalées, insomnie, agitation, confusion.
Rares: affaiblissement du goût, paresthésies périphériques, tremblements, convulsions, migraine.
Très rares: parosmie (altération de l’ odorat), anosmie (habituellement réversible après arrêt du traitement), convulsions de type grand mal, démarche anormale (instable), hypertension intracrânienne.
Affections oculaires:
Rares: troubles de la vision, diplopie, chromatopsie.
Affections de l’ oreille et du labyrinthe:
Rares: acouphènes, altération transitoire de l’ audition (particulièrement aux hautes fréquences).
Affections cardiaques:
Rare: tachycardie.
De très rares cas de troubles du rythme ventriculaire, prolongation de QT et torsades de pointes ont été rapportés.
Ces événements ont été surtout observés chez des patients exposés à d’ autres facteurs de risque de prolongation de QTc.
Affections vasculaires:
Peu fréquent:
(thrombo)phlébite.
Rare: syncope, vasodilatation (stress thermique).
Très rare: vascularite (pétéchies, bulles hémorragiques, papules, formation de croûtes).
Affections respiratoires, thoraciques et médiastinales:
Rares: dyspnée, œ dème laryngé.
Affections gastro-intestinales:
Fréquents: nausées, diarrhée.
Rare: colite pseudomembraneuse, moniliase (buccale).
Très rare: moniliase (digestive), pancréatite.
Affections hépatobiliaires:
Rares: ictère, ictère cholestatique.
Très rares: hépatite, nécrose des hépatocytes (résultant très rarement en une insuffisance hépatique potentiellement fatale).
Affections de la peau et du tissu sous-cutané Fréquent: éruption.
Peu fréquent: prurit, éruption maculopapuleuse, urticaire.
Rare: photosensibilité.
Très rares: érythème noueux, érythème polymorphe (mineur), syndrome de Stevens-Johnson, nécrolyse épidermique (syndrome de Lyell).
Affections musculo-squelettiques et systémiques:
Peu fréquent: arthralgies (douleurs articulaires) Rares: myalgies (douleurs musculaires), troubles articulaires (articulations tuméfiées).
Très rare: tendinite (en particulier du tendon d’ Achille), rupture partielle ou totale de tendons (en particulier du tendon d’ Achille), aggravation des manifestations d’ une myasthénie.
Affections du rein et des voies urinaires:
Rare: insuffisance rénale aiguë, altération de la fonction rénale, hématurie, cristallurie, néphrite interstitielle.
Affections des organes de reproduction et du sein Rare: moniliase vaginale
25 Troubles généraux et anomalies au site d’ administration Peu fréquent: asthénie (sensation générale faiblesse, fatigue), réactions au site d’ injection.
Rare: sudation.
Investigations:
Peu fréquents: augmentation de la créatininémie, augmentation de l’ urémie, anomalies fonctionnelles hépatiques (augmentation d’ ALAT et d’ ASAT, de la bilirubinémie et des phosphatases alcalines).
Très rare: augmentation de l’ amylasémie/ lipasémie.
4.9 Surdosage
Des lésions rénales réversibles surviennent en cas de surdosage aigu et extrême.
Des manifestations discrètes de toxicité ont été décrites à la suite d’ un surdosage de 12 g.
Les manifestations d’ un surdosage peuvent être les suivantes: sensations vertigineuses, céphalées, asthénie, convulsions, hallucinations, confusion, embarras gastro-intestinal, anomalies hépatiques et rénales, cristallurie, hématurie.
Le patient doit être étroitement suivi et traité de façon symptomatique avec des mesures de soutien.
Une hydratation normale doit être assurée.
Une hémodialyse ou dialyse péritonéale n’ élimine qu’ une quantité modeste de ciprofloxacine (moins de 10%).
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Groupe pharmacothérapeutique: antibactériens quinolones (code ATC:
J01MA02)
Mode d’ action:
La ciprofloxacine est efficace in vitro sur un grand nombre de bactéries aérobies à Gram négatif, dont P. aeruginosa.
Elle est également efficace sur des bactéries à Gram positif telles que les staphylocoques et les streptocoques.
Les anaérobies sont généralement moins sensibles.
La ciprofloxacine exerce un effet bactéricide rapide tant en phase de croissance qu’ en phase de repos.
Un enroulement et un déroulement partiels des chromosomes ont lieu au cours de ces phases de la croissance bactérienne.
L’ enzyme ADN-gyrase joue un rôle capital dans ce processus.
La ciprofloxacine inhibe l’ ADN-gyrase, ce qui bloque la synthèse de l’ ADN.
Mécanisme des résistances:
Une résistance à la ciprofloxacine apparaît à certains stades par mutations génomiques (type à étapes multiples).
Une résistance transférable aux quinolones, à médiation plasmidique et associée à qnr, a été détectée chez des souches de E. coli et de klebsielles résistantes aux quinolones.
En raison du mécanisme d’ action de la ciprofloxacine, il n’ existe par de résistance croisée entre celle -ci et d’ autres importantes classes chimiquement différentes d‘ antibiotiques tels que bêta-lactamines, aminosides, tétracyclines, macrolides et polypeptides, sulfamides, triméthoprime et nitrofurantoïne.
Une résistance croisée entre quinolones a été observée.
L'émergence d'une résistance à la ciprofloxacine et à d’ autres fluoroquinolones a été observée chez des staphylocoques, particulièrement S. aureus méthicillinorésistant, ainsi que chez P. aeruginosa, E. coli et E. faecalis (voir le tableau des sensibilités).
Les patients exposés au risque maximal sont particulièrement ceux recevant un traitement prolongé (par exemple en raison d’ une mucoviscidose ou d’ une ostéomyélite) ou extrêmement sensibles aux infections (par exemple prévention sélective dans certains groupes de patients neutropéniques, ventilation artificielle).
Le pourcentage de souches résistantes peut être sujet à d’ importantes variations locales.
Seuils de sensibilité:
26 Conformément aux normes de l’ EUCAST, les seuils suivants de sensibilité à la ciprofloxacine ont été définis pour les bactéries anaérobies:
Enterobacteriaceæ: sensibilité, ≤ 0,5 µg/ ml; résistance, > 1 µg/ ml;
Pseudomonas: sensibilité, ≤ 0,5 µg/ ml; résistance, > 1 µg/ ml;
Acinetobacter: sensibilité, ≤ 1 µg/ ml; résistance, > 1 µg/ ml;
S. pneumoniæ: sensibilité, ≤ 0,125 µg/ ml; résistance, > 2 µg/ ml;
Staphylocoques: sensibilité, ≤ 1 µg/ ml; résistance, > 1 µg/ ml;
H. influenza et M. catarrhalis: sensibilité, ≤ 0,5 µg/ ml; résistance, > 0,5 µg/ ml;
Neisseria gonorrhoeae: sensibilité, ≤ 0,03 µg/ ml; résistance, > 0,06 µg/ ml;
N. meningitidis: sensibilité, ≤ 0,03 µg/ ml; résistance, > 0,06 µg/ ml;
Les seuils non spécifiques d’ une espèce sont les suivants: sensibilité, ≤ 0,5 µg/ ml; résistance, > 1 µg/ ml.
La prévalence des résistances acquises peut varier géographiquement et avec le temps pour des espèces particulières, et des informations locales sur les résistances sont souhaitables, particulièrement pour le traitement d’ infections sévères.
Si nécessaire, un avis d’ expert doit être demandé quand la prévalence locale des résistances est telle que l'utilité de l'agent peut être remise en cause, au moins dans certains types d’ infections.
Espèces habituellement sensibles Espèces à Gram positif Bacillus anthracis Espèces aérobies à Gram négatif Citrobacter Citrobacter freundii Enterobacter cloacae Haemophilus influenzae Moraxella Moraxella catarrhalis Morganella Morganella morganii Proteus Proteus mirabilis Proteus vulgaris Salmonella Serratia liquefaciens Serratia marcescens Shigella Shigella flexneri Shigella sonnei
Espèces pour lesquelles une résistance acquise peut créer des difficultés Aérobies à Gram négatif Staphylocoques coagulase-négatifs Enterococcus faecalis SAMR* Staphylococcus aureus Staphylococcus aureus (méthicillinosensible) Streptococcus Streptococcus agalactiae Streptococcus pneumoniae S. pneumoniae pénicillinorésistant Streptococcus pyogenes
27 Aérobies à Gram négatif Acinetobacter Acinetobacter baumannii Campylobacter Campylobacter jejuni Enterobacter Enterobacter aerogenes Enterobacter producteurs d’ Amp-C Escherichia coli E. coli producteur de BLSE Klebsiella pneumoniae Klebsiella oxytoca Klebsiella pneumoniae productrice de BLSE Neisseria gonorrhoeae Pseudomonas aeruginosa
Espèces résistantes de façon constitutive Aérobies à Gram positif Enterococcus Enterococcus faecium Staphylococcus epidermidis Staphylococcus haemolyticus Aérobies à Gram négatif E. coli multirésistant Providencia Stenotrophomonas maltophilia Autres espèces Ureaplasma urealyticum Anaérobies Bacteroides fragilis
Cet antibiotique ne doit donc par être administré afin de traiter une infection présumée ou confirmée à SAMR, sauf si la sensibilité de la souche est établie.
Abréviations:
Staphylococcus aureus méthicillinorésistant
Autres informations:
Une étude menée chez des singes Rhésus exposés à Bacillus Anthracis par inhalation a montré que 8 animaux sur 9 survivaient à l’ expérimentation quand ils avaient été traités par la ciprofloxacine à partir du lendemain de cette exposition à raison de deux administrations par jour pendant 30 jours.
La CMI sur la souche de Bacillus Anthracis utilisée lors de cette étude était de 0,08 µg/ ml.
La CMI90 de la ciprofloxacine sur 70 autres souches de Bacillus Anthracis ayant varié de 0,03 à 0,06 µg/ ml, la ciprofloxacine devrait probablement être également efficace sur des souches autres que celle utilisée lors de cette étude.
Les données cliniques disponibles ne sont toutefois pas suffisantes pour pouvoir conclure quant à l’ efficacité de la ciprofloxacine dans le traitement de la maladie du charbon (anthrax) chez l’ homme.
Il est recommandé aux médecins de suivre les documents de consensus actuels nations et/ ou internationaux concernant le traitement de la maladie du charbon.
5.2 Propriétés pharmacocinétiques
Absorption:
28 La ciprofloxacine est rapidement et efficacement absorbée après administration orale.
La concentration plasmatique atteint sa valeur maximale 0,5 à 2 heures après une prise orale de 50 à 1000 mg et varie de 0,3 à 5,9 mg/ l.
La concentration plasmatique et la SSC sont en corrélation linéaire avec la dose.
La biodisponibilité de la ciprofloxacine après administration orale est de 70 à 85%.
Elle plus basse en cas d'administration conjointe d’ un anti-acide contenant des hydroxydes d’ aluminium et/ ou de magnésium ainsi que de calcium ou de sels de fer.
Aucune accumulation ne se produit lors d'une administration réitérée (deux fois par jour).
Douze heures après une administration intraveineuse de 200 mg, la concentration plasmatique demeure supérieure à la CMI sur la majorité des bactéries pathogènes cliniquement pertinentes (environ 0,1 µg/ ml).
Distribution:
Le volume apparent de distribution de la ciprofloxacine à l’ état d’ équilibre est de 1,7 à 2,7 l/ kg.
Ce volume de distribution relativement élevé indique une pénétration efficiente dans les tissus et les liquides (notamment bile, vésicule biliaire, rein et foie).
Les concentrations dans les tissus et liquides pulmonaires, génitaux féminins et prostatiques ont également été significativement plus élevées que la concentration sérique.
La concentration de la ciprofloxacine est égale à environ 50% de la concentration sérique dans les liquides et tissus suivants: liquide de phlyctène, lymphe, sécrétion nasales, liquide péritonéal, salive et tissus adipeux.
La concentration de la ciprofloxacine dans le sérum est égale à 50-70% de la concentration sérique.
Des études menées chez l’ animal ont montré que la ciprofloxacine traversait le placenta et était excrétée dans le lait.
La liaison de la ciprofloxacine aux protéines plasmatiques est de 16 à 28% et ne dépend pas de la concentration ni du pH (détermination par ultrafiltration).
Biotransformation:
La ciprofloxacine est principalement excrétée sous forme inchangée.
Une partie est convertie en déséthylène-, sulfo-, oxo- et formylciprofloxacine.
Tous les métabolites sont actifs, mais à un moindre degré que la ciprofloxacine.
Élimination:
Environ 70% d’ une dose orale de ciprofloxacine et 77% d’ une dose intraveineuse sont excrétés sous forme inchangée.
Après une administration orale, 45% de la dose sont excrétés sous forme inchangée dans l’ urine et 25% dans les fèces.
Après une administration intraveineuse, 62% de la dose sont excrétés sous forme inchangée dans l’ urine et 15% dans les fèces.
La proportion de la dose de ciprofloxacine excrétée dans l’ urine et les fèces sous forme de métabolites est de 19% après une administration orale et de 12% après une administration intraveineuse.
La présence d’ un plus grand nombre de métabolites après administration orale indique un certain degré de métabolisme de premier passage, formant principalement de la sulfociprofloxacine.
La clairance corporelle totale de la ciprofloxacine est indépendante de la dose et ne varie pas lors d'administrations réitérées.
La clairance rénale représente 60%-70% de la clairance corporelle totale et est environ trois fois plus élevée que la clairance de la créatinine.
L’ élimination rénale s'effectue par filtration glomérulaire et sécrétion tubulaire active.
La demi-vie d’ élimination de la ciprofloxacine après administration unique ou réitérée est de 3,4 à 6,9 heures avec la voie orale et de 3 - 4,6 heures avec la voie intraveineuse.
Caractéristiques chez certains patients:
La demi-vie d’ élimination peut être deux fois plus longue chez les patients présentant une insuffisance rénale sévère (clairance de la créatinine < 30 ml/ min).
La demi-vie d’ élimination de la ciprofloxacine ne varie pas avec l’ âge.
Les paramètres pharmacocinétiques de la ciprofloxacine ne sont pas les mêmes chez les enfants atteints d'une mucoviscidose et chez ceux exempts de cette affection, auxquels les recommandations posologiques ne s'appliquent donc pas.
L’ administration de 20 mg/ kg deux fois par jour par voie orale
29 chez des enfants atteints d’ une mucoviscidose a donné une exposition similaire à celle déterminée chez des adultes à la suite d’ une dose orale de 750 mg deux fois par jour.
5.3 Données de sécurité précliniques
Comme les autres inhibiteurs de la gyrase, la ciprofloxacine peut induire des lésions articulaires au cours de la phase de croissance d’ animaux juvéniles.
La ciprofloxacine est potentiellement neurotoxique et, aux doses élevées, a induit des lésions testiculaires irréversibles.
Les études de mutagenèse n’ ont pas révélé de potentiel mutagène de la ciprofloxacine.
Comme certaines autres quinolones, la ciprofloxacine a toutefois été phototoxique chez l’ animal à des expositions similaires à celles obtenues chez l’ homme.
Le potentiel phototoxique, photomutagène et photocancérogène de la ciprofloxacine est similaire à celui d’ autres inhibiteurs de la gyrase.
D’ autres effets précliniques n’ ont été observés qu’ à des expositions excédant suffisamment celles obtenues aux doses maximales recommandées en clinique pour pouvoir conclure que les risques correspondants sont négligeables chez les patients traités.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Eau pour préparations injectables
6.2 Incompatibilités
Ciprofloxacine Kabi ne doit pas être mélangée à des solutions instables à un pH voisin de 4.
Ce médicament ne doit pas être mélangé avec d’ autres médicaments à l’ exception de ceux mentionnés à la rubrique 6.6.
6.3 Durée de conservation
18 mois Pour des raisons microbiologiques, le produit doit être utilisé immédiatement.
En cas d’ utilisation différée, la durée et les conditions de conservation avant administration relèvent de la responsabilité de l’ utilisateur.
6.4 Précautions particulières de conservation
Ne pas congeler.
Conserver la poche à perfusion à l'abri de la lumière dans sa poche protectrice jusqu’ au moment de l’ utilisation.
6.5 Nature et contenu de l’ emballage extérieur
Poche souple transparente en polyoléfine dans une poche protectrice en aluminium.
[Ciprofloxacine Kabi 100 mg/ 50 ml, solution pour perfusion: conditionnements de 1, 5, 10, 20, 30 ou 40 poches.
Ciprofloxacine Kabi 200 mg/ 100 ml, solution pour perfusion: conditionnements de 1, 5, 10, 20, 30 ou 40 poches.
Ciprofloxacine Kabi 400 mg/ 200 ml, solution pour perfusion: conditionnements de 1, 5, 10, 20, 30 ou 40 poches.]
Toutes les présentations peuvent ne pas être commercialisées.
30 6.6 Précautions particulières d’ élimination et manipulation
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation locale en vigueur.
Utiliser uniquement des solutions limpides et des récipients non endommagés.
Pour usage unique exclusivement.
Toute solution non utilisée et la poche doivent être éliminées conformément à la réglementation en vigueur.
A utiliser immédiatement après l’ ouverture de la poche Ne pas préparer de mélange dans des flacons en verre.
Ciprofloxacine Kabi est compatible avec: solution isotonique de chlorure de sodium, solution de Ringer, solution de Ringer-lactate, solution de glucose à 50 mg/ ml (5%) ou 100 mg/ ml (10%) et solution de glucose à 50 mg/ ml (5%) avec solution de chlorure de sodium à 2,25 mg/ ml (0,225%) ou 4,5 mg/ ml (0,45%).
La compatibilité avec ces solutions a été démontrée dans l'étendue de dilution de 1+1 à 1+4, correspondant à des concentrations de ciprofloxacine de 0,4 à 1 mg/ ml.
Sauf si la compatibilité est démontrée, la solution pour perfusion doit toujours être administrée séparément (voir également rubrique 6.2).
La solution reconstituée doit faire l’ objet d’ une inspection visuelle à la recherche de particules ou d’ une modification de couleur avant l’ administration.
La solution reconstituée est limpide et incolore.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ ET FABRICANT
[Voir annexe I - A compléter au niveau national.]
8.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ ET FABRICANT
[A compléter au niveau national.]
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
[A compléter au niveau national.]
10.
DATE DE MISE A JOUR DU TEXTE
[A compléter au niveau national.]
31 ETIQUETAGE
32 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
Carton
1.
DENOMINATION DU MÉDICAMENT
Ciprofloxacine Kabi et noms associés (Voir Annexe I) 100 mg/ 50 ml, solution pour perfusion [Voir annexe I - A compléter au niveau national.]
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque ml de solution pour perfusion contient 2 mg de ciprofloxacine (sous forme d’ hydrogène sulfate)
Chaque poche de 50 ml contient 100 mg de ciprofloxacine.
3.
LISTE DES EXCIPIENTS
Chlorure de sodium, acide sulfurique, hydroxyde de sodium, eau pour préparations injectables
Contient des composés sodés.
Lire la notice pour des informations supplémentaires.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution pour perfusion 1, 5, 10, 20, 30, 40 x 50 ml
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Pour la voie intraveineuse.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PÉREMPTION
EXP (MM/ AAAA)
33 9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
Ne pas mettre au réfrigérateur.
Conserver la poche à perfusion à l'abri de la lumière dans sa poche protectrice jusqu’ au moment de l’ utilisation.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
[Voir annexe I - A compléter au niveau national.]
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
[A compléter au niveau national.]
13.
NUMERO DU LOT
Lot (numéro)
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
[A compléter au niveau national.]
16.
INFORMATIONS EN BRAILLE
[A compléter au niveau national.]
34 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
Carton
1.
DENOMINATION DU MÉDICAMENT
Ciprofloxacine Kabi et noms associés (Voir Annexe I) 200 mg/ 100 ml, solution pour perfusion [Voir annexe I - A compléter au niveau national.]
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque ml de solution pour perfusion contient 2 mg de ciprofloxacine (sous forme d’ hydrogène sulfate)
Chaque poche de 100 ml contient 200 mg de ciprofloxacine.
3.
LISTE DES EXCIPIENTS
Chlorure de sodium, acide sulfurique, hydroxyde de sodium, eau pour préparations injectables
Contient des composés sodés.
Lire la notice pour des informations supplémentaires.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution pour perfusion 1, 5, 10, 20, 30, 40 x 100 ml
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Pour la voie intraveineuse.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PÉREMPTION
EXP (MM/ AAAA)
35 9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
Ne pas mettre au réfrigérateur.
Conserver la poche à perfusion à l'abri de la lumière dans sa poche protectrice jusqu’ au moment de l’ utilisation.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
[Voir annexe I - A compléter au niveau national.]
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
[A compléter au niveau national.]
13.
NUMERO DU LOT
Lot (numéro)
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
[A compléter au niveau national.]
16.
INFORMATIONS EN BRAILLE
[A compléter au niveau national.]
36 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
Carton
1.
DENOMINATION DU MÉDICAMENT
Ciprofloxacine Kabi et noms associés (Voir Annexe I) 400 mg/ 200 ml, solution pour perfusion [Voir annexe I - A compléter au niveau national.]
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque ml de solution pour perfusion contient 2 mg de ciprofloxacine (sous forme d’ hydrogène sulfate)
Chaque poche de 200 ml contient 400 mg de ciprofloxacine.
3.
LISTE DES EXCIPIENTS
Chlorure de sodium, acide sulfurique, hydroxyde de sodium, eau pour préparations injectables
Contient des composés sodés.
Lire la notice pour des informations supplémentaires.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution pour perfusion 1, 5, 10, 20, 30, 40 x 200 ml
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Pour la voie intraveineuse.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PÉREMPTION
EXP (MM/ AAAA)
37 9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
Ne pas mettre au réfrigérateur.
Conserver la poche à perfusion à l'abri de la lumière dans sa poche protectrice jusqu’ au moment de l’ utilisation.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
[Voir annexe I - A compléter au niveau national.]
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
[A compléter au niveau national.]
13.
NUMERO DU LOT
Lot (numéro)
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
[A compléter au niveau national.]
16.
INFORMATIONS EN BRAILLE
[A compléter au niveau national.]
38 MENTIONS DEVANT FIGURER SUR LE CONDITIONNEMENT PRIMAIRE
Poche
1.
DENOMINATION DU MÉDICAMENT
Ciprofloxacine Kabi et noms associés (Voir Annexe I) 100 mg/ 50 ml, solution pour perfusion [Voir annexe I - A compléter au niveau national.]
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque ml de solution pour perfusion contient 2 mg de ciprofloxacine (sous forme d’ hydrogène sulfate)
Chaque poche de 50 ml contient 100 mg de ciprofloxacine.
3.
LISTE DES EXCIPIENTS
Chlorure de sodium, acide sulfurique, hydroxyde de sodium, eau pour préparations injectables
Contient des composés sodés.
Lire la notice pour des informations supplémentaires.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution pour perfusion 50 ml
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Pour la voie intraveineuse.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PÉREMPTION
EXP (MM/ AAAA)
39 9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
Ne pas congeler.
Conserver la poche à perfusion à l'abri de la lumière dans sa poche protectrice jusqu’ au moment de l’ utilisation.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
[Voir annexe I - A compléter au niveau national.]
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
[A compléter au niveau national.]
13.
NUMERO DU LOT
Lot (numéro)
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
[A compléter au niveau national.]
16.
INFORMATIONS EN BRAILLE
[A compléter au niveau national.]
40 MENTIONS DEVANT FIGURER SUR LE CONDITIONNEMENT PRIMAIRE
Poche
1.
DENOMINATION DU MÉDICAMENT
Ciprofloxacine Kabi et noms associés (Voir Annexe I) 200 mg/ 100 ml, solution pour perfusion [Voir annexe I - A compléter au niveau national.]
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque ml de solution pour perfusion contient 2 mg de ciprofloxacine (sous forme d’ hydrogène sulfate)
Chaque poche de 100 ml contient 200 mg de ciprofloxacine.
3.
LISTE DES EXCIPIENTS
Chlorure de sodium, acide sulfurique, hydroxyde de sodium, eau pour préparations injectables
Contient des composés sodés.
Lire la notice pour des informations supplémentaires.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution pour perfusion 100 ml
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Pour la voie intraveineuse.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PÉREMPTION
EXP (MM/ AAAA)
41 9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
Ne pas congeler.
Conserver la poche à perfusion à l'abri de la lumière dans sa poche protectrice jusqu’ au moment de l’ utilisation.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
[Voir annexe I - A compléter au niveau national.]
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
[A compléter au niveau national.]
13.
NUMERO DU LOT
Lot (numéro)
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
[A compléter au niveau national.]
16.
INFORMATIONS EN BRAILLE
[A compléter au niveau national.]
42 MENTIONS DEVANT FIGURER SUR LE CONDITIONNEMENT PRIMAIRE
Poche
1.
DENOMINATION DU MÉDICAMENT
Ciprofloxacine Kabi et noms associés (Voir Annexe I) 400 mg/ 200 ml, solution pour perfusion [Voir annexe I - A compléter au niveau national.]
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque ml de solution pour perfusion contient 2 mg de ciprofloxacine (sous forme d’ hydrogène sulfate)
Chaque poche de 200 ml contient 400 mg de ciprofloxacine.
3.
LISTE DES EXCIPIENTS
Chlorure de sodium, acide sulfurique, hydroxyde de sodium, eau pour préparations injectables
Contient des composés sodés.
Lire la notice pour des informations supplémentaires.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution pour perfusion 200 ml
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Pour la voie intraveineuse.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PÉREMPTION
EXP (MM/ AAAA)
43 9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
Ne pas mettre au réfrigérateur.
Conserver la poche à perfusion à l'abri de la lumière dans sa poche protectrice jusqu’ au moment de l’ utilisation.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
[Voir annexe I - A compléter au niveau national.]
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
[A compléter au niveau national.]
13.
NUMERO DU LOT
Lot (numéro)
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
[A compléter au niveau national.]
16.
INFORMATIONS EN BRAILLE
[A compléter au niveau national.]
44 NOTICE
INFORMATION DE L’ UTILISATEUR
Ciprofloxacine Kabi et noms associés (Voir Annexe I) 100 mg/ 50 ml, solution pour perfusion Ciprofloxacine Kabi et noms associés (Voir Annexe I) 200 mg/ 100 ml, solution pour perfusion Ciprofloxacine Kabi et noms associés (Voir Annexe I) 400 mg/ 200 ml, solution pour perfusion
[Voir annexe I - A compléter au niveau national.]
Ciprofloxacine (sous forme d’ hydrogène sulfate)
Veuillez lire attentivement l'intégralité de cette notice avant d’ utiliser ce médicament. • Gardez cette notice, vous pourriez avoir besoin de la relire. • Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre médecin ou votre pharmacien. • Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre, même en cas de symptômes identiques, cela pourrait lui être nocif • Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
2.
Quelles sont les informations à connaître avant d’ utiliser Ciprofloxacine Kabi 3.
Comment utiliser Ciprofloxacine Kabi 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Ciprofloxacine Kabi 6.
Informations supplémentaires
1.
QU'EST-CE QUE CIPROFLOXACINE KABI ET DANS QUEL CAS EST-ELLE UTILISÉE?
Ciprofloxacine Kabi est un antibiotique.
Ciprofloxacine Kabi est utilisée pour le traitement d’ infections sévères et/ ou potentiellement fatales dues à des micro-organismes sensibles à la ciprofloxacine.
Les infections suivantes peuvent être traitées par voie intraveineuse (injection dans une veine) par ciprofloxacine Kabi: • infections compliquées des voies urinaires • certaines infections des voies respiratoires basses, dont des pneumopathies infectieuses • infections compliquées de la peau et des tissus mous • infections des os
Enfants et adolescents Ciprofloxacine Kabi peut être également administrée dans le traitement d’ infections aiguës des voies respiratoires basses dues à Pseudomonas aeruginosa chez les enfants et les adolescents âgés de 5-17 ans atteints d’ une mucoviscidose, maladie héréditaires affectant certaines glandes.
Elle atteint les poumons, les glandes qui produisent la sueur et l’ appareil digestif et provoque des troubles respiratoires et digestifs chroniques.
2.
QUELLES SONT LES INFORMATIONS À CONNAÎTRE AVANT D’ UTILISER CIPROFLOXACINE KABI
N’ utilisez jamais ciprofloxacine Kabi • si vous êtes allergique (hypersensible) à la ciprofloxacine ou à l’ un des autres composants contenus dans ciprofloxacine ou aux autres médicaments de type quinolone • chez un enfant âgé de moins de 5 ans
46 • chez un enfant ou un adolescent en période de croissance, sauf pour le traitement d’ infections aiguës des voies respiratoires basses dues à Pseudomonas aeruginosa chez les enfants et adolescents âgés de 5 à 17ans atteints d’ une mucoviscidose: • chez les patients ayant des antécédents de troubles tendineux imputables à l’ administration d’ une fluoroquinolone. • si vous êtes enceinte ou souhaitez débuter une grossesse • si vous allaitez
Faites attention avec Ciprofloxacine Kabi Vous devez consulter votre médecin si l'une des précautions et mises en garde mentionnées ci-dessous s'applique ou s’ est appliquée à votre cas.
Avant de commencer le traitement - Si vous souffrez ou avez souffert de l’ une des maladies suivantes: • convulsions, épilepsie ou autre maladie du cerveau, par exemple diminution de la circulation sanguine dans le cerveau, accident vasculaire cérébral (attaque cérébrale) ou augmentation de la sensibilité aux convulsions, car les effets indésirables de la ciprofloxacine peuvent endommager le cerveau. • accélération potentiellement fatale des battements du cœ ur (torsades de pointe).
Si vous souffrez de cette maladie, vous devez consulter votre médecin. • myasthénie (un type particulier de faiblesse musculaire) La ciprofloxacine peut aggraver les symptômes de cette maladie.
En cas de tout symptôme indiquant une aggravation d’ une myasthénie, vous devez donc consulter votre médecin. • troubles du foie dans le passé.
Si vous -même ou une personne de votre famille souffrez de cette maladie, vous devez consulter votre médecin.
Une destruction étendue des globules rouges (réaction hémolytique) peut survenir, provoquant une anémie.
Des signes d’ anémie sont une sensation de faiblesse et, dans des cas plus sévères, un essoufflement et une pâleur de la peau.
Pendant ou après le traitement - Si l’ une des situations ou troubles suivants se produit: • sensation de dépression ou de confusion après l’ administration de Ciprofloxacine Kabi.
En ce cas, vous devez consulter immédiatement votre médecin. • douleurs et inflammation transitoires des tendons, particulièrement du tendon d'Achille.
Si vous constatez ces symptômes, vous devez immédiatement consulter votre médecin et laisser au repos le membre atteint. • diarrhée sévère et persistante pendant le traitement, dans certains cas avec du sang et du mucus dans les selles.
En ce cas, vous devez immédiatement consulter votre médecin, car vous pouvez avoir une inflammation sévère du gros intestin (colite pseudomembraneuse).
Cette affection menace le pronostic vital et peut être fatale. • augmentation de la sensibilité de la peau à la lumière du soleil ou aux rayons ultraviolets.
Si vous constatez néanmoins des troubles tels qu’ une fièvre, une éruption, des démangeaisons ou de petites taches rouges sur la peau, vous devez consulter votre médecin car il peut être nécessaire d’ arrêter le traitement. • réactions allergiques après la première administration de ce médicament.
En ce cas, vous devez consulter immédiatement votre médecin.
Dans de très rares cas, ces réactions allergiques peuvent aboutir à un choc pouvant être fatal.
47 • réactions locales après l’ administration de ce médicament.
Ces réactions peuvent particulièrement survenir si la durée de la perfusion est inférieure ou égale à 30 minutes.
Elles peuvent prendre la forme de réactions cutanées locales telles qu’ une rougeur, une irritation ou une douleur de la peau, qui, habituellement, disparaissent rapidement après la fin de la perfusion.
Si ces réactions réapparaissent ou s’ aggravent lors d’ une perfusion suivante, aucune autre perfusion ne doit être effectuée. • cristallurie (présence de cristaux dans l’ urine avec gêne en urinant).
En ce cas, consultez votre médecin, car une analyse d’ urine pourrait être nécessaire.
De plus vous devez boire une quantité suffisante de liquide (environ 1,5 à 2 litres par jour). • test de détection de Mycobacterium tuberculosis.
Informez votre médecin de votre traitement par Ciprofloxacine Kabi, car le résultat de ce test pourrait être faux.
Prise d'autres médicaments Si Ciprofloxacine Kabi et l’ un des médicaments suivants sont administrés en même temps, des précautions particulières sont nécessaires: • théophylline (utilisée pour le traitement de l’ asthme), clozapine (utilisée pour le traitement de la schizophrénie), tacrine (utilisée pour le traitement des symptômes de la maladie d’ Alzheimer), ropinirol (utilisé pour le traitement de la maladie de Parkinson) et tizanidine (utilisée pour le traitement des spasmes musculaires).
Si vous recevez l’ un de ces médicaments en même temps que la ciprofloxacine, vous serez surveillé(e) à la recherche de signes de surdosage.
Les substances susmentionnées sont converties par une enzyme spécifique (CYP1A2).
La ciprofloxacine inhibe cette enzyme.
La quantité de ces médicaments peut donc augmenter dans le sang. • certains anti-inflammatoires (par exemple ibuprofène, naproxène, mais pas l’ acide acétylsalicylique), si la ciprofloxacine est administrée à dose très élevée.
Des convulsions épileptiques pourraient survenir en ce cas. • ciclosporine (utilisée afin de prévenir le rejet d’ une greffe d’ organe). • En ce cas, la fonction rénale doit être fréquemment (deux fois par semaine) vérifiée. • anticoagulants oraux (utilisés pour réduire la coagulation du sang, par exemple warfarine).
Le temps de saignement doit donc être suivi. • glibenclamide (utilisé pour le traitement du diabète).
L’ effet du glibenclamide peut augmenter (taux trop bas de sucre dans le sang). • probénécide (utilisé pour le traitement de la goutte).
Le taux de ciprofloxacine dans le sang peut augmenter. • phénytoïne (utilisée pour traiter l'épilepsie).
Le taux sanguin de ce médicament peut augmenter ou diminuer. • caféine (utilisée comme stimulant), pentoxifylline (utilisée pour traiter des troubles circulatoires dans les jambes) et méxilétine (utilisée pour traiter une irrégularité des battements cardiaques.
Le taux sanguin de ces médicaments peut augmenter. • méthotrexate (utilisé pour traiter un cancer ou inhiber le système immunitaire).
Votre médecin vous suivra à la recherche de signes de surdosage en méthotrexate.
La ciprofloxacine peut inhiber l’ excrétion du méthotrexate par les reins, augmentant ainsi le taux sanguin de ce médicament.
Si l'une des situations susmentionnées s’ applique à votre cas, votre médecin pourra décider de vous prescrire un autre médicament ou d’ adapter la dose de Ciprofloxacine Kabi ou de l’ autre médicament.
Il est recommandé de ne jamais prendre plusieurs médicaments en même temps sans avoir consulté votre médecin auparavant.
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
48 Ciprofloxacine Kabi ne doit jamais être administrée à une femme enceinte.
Prévenez votre médecin si vous êtes enceinte ou si vous souhaitez débuter une grossesse.
La ciprofloxacine passe dans le lait maternel Vous ne devez pas allaiter au cours d’ un traitement par la ciprofloxacine en raison du risque de malformation du cartilage des articulations et d’ autres effets nocifs chez le nourrisson allaité.
Vous devez consulter votre médecin si vous allaitez.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Ciprofloxacine Kabi peut réduire votre vigilance.
Si vous ressentez des étourdissements, ne conduisez pas de véhicules et n’ utilisez pas de machines, car ces actions nécessitent votre pleine concentration.
Informations importantes concernant certains composants de Ciprofloxacine Kabi Si vous suivez un régime alimentaire à apports réduits en sodium, tenez compte que 100 ml de Ciprofloxacine Kabi contiennent 15,1 mmol (= 347 mg) de sodium.
3.
COMMENT UTILISER CIPROFLOXACINE KABI
Dose La dose de Ciprofloxacine Kabi dépend de la sévérité et du type de l'infection, de la sensibilité du ou des germes pathogènes responsables, de votre âge, de votre poids et de l’ état de votre fonction rénale.
La dose habituelle chez l’ adulte est de 200 à 400 mg de ciprofloxacine deux fois par jour.
En cas d’ infection très sévère, la dose peut être augmentée jusqu’ à une dose maximale quotidienne de 1200 mg (400 mg trois fois par jour).
Enfants et adolescents Pour le traitement des infections pulmonaires aiguës dues à la bactérie Pseudomonas aeruginosa chez les enfants et les adolescents (âgés de 5 à 17 ans) atteints d’ une mucoviscidose, la dose de ciprofloxacine est de 15 mg par kilogramme de poids corporel deux fois par jour ou de 10 mg par kilogramme de poids corporel trois fois par jour (maximum 1200 mg par jour).
Adaptation de la dose Si vous êtes âgé(e) de plus de 65 ans, votre médecin pourra vous prescrire une dose déterminée en fonction de l’ état de votre fonction rénale et de la sévérité de l’ infection.
Si vous avez des troubles rénaux, vous devez en informer votre médecin, qui pourra décider qu’ il est nécessaire d’ adapter votre dose en raison de la réduction de votre fonction rénale.
Mode d’ administration Ciprofloxacine doit être administrée par perfusion intraveineuse (dans une veine) d’ une durée de 60 minutes.
Durée du traitement La durée du traitement par ciprofloxacine Kabi dépend de la sévérité de l’ infection, de l’ effet du traitement et de la sensibilité du ou des germes responsables.
Le traitement doit être continué pendant au moins trois jours après la disparition des signes et symptômes d’ infection.
La durée du traitement des infections pulmonaires aiguës chez les enfants et les adolescents atteints d'une mucoviscidose est de 10 à 14 jours.
4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS
49 Comme tous les médicaments, Ciprofloxacine Kabi est susceptible d'avoir des effets indésirables, bien que tous les patients n’ y soient pas sujets.
Des effets indésirables ont été décrits chez 5 à 14% des patients recevant la ciprofloxacine.
La plupart des effets indésirables affectent l’ estomac et l’ intestin, le système nerveux centrale et la peau et les tissus conjonctifs.
Pour des détails supplémentaires sur certains effets indésirables, lisez la rubrique 2 « Faites attention avec Ciprofloxacine Kabi - Pendant ou après le traitement. »
La fréquence des effets indésirables est classée en fonction des catégories suivantes:
Très fréquents Fréquents Peu fréquents Rares Très rares
chez plus d’ un patient sur 10 chez plus d’ un patient sur 100 mais chez moins d’ un patient sur 10. chez plus d’ un patient sur 1000 mais chez moins d’ un patient sur 100 chez plus d’ un patient sur 10 000 mais chez moins d’ un patient sur 1 000 chez moins d’ un patient sur 10 000, dont cas isolés.
Infections et infestations
Peu fréquent: mycose (moniliase)
Affections hématologiques et du système lymphatique Peu fréquents: augmentation des cellules éosinophiles (éosinophilie), réduction du nombre des globules blancs (leucopénie) accroissant le risque d’ infection Rares:
réduction du nombre des globules rouges (anémie), augmentation du nombre des globules blancs (leucocytose), altération du taux de prothrombine (facteur de la coagulation), diminution du nombre des plaquettes sanguines (thrombopénie) avec ecchymoses et tendance aux saignements, augmentation du nombre des plaquettes sanguines (thrombocytose).
Très rares: diminution du nombre des globules rouges due à une destruction étendue de ces cellules (anémie hémolytique), réduction sévère du nombre des cellules sanguines (pancytopénie), réduction sévère du nombre des globules blancs, caractérisée par une fièvre élevée subite, des maux de gorge très intenses et des ulcères dans la bouche (agranulocytose).
Affections du système immunitaire Rares:
gonflement des membres et du visage (œ dème périphérique, œ dème facial), gonflement soudain du visage ou de la gorge avec difficultés à respirer et/ ou démangeaisons et éruption, souvent sous la forme d’ une réaction allergique (œ dème de Quincke), réactions allergiques, fièvre due à l’ administration du médicament, réaction allergique grave provoquant des difficultés à respirer ou des étourdissements (réaction anaphylactique).
Très rares:
troubles pouvant être fatals et se caractérisant par une diminution brutale de la pression artérielle, une pâleur, une agitation, un pouls faible/ rapide, une peau froide et moite et des étourdissements résultant d’ une réaction allergique à ce médicament (choc anaphylactique), éruption avec démangeaisons, fièvre, gonflements d’ articulations, douleurs musculaires, éruption (symptômes similaires à ceux d’ une maladie appelée maladie sérique)
Troubles du métabolisme et de la nutrition Rares:
augmentation du taux de sucre dans le sang (hyperglycémie)
Affections psychiatriques (mentales) Rares:
anxiété, cauchemars, dépression sévère, vision de choses ou audition de voix qui n’ existent pas (hallucinations)
perturbation du contrôle de ses propres comportement et actions (réactions psychotiques)
Affections du système nerveux
perturbation du goût, étourdissements, maux de tête, troubles du sommeil (insomnie), agitation, confusion
Rares:
affaiblissement du goût, altération de la sensibilité de la peau (paresthésies), tremblements, spasmes/ convulsions, maux de tête sévères (migraine)
troubles de l’ odorat (parosmie), perte de l’ odorat (anosmie, l’ odorat réapparaît habituellement après la fin du traitement), convulsions de type grand mal, démarche anormale (instable), augmentation de la pression dans le crâne (hypertension intracrânienne)
Affections oculaires Rares:
troubles de la vision tels que vision double (diplopie) et vision de tous les objets en une certaine couleur (chromatopsie)
Affections de Rares:
l’ oreille et du labyrinthe tintements dans l'oreille (acouphène), affaiblissement transitoire de l’ audition (particulièrement aux hautes fréquences)
Affections cardiaques Rares:
Très rares:
accélération de la fréquence cardiaque (tachycardie) irrégularité des battements cardiaques (troubles du rythme ventriculaire), anomalie de l’ électrocardiogramme, accélération potentiellement fatale de la fréquence cardiaque (torsades de pointe).
Ces effets indésirables surviennent surtout chez des patients exposés à un risque de certains troubles cardiaques.
Affections des vaisseaux sanguins Peu fréquents: inflammation d’ une veine en raison d’ un caillot sanguin (thrombophlébite); la veine est souvent perçue comme un cordon dur et endolori sous une peau rouge.
Rares:
syncope, dilatation des vaisseaux sanguins (vasodilatation)
Très rares: inflammation des vaisseaux sanguins (vascularite) caractérisée par: petites taches dues à des saignements dans la peau (pétéchies), cloques emplies de sang (bulles hémorragiques), grosseurs sur la peau (papules), formation d’ une escarre (tissu mort qui se détache de la peau saine).
Affections respiratoires Rares:
essoufflement (dyspnée), gonflement du larynx avec difficultés à respirer (œ dème laryngé).
Affections de
diarrhée sévère et persistante, parfois avec du sang et du mucus, due à une inflammation sévère du gros intestin (colite pseudomembraneuse), mycose de la bouche (moniliase buccale)
Très rares: mycose des voies digestives (moniliase digestive), inflammation du pancréas (pancréatite)
Affections du foie et de la vésicule biliaire Rares:
jaunissement de la peau ou du blanc des yeux (ictère), ictère dû à une situation où la bile ne peut pas s’ écouler normalement du foie (ictère cholestatique)
inflammation du foie (hépatite), destruction du tissu hépatique (nécrose des cellules du foie, résultant très rarement en une insuffisance hépatique pouvant être fatale)
Affections de la peau et des tissus sous-cutanés Fréquents: éruption Peu fréquents: démangeaisons (prurit), éruption en forme de taches (éruption maculopapuleuse), urticaire
51 Rares:
augmentation de la sensibilité à la lumière (photosensibilité) éruption avec taches rouges (humides) irrégulières (érythème (exsudatif) polymorphe), petites grosseurs bleues rouges douloureuses dans la peau (érythème noueux), troubles sévères avec fièvre (élevée), taches rouges sur la peau, douleurs articulaires et/ ou infection oculaire (syndrome de Stevens-Johnson), troubles sévères avec fièvre et bulles sur la peau/ décollement de la peau (syndrome de Lyell)
Affections des
muscles squelettiques, des tendons et des os
Peu fréquents: douleurs articulaires (arthralgies) Rares:
douleurs musculaires (myalgies), troubles articulaires (gonflement d’ articulations)
Très rares: inflammation des tendons (tendinite, en particulier du tendon d’ Achille), rupture partielle ou totale d’ un tendon (en particulier du tendon d’ Achille), aggravation des symptômes d’ une myasthénie (un type particulier de faiblesse musculaire)
Affections des reins et des voies urinaires et génitales Rares:
insuffisance rénale aiguë, anomalie de la fonction rénale, sécrétions vaginales dues à une mycose (moniliase vaginale), sang dans l’ urine (hématurie), présence de cristaux dans l'urine avec gêne en urinant (cristallurie), infection du rein avec sang dans l’ urine, fièvre et douleur dans le côté (néphrite interstitielle)
Troubles généraux et anomalies au site d’ administration Peu fréquents: sensation générale de faiblesse, fatigue (asthénie), irritation ou douleur au site de l’ injection Rares:
transpiration
Investigations
Peu fréquents: augmentation du taux de créatinine ou d’ urée dans le sang, anomalie des résultats d’ un test de la fonction du foie, augmentation d’ un pigment biliaire dans le sang (bilirubine) et du taux sanguin de certaines enzymes (phosphatases alcalines) Très rares: augmentation du taux sanguin de l’ amylase (enzyme qui dégrade l'amidon) et de celui de la lipase (enzyme qui dégrade des graisses).
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER CIPROFLOXACINE KABI
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Ciprofloxacine Kabi après la date de péremption mentionnée sur la boîte après « Exp ».
La date d’ expiration fait référence au dernier jour du mois.
Ne pas congeler. • Conserver la poche à perfusion dans sa poche protectrice jusqu’ à son utilisation afin de la protéger de la lumière.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLÉMENTAIRES
Que contient Ciprofloxacine Kabi
Chaque poche de 50 ml contient 100 mg de ciprofloxacine.
Chaque poche de 100 ml contient 200 mg de ciprofloxacine.
Chaque poche de 200 ml contient 400 mg de ciprofloxacine. • Les autres composants sont: chlorure de sodium, acide sulfurique, hydroxyde de sodium pour ajustement du pH, eau pour préparations injectables
Qu’ est ce que Ciprofloxacine Kabi et contenu de l’ emballage extérieur Ciprofloxacine Kabi est une solution stérile, limpide et incolore.
Elle est contenue dans une poche transparente souple en polyoléfine placée dans une poche protectrice en aluminium et contenant 50 ml de solution.
Elle est contenue dans une poche transparente souple en polyoléfine placée dans une poche protectrice en aluminium et contenant 100 ml de solution.
Elle est contenue dans une poche transparente souple en polyoléfine placée dans une poche protectrice en aluminium et contenant 200 ml de solution.
Titulaire de l'Autorisation de mise sur le marché et fabricant
Titulaire de l'autorisation de mise sur le marché [Voir Annexe I - A compléter au niveau national].
Fabricant Fresenius Kabi Norge AS Postboks 430 N-1753 Halden Norvège
Ce médicament est autorisé dans les États membres de l'Espace Économique Européen sous les noms suivants:
[Voir Annexe I - A compléter au niveau national.]
La dernière date à laquelle cette notice a été approuvée est le [MM/ AAAA]
[A compléter au niveau national.]
Les informations suivantes sont uniquement destinées au professionnels de santé:
Utiliser uniquement des solutions limpides et des conditionnements non endommagés.
Pour usage unique exclusivement.
Toute solution non utilisée et la poche doivent être éliminés conformément à la réglementation en vigueur.
A utiliser immédiatement après l’ ouverture de la poche Ne pas préparer de mélanges dans des flacons en verre.
Ciprofloxacine Kabi est compatible avec: solution isotonique de chlorure de sodium, solution de Ringer, solution de Ringer-lactate, solution de glucose à 50 mg/ ml (5%) ou 100 mg/ ml (10%) et solution de glucose à 50 mg/ ml (5%) avec solution de chlorure de sodium à 2,25 mg/ ml (0,225%) ou 4,5 mg/ ml (0,45%).
La stabilité
53 chimique et physique en cours d’ utilisation a été démontrée pendant 14 heures à 25°C.
Sauf si la compatibilité est démontrée, la solution pour perfusion doit toujours être administrée séparément.
La solution reconstituée doit faire l’ objet d’ une inspection visuelle à la recherche de particules ou d’ une modification de couleur avant l’ administration.
La solution reconstituée est limpide et incolore.
54
ANNEXE I
LISTE REPRENANT LES NOMS, LA(LES) FORME(S) PHARMACEUTIQUE(S), LE(LES) DOSAGE(S) DU(DES) MEDICAMENTS, LA(LES) VOIE(S) D'ADMINISTRATION, LE(LES) DEMANDEUR(S), LE(LES) TITULAIRE(S) DE L'AUTORISATION DE MISE SUR LE MARCHE DANS LES ETATS MEMBRES Titulaire de Etat membre
l'autorisation de mise sur le marché
Demandeur
Nom de fantaisie Nom
Dosage
Forme pharmaceutique
Voie d’ administration
Contenu (Concentration)
Royaume-Uni
Nycomed Danmark ApS Langebjerg 1 DK-4000 Roskilde Danemark
Ciprofloxacin
2 mg/ ml
Solution pour perfusion
Voie intraveineuse
50 ml, 100 ml, 200 ml
Danemark
Nycomed Danmark ApS Langebjerg 1 DK-4000 Roskilde Danemark
Ciprofloxacin Nycomed
2 mg/ ml
Solution pour perfusion
Voie intraveineuse
50 ml, 100 ml, 200 ml
Finlande
Nycomed Danmark ApS Langebjerg 1 DK-4000 Roskilde Danemark
Ciprofloxacin Nycomed
2 mg/ ml
Solution pour perfusion
Voie intraveineuse
50 ml, 100 ml, 200 ml
Norvège
Nycomed Pharma AS Drammernsveien 852 NO-1372 Asker Norvège
Ciprofloxacin Nycomed
2 mg/ ml
Solution pour perfusion
Voie intraveineuse
50 ml, 100 ml, 200 ml
Suède
Nycomed AB Tegeluddvägen 17-21 S-102 53 Stockholm Suède
Ciprofloxacin Nycomed
2 mg/ ml
Solution pour perfusion
Voie intraveineuse
50 ml, 100 ml, 200 ml
2 ANNEXE II
CONCLUSIONS SCIENTIFIQUES ET MOTIFS DE LA MODIFICATION DU RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT PRÉSENTÉS PAR L’ EMEA
3 CONCLUSIONS SCIENTIFIQUES
RÉSUMÉ GÉNÉRAL DE L’ ÉVALUATION SCIENTIFIQUE DE Ciprofloxacine Nycomed et des dénominations associées (voir annexe I)
La ciprofloxacine est une quinolone efficace in vitro contre un grand nombre de bactéries aérobies à gram négatif, ainsi que contre certains organismes à gram positif.
La ciprofloxacine produit un effet bactéricide rapide en inhibant l'ADN-gyrase, entraînant ainsi l’ inhibition de la synthèse d’ ADN.
La ciprofloxacine est absorbée rapidement et efficacement après son administration orale.
On observe une corrélation linéaire entre la dose et la concentration plasmatique.
Actuellement, la prise en charge des patients atteints d’ infections urinaires (IU) avec complications comprend un traitement empirique par un antibiotique à large spectre (fluoroquinolone) et un éventuel traitement ultérieur de 10 à 14 jours, en fonction des résultats de l’ uroculture et de la sensibilité.
Afin de prévenir l’ échec du traitement et l’ apparition d’ une résistance, il est nécessaire que les patients observent le traitement et respectent le dosage.
Au cours de la procédure de saisine, le demandeur/ titulaire de l’ autorisation de mise sur le marché a été invité à:
1.
Le
demandeur/ titulaire de l’ autorisation de mise sur le marché doit étudier la sécurité et l’ efficacité de la dose biquotidienne de 100 mg et la dose biquotidienne de 200 à 400 mg.
Pendant cette étude, le demandeur/ titulaire de l’ autorisation de mise sur le marché devra étudier les données relatives aux infections urinaires des voies supérieures et inférieures avec et sans complications.
2. présenter des données cliniques ainsi que le rapport risque-bénéfice de la dose quotidienne maximale pour l’ adulte, afin de choisir entre la dose de 400 mg deux fois par jour ou de 400 mg trois fois par jour.
Le demandeur/ titulaire de l’ autorisation de mise sur le marché n’ a présenté aucune donnée clinique en réponse aux questions relatives au rapport risque-bénéfice de la dose proposée pour les IU et de la dose quotidienne maximale pour adulte, cette demande étant considérée comme « générique » (produit de référence/ initiateur Ciproxine de Bayer).
Pour justifier la posologie recommandée de 200 à 400 mg de ciprofloxacine deux fois par jour pour le traitement des infections urinaires avec complications, le demandeur/ titulaire de l’ autorisation de mise sur le marché a fourni une preuve scientifique substantielle.
Un grand nombre d’ études publiées ont démontré l’ efficacité et la sécurité de la ciprofloxacine, en utilisant la dose intraveineuse de 200 à 400 mg deux fois par jour et la dose orale correspondante de 250 à 500 mg deux fois par jour pour le traitement des infections urinaires.
D’ autres recherches dans la littérature ont montré que seule une minorité des dossiers publiés mentionnait l’ utilisation de la dose intraveineuse de 100 mg de ciprofloxacine deux fois par jour; par exemple, Martindale indique que la dose intraveineuse usuelle pour l’ adulte est comprise entre 100 mg et 400 mg deux fois par jour, mais les posologies ne sont pas spécifiquement liées au traitement des infections urinaires.
Aucune étude clinique utilisant la dose intraveineuse de 100 mg deux fois par jour pour le traitement des infections urinaires avec complications n’ a été identifiée.
La pratique médicale en matière de traitement des UI par la ciprofloxacine a changé et progressé depuis sa première autorisation en 1987.
La posologie recommandée de 200 à 400 mg de ciprofloxacine deux fois par jour est conforme à la pratique médicale actuelle, soutenue par la littérature publiée depuis le milieu des années quatre-vingt-dix à ce jour.
De plus, une réponse clinique dose-dépendante des fluoroquinolones dans le traitement des IU avec complications a été identifiée dans un essai clinique de Frankenschmidt et coll.
Selon les études pharmacodynamiques, la ciprofloxacine, comme les autres fluoroquinolones, présente une activité
Ainsi, le rapport AUC/ MIC est déterminant pour l’ efficacité et il est donc essentiel d’ obtenir des concentrations substantielles au site des pathogènes cibles.
(2) a déterminé les titres bactéricides urinaires (TBU) de différentes fluoroquinolones et a conclu que pour une souche hautement sensible de E. coli, une dose faible de ciprofloxacine, par exemple 100 mg deux fois par jour, pouvait suffire au traitement de l’ IU sans complications, alors que pour le traitement de l’ IU avec complications due à Pseudomonas aeruginosa, une dose biquotidienne minimale de 500 mg de ciprofloxacine était nécessaire (soit une dose intraveineuse biquotidienne de 400 mg).
On a montré que l’ exposition aux quinolones à des concentrations subinhibitrices augmentait de façon significative le taux de mutation pour E. coli, les staphylocoques, les pneumocoques et Mycobacterium spp., ainsi que la sélection de résistance per se (3).
L’ importance de l’ utilisation de régimes posologiques de fluoroquinolones donnant lieu à des concentrations in vivo dépassant les concentrations de prévention des mutations, évitant ainsi les mutants de première étape, est actuellement soulignée par les principaux experts en ce domaine.
Une posologie adéquate, permettant d’ obtenir une efficacité clinique optimale et de prévenir l’ apparition d’ une résistance antimicrobienne, est donc essentielle pour le patient et pour la société, compte tenu de l’ augmentation actuelle des uropathogènes résistants.
Pour justifier la dose maximale proposée de 1 200 mg (400 mg trois fois par jour) au lieu de 800 mg, le demandeur/ titulaire de l’ autorisation de mise sur le marché a fait référence à la littérature publiée.
Aucune étude clinique sur le traitement des infections urinaires avec complications ou mettant en jeu le pronostic vital avec l’ importante dose intraveineuse maximale proposée de 1 200 mg [ou 1 500 mg par voie orale], n’ a été incluse ou étudiée.
En revanche, les données publiées présentées démontraient la sécurité et l’ efficacité de haute dose de ciprofloxacine (dose quotidienne avec ou sans possibilité de passage à l’ administration orale dans différentes infections graves et mettant en jeu le pronostic vital (pneumonie sévère, neutropénie, exacerbations aiguës bactériennes de bronchite chronique, infections des structures cutanées et infections cutanées communautaires avec complications, infections chez les patients cancéreux et bactériémie)).
Le traitement a été bien toléré, les effets indésirables les plus courants étant des troubles gastro-intestinaux.
Les fréquences d’ événements indésirables probablement et/ ou sans doute liés au médicament ne présentaient pas une différence nette entre les patients traités par ciprofloxacine et les groupes de comparaison.
Compte tenu de l’ augmentation des cas de résistance à la quinolone chez les pathogènes urinaires en Europe, un régime posologique optimal est donc considéré comme essentiel, tout sous-dosage pouvant donner lieu à une diminution de la réponse clinique et présentant un risque d’ apparition de souches résistantes.
Le développement de la résistance n'a pas de lien avec l'utilisation d’ une quantité absolue d'agents de quinolone également stimulée par des facteurs pharmacocinétiques et pharmacodynamiques (PC/ PD).
Les données PC/ PD actuelles insistent sur l’ importance d’ une posologie adéquate afin de limiter l’ émergence de la résistance.
Ces recommandations sont conformes aux directives de traitement actuelles, avec la pratique clinique dans la plupart des pays européens et avec les recommandations des produits originaux et génériques à base de ciprofloxacine déjà approuvés en Europe.
La dose quotidienne de 1 200 mg ne doit en revanche jamais être dépassée.
Frankenschmidt A., Naber K. G., Bischoff W., Kullmann K.
Once-Daily Fleroxacin Versus Twice-Daily Ciprofloxacin in the Treatment of Complicated Urinary Tract InfectionsJ Urol 1997; 158:
1494-1499.
2.
Naber KG, Bergman B, Bishop MC, Bjerklund-Johansen TE, Botto H, Lobel B, Jinenez, Cruz F, Selvaggi FP; Urinary Tract Infection (UTI) Working Group of the Health Care Office (HCO) of the European Association of Urology (EAU).
5 EAU guidelines for the management of urinary and male genital tract infections.
Urinary Tract Infection (UTI) Working Group of the Health Care Office (HCO) of the European Association of Urology (EAU).
Eur Urol.
2001 Nov; 40(5):576-88.
3.
Marcusson LL et al.
Mutant prevention concentrations of ciprofloxacin for urinary tract infection isolates of Escherichia coli.
2001; J.
Antimicrob.
Chemother.
2005; 55:938-943.
MOTIFS DE LA MODIFICATION DES RÉSUMÉS DES CARACTÉRISTIQUES DU PRODUIT
Considérant que
- Le corpus de la littérature publiée et les données relatives à la résistance présentées suffisent à
justifier l’ efficacité et la sécurité du régime posologique de 200 à 400 mg de ciprofloxacine deux fois par jour pour le traitement des IU avec complications.
- Ce produit, étant une solution prévue pour une injection intraveineuse, doit être limité au traitement
des IU avec complications.
- D’ après les données publiées, qui ont mis en évidence pour la dose maximale proposée de 400 mg
par voie intraveineuse trois fois par jour, une meilleure prévention de la résistance aux antibiotiques sans augmentation significative des réactions indésirables dans les infections graves et mettant en jeu le pronostic vital d’ autres systèmes organiques, il n’ y aucune raison de penser que ce profil favorable du rapport risque-bénéfice soit nettement différent dans le traitement des IU avec complications.
Le CHMP a recommandé la délivrance de(s) l’ autorisation(s) de mise sur le marché et la modification du résumé des caractéristiques du produit, de l’ étiquetage et de la notice de l’ EMR.
Celles -ci sont définies à l’ annexe III pour Ciprofloxacine Nycomed et les dénominations associées (voir annexe I).
6 ANNEXE III
MODIFICATIONS DU RESUME DES CARACTERISTIQUES DU PRODUIT, ETIQUETAGE ET NOTICE
7 RESUME DES CARACTERISTIQUES DU PRODUIT
8 Le texte suivant sera inclus dans le résumé des caractéristiques du produit:
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement chez l’ adulte des infections suivantes dues à des germes sensibles à la ciprofloxacine, lorsqu’ un traitement par voie orale est impossible ou incertain:
- Pneumonies dues à des bactéries aérobies à Gram négatif.
La ciprofloxacine ne doit pas être
privilégiée dans le traitement des pneumonies dues à S. pneumoniae.
- Infections urinaires compliquées
- Prostatites
- Entérites bactériennes
- Infections de la peau et des parties molles dues à des bactéries à Gram négatif
- Ostéomyélites
Infections intra-abdominales (les infections dues à des bactéries anaérobies nécessitent un
-
traitement antibiotique approprié)
- Infections chez les patients immuno-déprimés.
Enfants et adolescents Exacerbation pulmonaire aiguë due à Pseudomonas aeruginosa. chez les enfants et les adolescents (5- 17 ans) atteints de mucoviscidose.
Ciprofloxacin Nycomed n’ est pas indiqué dans le traitement d’ autres infections dans cette catégorie d'âge.
Il convient de tenir compte des recommandations officielles concernant l'utilisation appropriée des antibactériens.
4.2 Posologie et mode d’ administration
La posologie de la ciprofloxacine intraveineuse est déterminée par la sévérité et le type d’ infection, par la sensibilité du ou des agent(s) pathogène(s) et par l’ âge, le poids et la fonction rénale du patient.
Les différentes posologies recommandées chez l’ adulte pour les diverses infections sont indiquées dans le tableau ci-dessous.
Les posologies habituelles chez l’ adulte varient de 200 à 400 mg deux fois par jour.
Dans le cas d’ infections très graves ou engageant le pronostic vital, la posologie peut atteindre 400 mg trois fois par jour.
Le produit peut être perfusé directement et administré lors de perfusions de courte durée (30 à 60 minutes).
La dose de 400 mg doit être administrée sur une période de 60 minutes.
La première administration intraveineuse peut être suivie d’ un traitement oral.
Le produit ne doit pas être mélangé avec d’ autres médicaments chimiquement ou physiquement instables à un pH de 3,9-4,5 (voir section 6.2).
Cependant, Ciprofloxacine 2 mg/ ml, solution pour perfusion s’ est avérée être compatible avec la solution de Ringer, avec la solution de chlorure de sodium 0,9%, avec les solutions de glucose à 5% et à 10%, avec la solution glucose-saline et avec la solution de fructose à 10%.
La solution pour perfusion doit toujours être administrée séparément si sa compatibilité n’ a pas été prouvée.
Toute partie du produit non utilisée doit être éliminée immédiatement après utilisation.
Adulte Les posologies suivantes sont recommandées pour les types d’ infections mentionnés:
Indication
Dose intraveineuse (mg de ciprofloxacine)
Pneumonies dues à des germes aérobies à Gram négatif Infections urinaires compliquées Infections respiratoires hautes et basses (selon la sévérité et la sensibilité de l’ agent pathogène)
200 à 400 mg deux fois par jour 200 à 400 mg deux fois par jour 200 à 400 mg deux fois par jour
Infections respiratoires basses dues à Pseudomonas chez les patients atteints de mucoviscidose*
400 mg deux fois par jour
9
Clairance de la créatinine ml/ min
Adaptation posologique recommandée
Clairance de la créatinine de 31 à 60 ml/ min (créatininémie de 120 à 170 µmol/ l)
800 mg, en deux prises
400 mg*
*Patients sous hémodialyse: le jour de la dialyse, la dose de Ciprofloxacin Nycomed doit être administrée par voie intraveineuse après la séance de dialyse.
Le suivi des taux sériques du médicament est le moyen le plus fiable pour adapter la posologie.
Insuffisance hépatique Aucune adaptation de la posologie n’ est nécessaire.
Sujets âgés Bien que les concentrations plasmatiques de ciprofloxacine soient plus élevées chez les sujets âgés, aucune adaptation de la posologie n’ est nécessaire.
Enfants et adolescents L’ administration de Ciprofloxacin Nycomed est déconseillée chez l’ enfant de moins de 18 ans.
Il a été démontré que la ciprofloxacine, comme les autres médicaments de sa catégorie, provoquait une arthropathie sur les articulations portantes des animaux immatures.
Cependant, l’ analyse des données de sécurité d’ emploi disponibles sur la ciprofloxacine chez des patients de moins de 18 ans, dont la plupart étaient atteints de mucoviscidose, n’ a pas mis en évidence de lésions du cartilage ou des articulations liées à l’ administration de ce médicament.
Les données cliniques et pharmacocinétiques sont en faveur de l’ utilisation de la ciprofloxacine chez les enfants et adolescents (5-17 ans) atteints de mucoviscidose présentant une exacerbation pulmonaire aiguë associée à une infection à P. aeruginosa, à une dose de 10 mg/ kg administrée par voie intraveineuse, trois fois par jour (dose quotidienne maximale de 1200 mg).
Voir sections 4.4 et 5.2.
La perfusion doit être administrée en 60 minutes.
10 ETIQUETAGE
11 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
BOITE EN CARTON {flacons de 50 ml, 100 ml et de 200 ml}
1 ml:
Ciprofloxacine lactate équivalent à 2 mg de ciprofloxacine
3.
LISTE DES EXCIPIENTS
Acide chlorhydrique, acide lactique, chlorure de sodium, eau pour préparations injectables
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution pour perfusion Flacon de 50 ml Flacon de 100 ml Flacon de 200 ml
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie intraveineuse.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE TENU HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
Ne pas utiliser si des cristaux sont présents.
8.
DATE DE PEREMPTION
EXP.
12 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
Ne pas congeler.
Conserver le flacon dans l’ emballage extérieur à l’ abri de la lumière.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
Jeter toute quantité inutilisée du produit immédiatement après usage.
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
[Voir annexe I – A compléter au niveau national]
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
[A compléter au niveau national]
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
[A compléter au niveau national]
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Justification de ne pas inclure l’ information en Braille acceptée
13 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE {flacons de 50 ml, de 100 ml et de 200 ml}
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Ciprofloxacin Nycomed 2 mg/ ml, solution pour perfusion [Voir annexe I – A compléter au niveau national]
voie intraveineuse
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP.
4.
NUMERO DU LOT
Lot:
5.
CONTENU EN POIDS, VOLUME OU UNITE
50 ml 100 ml 200 ml
6.
AUTRES
14 NOTICE
15 Le texte suivant sera inclus dans la notice:
1.
QU’ EST-CE QUE LA CIPROFLOXACINE ET DANS QUEL CAS EST-ELLE UTILISEE?
Ciprofloxacin est un antibiotique appartenant à la famille des quinolones.
Son action consiste à tuer les bactéries qui peuvent occasionner des infections.
Ciprofloxacin Nycomed est utilisé dans le traitement de plusieurs types d’ infections chez les adultes telles que les pneumonies, certains types d’ infections urinaires, les infections de la prostate, les infections abdominales et autour de l’ intestin, certaines infections de la peau, les infections osseuses et les infections chez les patients présentant un système immunitaire défaillant.
Chez les enfants et les adolescents (âgés entre 5 et 17 ans) atteints de mucoviscidose, Ciprofloxacin Nycomed peut également être utilisé pour traiter certains types d'infections pulmonaires.
3.
COMMENT UTILISER LA CIPROFLOXACINE
Ciprofloxacin Nycomed sera prescrit par votre médecin ou par un spécialiste.
La dose et la durée du traitement dépendent de la gravité et du type de votre infection.
Toutefois, il est important que vous preniez complètement votre traitement, même si vous commencez à vous sentir mieux après quelques jours, sinon vos symptômes peuvent revenir.
Adultes Infections urinaires compliquées, infections respiratoires, pneumonies et autres infections 200 à 400 mg deux fois par jour.
La dose quotidienne maximale pour les infections très graves ou pouvant mettre en jeu la vie, peut atteindre 1200 mg par jour, administrée par doses de 400 mg, trois fois par jour
Exacerbation pulmonaire aiguë chez les patients pédiatriques atteints de mucoviscidose:
10 mg/ kg 3 fois par jour (maximum 1200 mg par jour) ou 10 mg/ kg par voie intraveineuse 3 fois par jour (maximum 1200 mg par jour), suivis par voie orale de 20 mg/ kg 2 fois par jour (maximum 1500 mg par jour).
Durée du traitement Adultes La durée habituelle du traitement est entre 5 et 7 jours, mais elle peut être plus longue en fonction de la persistance ou de la gravité de votre infection.
La durée du traitement pour certaines infections pulmonaires chez les enfants et les adolescents atteints de mucoviscidose est de 10 à 14 jours.
16
European Medicine Agency Evaluation of Medicines for Human Use
Londres, le 23 janvier 2008 EMEA/ CHMP/ 350278/ 2007
COMITE DES MEDICAMENTS A USAGE HUMAIN (CHMP)
AVIS SUITE À SAISINE FORMÉE SUR LE FONDEMENT DE L’ ARTICLE 29, PARAGRAPHE 41 POUR Ciprofloxacin Nycomed et dénominations associées Dénomination commune internationale (DCI): ciprofloxacine
INFORMATIONS SUR LE PRODUIT
Ciprofloxacin Nycomed et dénominations associées, solution pour perfusion à 2 mg/ ml, est un antibiotique appartenant à la famille des quinolones, efficace in vitro contre un grand nombre de bactéries aérobies à Gram négatif, ainsi que contre certains organismes à Gram positif.
Nycomed Danmark ApS a déposé des demandes de reconnaissance mutuelle de Ciprofloxacin Nycomed et dénominations associées, solution pour perfusion à 2 mg/ ml, sur la base de l’ autorisation de mise sur le marché délivrée par le Royaume-Uni le 23 mars 2005.
La procédure de reconnaissance mutuelle a débuté le 15 novembre 2005.
L’ État membre de référence était le Royaume-Uni et les États membres concernés étaient le Danemark, la Finlande, la Norvège et la Suède.
Ces États membres ne sont pas parvenus à un accord concernant la reconnaissance mutuelle de l’ autorisation de mise sur le marché délivrée par l’ État membre de référence.
Le Royaume-Uni a rapporté les motifs de ces divergences à l’ EMEA le 5 mai 2006.
Des différences importantes ont été identifiées en ce qui concerne la posologie approuvée pour le traitement des infections des voies urinaires avec complications et la dose quotidienne maximale pour ce médicament générique administré par voie intraveineuse à base de ciprofloxacine.
Ces points ont été considérés comme d’ importantes questions de santé publique.
La posologie proposée dans le traitement des infections des voies urinaires avec complications (100 mg deux fois par jour) a été considérée comme trop faible et devrait être modifiée pour être portée à 200-400 mg deux fois par jour.
De plus, comme les patients sous traitement parentéral sont souvent gravement malades, il a été considéré important d’ autoriser un dosage maximal de 1 200 mg (400 mg trois fois par jour) au lieu de 800 mg.
La procédure d’ arbitrage a débuté le 1er juin 2006, avec l’ adoption d’ une liste de questions.
Le rapporteur était le Dr Hudson et le co-rapporteur le Dr Ljungberg.
Le titulaire de l’ autorisation de mise sur le marché a fourni des explications écrites le 21 septembre 2006.
Lors de sa réunion qui s’ est tenue du 13 au 16 novembre 2006, le CHMP, à la lumière de l’ ensemble des données présentées et de la discussion scientifique menée au sein du comité, a estimé que le rapport bénéfice/ risque de Ciprofloxacin Nycomed et dénominations associées est favorable, que les objections soulevées par la Norvège et la Suède ne doivent pas empêcher l’ octroi d’ une autorisation de mise sur le marché et que le résumé des caractéristiques du produit, l’ étiquetage et la notice de l’ État membre de référence doivent être modifiés.
Un avis positif a été adopté par consensus le 16 novembre 2006.
Afin de mettre en évidence les modifications spécifiques dans le résumé des caractéristiques du produit et d’ en faciliter la traduction, le CHMP a adopté, le 21 juin 2007, un avis révisé avec annexes II et III modifiées, lequel a fait l’ objet d’ un nouvel examen en octobre 2007.
1 Article 29, paragraphe 4, de la directive 2001/ 83/ CE, telle que modifiée.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 13 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
European Medicines Agency Post-authorisation Evaluation of Medicines for Human Use
Le 7 novembre 2005 CHMP/ 408150/ 2005
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION AVIS SUITE À SAISINE FORMÉE SUR LE FONDEMENT DE L’ ARTICLE 6, PARAGRAPHE 12
Tert-butylamine de périndopril
Dénomination commune internationale (DCI):
Périndopril
INFORMATION SUR LE PRODUIT*
Coversyl et noms associés contient du périndopril, un puissant inhibiteur bien connu de l’ enzyme de conversion de l’ angiotensine (IECA), couramment indiqué pour le traitement de l’ hypertension et de l’ insuffisance cardiaque symptomatique.
Il est autorisé au sein de l’ Union européenne par la procédure de reconnaissance mutuelle et a été mis sur le marché pour la première fois en France comme Coversyl 2 et 4 mg.
Il est actuellement mis sur le marché dans l’ ensemble de l’ Union européenne et à l’ échelle mondiale dans plus de 10 pays, y compris les Etats-Unis et le Japon.
La présente procédure de saisine est en relation avec une demande d’ arbitrage concernant une modification de type II pour une nouvelle indication « réduction du risque d’ accidents cardiovasculaires chez des patients souffrant d’ une maladie coronaire stable ».
A l’ issue de la procédure MRP, une divergence de vues est apparue entre différents Etats membres concernant la formulation de l’ indication reflétant de manière adéquate les données cliniques présentées par la firme, et une saisine officielle d’ arbitrage conformément à l’ article 6, paragraphe 12 du règlement (CE) n° 1084/ 2003 de la Commission, tel que modifié, a été notifiée par les Pays-Bas au CHMP le 17 mars 2005.
La procédure d’ arbitrage a été discutée et initiée par le CHMP au cours de sa réunion plénière d’ avril 2005, et un rapporteur (M.
Gonzalo Calvo Rojas) ainsi qu’ un corapporteur (M.
Gottfried Kreutz) ont été désignés.
Les questions identifiées concernaient l’ inclusion d’ un groupe spécifique de patients revascularisés dans l’ indication proposée, la justification de l’ effet bénéfique du périndopril au-delà d’ une simple réduction de l’ infarctus du myocarde, et une justification globale de l’ indication revendiquée sur la base des résultats de la littérature pertinente publiée relative à d’ autres IECA en termes de patients à inclure et d’ objectifs thérapeutiques.
La firme a répondu à ces points le 20 mai 2005.
Sur la base de l’ évaluation des données actuellement disponibles et des rapports d’ évaluation des (co)rapporteurs, le CHMP a adopté le 27 juillet 2005 un avis recommandant la modification des autorisations de mise sur le marché pour l’ ajout de la nouvelle indication suivante:
Maladie coronaire stable:
Réduction du risque d’ accidents cardiaques chez les patients présentant des antécédents d’ infarctus du myocarde et/ ou de revascularisation.
La liste des dénominations concernées est fournie en annexe I.
Les conclusions scientifiques sont présentées en annexe II et le résumé modifié des caractéristiques du produit en annexe III.
L’ avis définitif est devenu décision de la Commission européenne en date du 7 novembre 2005.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
Les informations fournies dans le présent document et ses annexes ne reflètent que l’ avis du CHMP en date du 27 juillet 2005.
Les autorités compétentes des États membres continueront à procéder à un réexamen régulier du produit.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 68 E-mail: mail@emea. eudra. org http: / /www. eudra. org/ emea. html  EMEA 2005 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged
ANNEXE I
LISTE DES DENOMINATIONS, FORMES PHARMACEUTIQUES, DOSAGES DES SPECIALITES, VOIES D’ ADMINISTRATION, TITULAIRES DES AUTORISATIONS DE MISE SUR LE MARCHE DANS LES ETATS MEMBRES
1  EMEA 2005
Etat membre
Titulaire de l’ Autorisation de Mise sur le Marché
Nom commercial
Dosage
Forme pharmaceutique
Voie d’ administration
Autriche
Servier Austria GmbH
COVERSUM
2 mg
Comprimés
Voie orale
Autriche
Servier Austria GmbH
COVERSUM
4 mg
Comprimés
Voie orale
Belgique
Servier Benelux S. A.
COVERSYL
2 mg
Comprimés
Voie orale
Belgique
Servier Benelux S. A.
COVERSYL
4 mg
Comprimés
Voie orale
Danemark
Les Laboratoires Servier
COVERSYL
2 mg
Comprimés
Voie orale
Danemark
Les Laboratoires Servier
COVERSYL
4 mg
Comprimés
Voie orale
Finlande
Les Laboratoires Servier
COVERSYL
2 mg
Comprimés
Voie orale
Finlande
Les Laboratoires Servier
COVERSYL
4 mg
Comprimés
Voie orale
France
Les Laboratoires Servier
COVERSYL
2 mg
Comprimés
Voie orale
France
Les Laboratoires Servier
COVERSYL
4 mg
Comprimés
Voie orale
Allemagne
Les Laboratoires Servier
COVERSUM COR
2 mg
Comprimés
Voie orale
Allemagne
Les Laboratoires Servier
COVERSUM
4 mg
Comprimés
Voie orale
Grèce
Servier Hellas Pharmaceuticals S. A.
COVERSYL
2 mg
Comprimés
Voie orale
Grèce
Servier Hellas Pharmaceuticals S. A.
COVERSYL
4 mg
Comprimés
Voie orale
Islande
Les Laboratoires Servier
COVERSYL
2 mg
Comprimés
Voie orale
2  EMEA 2005
Etat membre
Titulaire de l’ Autorisation de Mise sur le Marché
Nom commercial
Dosage
Forme pharmaceutique
Voie d’ administration
Irlande
Les Laboratoires Servier
COVERSYL
2 mg
Comprimés
Voie orale
Irlande
Les Laboratoires Servier
COVERSYL
4 mg
Comprimés
Voie orale
Italie
Les Laboratoires Servier
COVERSYL
4 mg
Comprimés
Voie orale
Luxembourg
Servier Benelux S. A.
COVERSYL
2 mg
Comprimés
Voie orale
Luxembourg
Servier Benelux S. A.
COVERSYL
4 mg
Comprimés
Voie orale
Pays-Bas
Les Laboratoires Servier
COVERSYL
2 mg
Comprimés
Voie orale
Pays-Bas
Les Laboratoires Servier
COVERSYL
4 mg
Comprimés
Voie orale
Norvège
Les Laboratoires Servier
COVERSYL
2 mg
Comprimés
Voie orale
Norvège
Les Laboratoires Servier
COVERSYL
4 mg
Comprimés
Voie orale
Portugal
Servier Portugal - Especialidades Farmacêuticas
COVERSYL
2 mg
Comprimés
Voie orale
Portugal
Servier Portugal - Especialidades Farmacêuticas
COVERSYL
4 mg
Comprimés
Voie orale
Espagne
Les Laboratoires Servier
COVERSYL
4 mg
Comprimés
Voie orale
Suède
Les Laboratoires Servier
COVERSYL
2 mg
Comprimés
Voie orale
Suède
Les Laboratoires Servier
COVERSYL
4 mg
Comprimés
Voie orale
Royaume-Uni
Les Laboratoires Servier
COVERSYL
2 mg
Comprimés
Voie orale
3  EMEA 2005 ANNEXE II
CONCLUSIONS SCIENTIFIQUES ET MOTIFS DE LA MODIFICATION DU RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT PRÉSENTÉS PAR L’ EMEA
4  EMEA 2005 CONCLUSIONS SCIENTIFIQUES
RÉSUMÉ GÉNÉRAL DE L’ ÉVALUATION SCIENTIFIQUE DU COVERSYL ET DES DÉNOMINATIONS ASSOCIÉES (voir annexe I)
Le Coversyl et les dénominations associées contiennent du périndopril, un célèbre et puissant inhibiteur de l’ enzyme de conversion (IEC) de l’ angiotensine-I, commercialisé en France en tant que Coversyl 2 mg et Coversyl 4 mg depuis 1988, sur l’ ensemble de l’ Union européenne et à l’ international dans plus de 10 pays, notamment aux États-Unis et au Japon.
Le périndopril est actuellement indiqué pour le traitement de l’ hypertension et de l’ insuffisance cardiaque symptomatique.
Informations sur la variation de type II soumise via la procédure de reconnaissance mutuelle (PRM) Dans la variation de type II soumise par PRM (FR/ H/ 246/ 01-02/ 001), le demandeur revendiquait l’ indication suivante: « Cardiopathie ischémique stable: réduction du risque d’ événements cardiovasculaires chez les patients atteints de cardiopathie ischémique stable ».
Cette formulation se fondait sur une réduction significative du risque relatif (RRR) de 20% (IC à 95% [9,4; 28,6] p=0,0003) pour le critère d’ évaluation principal composite de mortalité cardiovasculaire, d’ infarctus du myocarde (IM) non fatal ou d’ arrêt cardiaque avec réanimation réussie observée au cours de l’ étude EUROPA.
Un effet bénéfique du périndopril a été observé pour tous les sous-composants individuels du critère d’ évaluation principal composite, bien que seule la réduction du risque d’ « IM non fatal » ait obtenu une signification statistique.
Dans le rapport d’ évaluation final (en date du 14/ 02/ 2005), l’ indication proposée par l’ État membre de référence (EMR) se limitait à une « Réduction du risque d’ IM à répétition chez les patients avec antécédents d’ IM » étant donné que la réduction du risque avait été uniquement démontrée pour la composante d’ « IM non fatal » du critère d’ évaluation principal et que l’ effet du périndopril n’ avait été clairement établi que chez des patients présentant des antécédents d’ IM.
Le demandeur a par la suite transmis une note d’ information le 23/ 02/ 2005 à tous les EM, déclarant que l’ indication proposée par l’ EMR n’ était pas acceptable et qu’ une indication plus étendue reflétant la population à l’ étude devait être approuvée, à savoir: « Cardiopathie ischémique stable: réduction du risque d’ événements cardiaques chez les patients présentant des antécédents d’ infarctus du myocarde et/ ou de revascularisation ».
Cette indication a été entérinée par plusieurs états membres concernés (CMS).
Au terme de la procédure de PRM, on constatait une divergence entre les CMS concernant la formulation de l’ indication reflétant adéquatement les données EUROPA.
Le 17/ 03/ 2005, une saisine officielle d’ arbitrage a été notifiée par les Pays-Bas au Comité des médicaments à usage humain (CHMP).
La liste de questions suivante a été adoptée par le CHMP en avril 2005:
1. - Le demandeur devra justifier l’ indication proposée en se fondant sur les résultats de l’ étude EUROPA et de la littérature pertinente publiée concernant d’ autres IEC de l’ angiotensine-I en termes de patients à inclure et d’ objectifs thérapeutiques.
Le demandeur devra se concentrer en particulier sur les patients présentant des antécédents de revascularisation mais ne présentant aucun antécédent d’ IM, étant donné que cette population est hétérogène en termes de sévérité des lésions, de techniques de revascularisation et de traitements concomitants.
Les résultats obtenus chez cette population sont moins convaincants et une différenciation plus approfondie du risque pourra être nécessaire avant que ce groupe de patients ne puisse être inclus dans la formulation de l’ indication.
2. - Le deuxième point porte sur une éventuelle extension de l’ effet bénéfique au-delà d’ une simple réduction d’ IM vers une réduction des événements cardiaques.
Une cohérence entre les différentes composantes du critère d’ évaluation principal a été notée, bien qu’ une signification n’ ait été obtenue que pour la prévention d’ IM.
Un effet significatif a été noté sur l’ occurrence de l’ insuffisance cardiaque.
Ce point devra être discuté plus en détails.
5  EMEA 2005 Évaluation et efficacité clinique L’ indication sous examen se fonde sur les résultats de l’ étude EUROPA, une étude destinée à évaluer la capacité du périndopril à réduire le risque afférent au critère d’ évaluation principal composite de décès cardiovasculaire, d’ IM aigu non fatal et d’ arrêt cardiaque avec réanimation réussie chez des patients atteints de cardiopathie ischémique stable, sans signes avérés d’ insuffisance cardiaque.
Les résultats ont montré qu’ un traitement par périndopril une fois par jour engendrait une réduction absolue significative pour le critère d’ évaluation principal.
Ce bénéfice était statistiquement significatif pour l’ IM non fatal, une des composantes du critère d’ évaluation composite.
Une tendance favorable non statistiquement significative a été observée pour les deux autres composantes.
Étant donné que l’ on prévoyait que le sous-groupe de patients avec antécédents de revascularisation mais sans antécédents d’ IM serait hétérogène en termes de sévérité des lésions, de techniques de revascularisation et de traitements concomitants, le demandeur a été invité à développer ce point afin de justifier l’ inclusion de ce groupe spécifique de patients dans l’ indication proposée.
La société a fourni des données montrant que cette population n’ est pas aussi hétérogène, mais relativement similaire à la population totale incluse dans l’ étude EUROPA, au moins en termes de techniques de revascularisation employées et de traitements concomitants.
60,5%) permettrait de refléter des lésions coronaires graves dans le groupe des patients présentant des antécédents de revascularisation mais sans antécédent d’ IM.
Le demandeur a également été invité à justifier l’ indication en se fondant sur les résultats de la littérature pertinente publiée sur d’ autres IEC de l’ angiotensine-I en termes de patients à inclure et d’ objectifs thérapeutiques.
Les difficultés à comparer les différentes études sont manifestes étant donné qu’ elles incluent une population différente et utilisent différents critères d’ évaluation finaux.
Néanmoins, le demandeur a tenté d’ étudier les résultats de deux études (PEACE et HOPE) dans lesquelles participaient des patients atteints de cardiopathie ischémique stable avec fraction d’ éjection normale.
Les résultats des études HOPE et PEACE semblent appuyer l’ effet bénéfique du périndopril observé au cours de l’ étude EUROPA chez les patients atteints de risque modéré à élevé d’ événements cardiaques.
Les patients présentant des antécédents de revascularisation seraient inclus dans ces groupes de patients.
Le demandeur a également été invité à justifier l’ effet bénéfique du périndopril au-delà d’ une simple réduction d’ IM.
Bien qu’ un bénéfice statistiquement significatif n’ ait pas été démontré pour deux des trois composantes du critère d’ évaluation composite étant donné le faible nombre d’ occurrences, une tendance positive en faveur du périndopril a été observée.
Une cohérence pour les variables secondaires a également été observée, et un effet significatif a même été démontré sur l’ occurrence de l’ insuffisance cardiaque dans la population totale.
Le CHMP estime que l’ absence de différence statistiquement significative pour deux des trois composantes du critère d’ évaluation composite de l’ étude EUROPA ne constitue pas une raison suffisante pour limiter l’ indication à une seule composante, étant donné qu’ une tendance positive et totalement cohérente a été observée pour ces deux composantes.
Étant donné qu’ une cohérence supplémentaire a été démontrée pour les variables secondaires, il est raisonnable d’ étendre l’ indication « réduction d’ IM » à « réduction d’ événements cardiaques », un terme incluant les patients présentant des antécédents d’ IM et/ ou des antécédents de revascularisation.
Cette formulation serait conforme à la politique générale du CHMP concernant les produits utilisant des critères d’ évaluation composite pour l’ évaluation de l’ efficacité.
À la lumière des éléments ci-dessus, le CHMP conclut que l’ indication proposée pour le Coversyl, à savoir: « Cardiopathie ischémique stable: réduction du risque d’ événements cardiaques chez les patients présentant des antécédents d’ infarctus du myocarde et/ ou de revascularisation » est adéquatement étayée par les informations fournies.
6  EMEA 2005 Conclusion générale sur le ratio bénéfice/ risque
Le CHMP a recommandé l’ autorisation de la variation de type II permettant d’ étendre l’ indication.
7  EMEA 2005 MOTIFS DE LA MODIFICATION DU RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT
Considérant que, • le CHMP a examiné la saisine effectuée en vertu de l’ article 6, paragraphe 12, du règlement (CE) n° 1084/ 2003 de la Commission, pour le Coversyl et les dénominations associées (voir Annexe I), • le TAMM a introduit le texte proposé par le CHMP dans le RCP: • Il est proposé d’ ajouter l’ indication suivante dans la rubrique 4.1: « Cardiopathie ischémique stable: réduction du risque d’ événements cardiaques chez les patients présentant des antécédents d’ infarctus du myocarde et/ ou de revascularisation ».
• La posologie de la rubrique 4.2 a été mise à jour comme suit:
Cardiopathie ischémique stable:
Le traitement par COVERSYL devra être débuté à une dose de 4 mg une fois par jour pendant deux semaines, puis augmenté à 8 mg une fois par jour, compte tenu de la fonction rénale et à condition que la dose de 4 mg soit bien tolérée.
Les patients âgés devront recevoir une dose de 2 mg une fois par jour pendant une semaine, puis une dose de 4 mg une fois par jour la semaine suivante, avant d’ augmenter la dose jusqu’ à 8 mg une fois par jour compte tenu de la fonction rénale (voir Tableau 1 « Ajustement de la posologie en cas d’ insuffisance rénale »).
La dose sera augmentée uniquement si la dose précédente a été bien tolérée.
• Une mise en garde a été introduite dans la rubrique 4.4:
Cardiopathie ischémique stable:
Si un épisode d’ angor instable (majeur ou non) a lieu au cours du premier mois de traitement par périndopril, une évaluation minutieuse du ratio bénéfice/ risque devra être menée avant de poursuivre le traitement.
Au cours de la période randomisée de l’ étude EUROPA, seuls les événements indésirables graves ont été consignés.
Peu de patients ont souffert d’ événements indésirables graves:
16 (0,3%), sur les 6 122 patients ayant reçu du périndopril et 12 (0,2%) sur les 6 107 patients ayant reçu le placebo.
Chez les patients traités par périndopril, on a observé de l’ hypotension chez 6 patients, de l’ angio-œ dème chez 3 patients et un arrêt cardiaque soudain chez 1 patient.
Les patients sous périndopril étaient plus nombreux à quitter l’ étude pour des problèmes de toux, d’ hypotension et d’ autres intolérances comparés à ceux sous placebo, respectivement 6,0% (n=366) contre 2,1% (n=129).
• La rubrique 5.1 a été mise à jour afin d’ inclure les résultats de l’ étude EUROPA comme suit:
Patients atteints de cardiopathie ischémique stable:
L’ étude EUROPA était un essai clinique international, multicentrique, randomisé, en double aveugle, contrôlé contre placebo d’ une durée de 4 ans.
Douze mille deux cent dix-huit (12 218) patients de plus de 18 ans ont été randomisés pour recevoir soit le périndopril 8 mg (n=6 110), soit le placebo (n=6 108).
La population à l’ étude présentait des signes avérés de cardiopathie ischémique, mais pas de signes cliniques avérés d’ insuffisance cardiaque.
Globalement, 90% des patients avaient souffert d’ un précédent infarctus du myocarde et/ ou d’ une précédente revascularisation coronarienne.
La plupart des patients ont reçu le médicament à l’ étude en plus du traitement conventionnel comprenant des inhibiteurs de l’ agrégation plaquettaire, des agents normolipémiants et des bêta-bloquants.
Le critère principal d’ efficacité était un critère composite incluant la mortalité cardiovasculaire, l’ infarctus du myocarde non fatal et/ ou l’ arrêt cardiaque avec réanimation réussie.
Le traitement par périndopril 8 mg une fois par jour a engendré une réduction absolue
8  EMEA 2005 significative pour le critère d’ évaluation principal de 1,9% (réduction du risque relatif (RRR) de 20%, IC à 95% [9,4; 28,6] – p < 0,001).
Chez les patients présentant des antécédents d’ infarctus du myocarde et/ ou de revascularisation, on a observé une réduction absolue de 2,2% correspondant à un RRR de 22,4% (IC à 95% [12,0; 31,6] – p < 0,001) pour le critère d’ évaluation principal par rapport au placebo.
• On n’ a identifié aucun résultat indésirable pour la sécurité lié à l’ extension de l’ indication.
• le CHMP, en conséquence, a considéré le ratio bénéfice/ risque pour l’ extension susmentionnée de l’ indication comme étant favorable.
Le CHMP a recommandé l’ autorisation de la variation des autorisations de mise sur le marché pour lesquelles le résumé des caractéristiques du produit est présenté en Annexe III pour le Coversyl et les dénominations associées (voir Annexe I).
9  EMEA 2005 ANNEXE III
RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT
10  EMEA 2005 1.
DENOMINATION DU MEDICAMENT
< COVERSYL et noms associés (cf. annexe I) >, < dosage >, comprimés < [cf.
Annexe I - A compléter au niveau national] >
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
< COVERSYL et noms associés > 2 mg: tert-butylamine de perindopril 2 mg, équivalent à 1,669 mg de perindopril
Chaque comprimé contient:
2 mg de tert-butylamine de perindopril, équivalent à 1,669 mg de perindopril < [A compléter au niveau national] > Pour les excipients, voir Section 6.1.
3.
FORME PHARMACEUTIQUE
Comprimés. < [A compléter au niveau national] >
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Hypertension:
Traitement de l’ hypertension artérielle
Insuffisance cardiaque:
Traitement de l’ insuffisance cardiaque symptomatique
Maladie coronaire stable:
Réduction du risque d’ évènements cardiaques chez les patients ayant un antécédent d’ infarctus du myocarde et/ ou de revascularisation.
4.2 Posologie et mode d’ administration
Il est recommandé de prendre < COVERSYL et noms associés > en une prise quotidienne le matin avant le repas.
4.4 “ Mises en garde et précautions particulières d'emploi”) et à sa réponse tensionnelle.
Hypertension artérielle: < COVERSYL et noms associés > peut être utilisé en monothérapie ou en association avec d’ autres médicaments antihypertenseurs.
La dose initiale recommandée est de 4 mg par jour en une prise matinale.
Les patients dont le système rénine-angiotensine-aldostérone est très stimulé (en particulier, en cas d’ hypertension rénovasculaire, de déplétion hydrosodée, de décompensation cardiaque ou d’ hypertension sévère) peuvent faire l’ objet d’ une brusque chute tensionnelle après la première prise.
Une posologie initiale de 2 mg est recommandée chez ces patients et l’ instauration du traitement se fera sous surveillance médicale.
La posologie peut être augmentée à 8 mg une fois par jour après un mois de traitement.
Une hypotension symptomatique peut apparaître après le début du traitement avec < COVERSYL et noms associés >; en particulier chez des patients traités par diurétiques.
Une attention particulière est recommandée chez ces patients pouvant faire l’ objet d’ une déplétion hydrosodée.
11  EMEA 2005 Si possible, le traitement par diurétique devra être interrompu 2 à 3 jours avant l’ instauration du traitement par < COVERSYL et noms associés > (cf.
4.4 “ Mises en garde et précautions particulières d'emploi”).
Chez les patients hypertendus pour lesquels le diurétique ne peut être arrêté, le traitement par < COVERSYL et noms associés > devra être initié à la dose de 2 mg.
La fonction rénale et la kaliémie devront être surveillées.
La posologie de < COVERSYL et noms associés > sera ensuite ajustée en fonction de la réponse tensionnelle.
Si besoin, le traitement par diurétique sera réintroduit.
Chez les sujets âgés, le traitement sera instauré à une posologie de 2 mg puis il pourra être augmenté progressivement à 4 mg après un mois de traitement puis à 8 mg si nécessaire, suivant l’ état de la fonction rénale (cf. le tableau ci-dessous).
Il est recommandé d’ initier le traitement par < COVERSYL et noms associés >, généralement utilisé en association avec un diurétique non-épargneur de potassium et/ ou la digoxine et/ ou un bêta-bloquant, sous stricte surveillance médicale, à la posologie initiale de 2 mg en une prise matinale.
En fonction de la tolérance, cette posologie peut être augmentée en respectant un intervalle de 2 semaines minimum, de 2 mg à 4 mg par jour.
La posologie sera adaptée en fonction de la réponse du patient au traitement.
Chez les patients ayant une insuffisance cardiaque sévère, et chez ceux considérés à haut risque (patients avec une insuffisance rénale et une tendance à avoir des troubles électrolytiques, patients recevant un traitement concomitant par des diurétiques et/ ou des vasodilatateurs), le traitement devra être instauré sous stricte surveillance médicale (cf.
Les patients à haut risque d’ hypotension symptomatique tels que les patients ayant une déplétion hydrosodée avec ou sans hyponatrémie, les patients ayant une hypovolémie ou les patients traités par de fortes doses de diurétiques doivent être équilibrés, si possible avant l’ instauration du traitement par < COVERSYL et noms associés >.
4.4 « Mises en garde spéciales et précautions particulières d’ emploi »).
Maladie coronaire stable:
Le traitement par < COVERSYL et noms associés > devra être initié à la dose de 4 mg une fois par jour pendant deux semaines, puis augmenté à 8 mg une fois par jour, selon la fonction rénale et si la dose de 4 mg est bien tolérée.
Les patients âgés recevront 2 mg une fois par jour pendant une semaine, puis 4 mg une fois par jour la semaine suivante, puis la dose sera augmentée à 8 mg une fois par jour selon la fonction rénale (voir le Tableau 1 « adaptation posologique en cas d’ insuffisance rénale »).
Adaptation posologique en cas d’ insuffisance rénale:
La posologie chez les insuffisants rénaux doit être ajustée en fonction de la clairance de la créatinine comme souligné dans le tableau 1 ci-dessous:
Tableau 1: adaptation posologique en cas d’ insuffisance rénale
Clairance de la créatinine (ml/ min) ClCR ≥ 604 mg par jour 30 < ClCR < 602 mg par jour 15 < ClCR < 302 mg un jour sur deux Patients hémodialysés * ClCR < 152 mg les jours de dialyse
posologie recommandée
* la clairance de dialyse du perindoprilate est de 70 ml/ min.
Pour les patients hémodialysés, le médicament doit être pris après la dialyse.
12  EMEA 2005 Adaptation posologique en cas d’ insuffisance hépatique:
4.4 « Mises en garde et précautions particulières d'emploi » et 5.2 « Propriétés pharmacocinétiques »).
Utilisation pédiatrique:
L’ efficacité et la sécurité d’ emploi n’ ont pas été établies chez l’ enfant.
De ce fait, l’ utilisation chez l’ enfant n’ est pas recommandée.
4.3 Contre-indications
4.6 « Grossesse et allaitement »)
4.4 Mises en garde spéciales et précautions particulières d’ emploi
Maladie coronaire stable:
Si un épisode d’ angor instable (majeur ou non) se produit durant le premier mois de traitement par le perindopril, une évaluation approfondie du rapport bénéfice/ risque devra être effectuée avant la poursuite du traitement.
Hypotension:
Les IEC peuvent provoquer une chute de la pression artérielle.
L’ hypotension symptomatique est rarement observée chez les patients hypertendus sans complication, mais se produit préférentiellement chez les patients ayant une déplétion volumique, c’ est à dire traités par un diurétique, sous régime restrictif en sel, sous dialyse, ayant des diarrhées ou vomissements, ou chez ceux ayant une hypertension sévère rénine-dépendante (cf. sections 4.5 « Interactions avec d’ autres médicaments ou autre forme d’ interaction » et 4.8 « Effets indésirables »).
Une hypotension symptomatique a été observée chez les patients ayant une insuffisance cardiaque, avec ou sans insuffisance rénale associée.
Elle se produit préférentiellement chez ces patients qui présentent un degré sévère d’ insuffisance cardiaque, en rapport avec l’ utilisation de fortes doses de diurétiques de l’ anse, une hyponatrémie ou une insuffisance rénale fonctionnelle.
4.2 « Posologie et mode d’ administration » et 4.8 « Effets indésirables »).
Les mêmes précautions s’ appliquent aux patients souffrant d’ ischémie cardiaque ou de maladie cérébrovasculaire chez lesquels une chute tensionnelle excessive peut conduire à un infarctus du myocarde ou à un accident vasculaire cérébral.
Si une hypotension se produit, le patient doit être placé en décubitus dorsal et, si nécessaire, recevoir une perfusion intraveineuse de chlorure de sodium isotonique.
Une hypotension transitoire n’ est pas une contre-indication à la poursuite du traitement, qui pourra être généralement poursuivi sans problème une fois la pression artérielle remontée suite à l’ augmentation de la volémie.
Une diminution supplémentaire de la pression artérielle peut se produire avec < COVERSYL et noms associés > chez certains patients en insuffisance cardiaque, ayant une pression artérielle normale ou basse.
Cet effet attendu ne nécessite généralement pas l’ arrêt du traitement.
Si l’ hypotension devient symptomatique, une diminution de la posologie ou l’ arrêt de < COVERSYL et noms associés > peut être nécessaire.
Sténose des valves aortique et mitrale / cardiomyopathie hypertrophique:
Comme les autres IEC, < COVERSYL et noms associés > doit être donné avec précaution chez les patients ayant une sténose de la valve mitrale et une obstruction du débit ventriculaire gauche telle qu’ une sténose aortique ou une cardiomyopathie hypertrophique.
Insuffisance rénale:
4.2 « Posologie 13  EMEA 2005 et mode d’ administration ») et ensuite en fonction de la réponse du patient au traitement.
4.8 « Effets indésirables »).
Une hypotension secondaire à l’ instauration du traitement par IEC peut conduire à des troubles de la fonction rénale chez les patients en insuffisance cardiaque.
Dans de tels cas, une insuffisance rénale aiguë, généralement réversible, a été observée.
Des augmentations de l’ urée sanguine et de la créatinine sérique, généralement réversibles à l’ arrêt du traitement, ont été observées chez certains patients ayant une sténose bilatérale des artères rénales ou une sténose de l’ artère sur rein unique, traités par des IEC.
Ceci a notamment été observé chez les insuffisants rénaux.
Il existe un risque augmenté d’ hypotension sévère et d’ insuffisance rénale si une hypertension rénovasculaire est aussi présente.
Chez ces patients, le traitement doit être initié sous surveillance médicale stricte avec une posologie faible et une augmentation progressive de celle -ci.
Le traitement par diurétiques étant un facteur supplémentaire de risque, celui -ci doit être arrêté et la fonction rénale surveillée pendant les premières semaines de traitement par < COVERSYL et noms associés >.
Des augmentations souvent faibles et transitoires des taux d’ urée sanguine et de créatinine sérique, surtout lorsque < COVERSYL et noms associés > était associé à un diurétique, ont été observées chez certains patients hypertendus sans antécédent de maladie réno-vasculaire.
Ceci concerne particulièrement les patients ayant une insuffisance rénale préexistante.
Une réduction de la posologie et/ ou un arrêt du diurétique et/ ou de < COVERSYL et noms associés > peut être nécessaire.
Patients hémodialysés:
Des réactions anaphylactoïdes ont été rapportées chez les patients dialysés avec des membranes de haute perméabilité, et traités concomitamment par un IEC.
Il conviendra d’ utiliser un autre type de membrane de dialyse ou un agent antihypertenseur de classe différente chez ces patients.
Transplantation rénale:
Il n’ existe pas de données relatives à l’ administration de < COVERSYL et noms associés > chez les patients ayant subi une transplantation rénale récente.
Hypersensibilité/ Angio-œ dème:
Des angio-oedèmes de la face, des extrémités, des lèvres, des muqueuses, de la langue, de la glotte et/ ou du larynx ont été rarement signalés chez les patients traités par un IEC, y compris < COVERSYL et noms associés > (cf.
4.8 « Effets indésirables »).
Dans de tels cas, < COVERSYL et noms associés > doit être arrêté immédiatement et le patient doit être surveillé jusqu’ à disparition complète des symptômes.
Lorsque l’œ dème n’ intéresse que la face et les lèvres, l’ évolution est en général régressive sans traitement, bien que des antihistaminiques aient été utilisés pour soulager les symptômes.
L’ angio-œ dème associé à un œ dème laryngé peut être fatal.
Ce dernier peut inclure l’ administration d’ adrénaline et/ ou le dégagement des voies aériennes.
Le patient doit être maintenu sous surveillance médicale stricte jusqu’ à disparition complète des symptômes.
Les IEC provoquent un taux plus élevé d’ angio-œ dème chez les patients de race noire.
4.3 « Contre-indications »).
Réactions anaphylactoïdes pendant une aphérèse des lipoprotéines de basse densité (LDL):
Ont rarement été rapportées, des réactions anaphylactoïdes menaçant la vie du patient chez ceux recevant des IEC pendant une aphérèse des lipoprotéines de basse densité avec adsorption sur du sulfate de dextran.
Ces réactions peuvent être évitées en interrompant transitoirement le traitement par l’ IEC avant chaque aphérèse.
Réactions anaphylactoïdes lors de désensibilisation:
Ces réactions ont pu être évitées chez ces
14  EMEA 2005 patients en interrompant transitoirement les IEC lors de la désensibilisation, mais elles sont réapparues lors de la reprise par inadvertance du traitement.
Insuffisance hépatique:
Les IEC ont été rarement associés à un syndrome commençant par une jaunisse cholestatique et pouvant conduire à une hépatite nécrosante fulminante et (parfois) à la mort.
Le mécanisme de ce syndrome n’ est pas élucidé.
4.8 « Effets indésirables).
Neutropénie/ Agranulocytose/ Thrombocytopénie/ Anémie:
Des neutropénie/ agranulocytose/ thrombocytopénie et anémie ont été rapportées chez certains patients sous IEC.
Chez les patients ayant une fonction rénale normale et sans autre facteur de risque, une neutropénie est rarement observée.
Le perindopril doit être utilisé avec une extrême précaution chez les patients atteints de maladies du collagène vasculaire, chez les patients sous immunosuppresseur, chez les patients traités par allopurinol ou procaïnamide, ou chez les patients présentant une association de ces facteurs de risque, tout particulièrement en cas d’ insuffisance rénale pré-existante.
Certains de ces patients ont développé des infections sérieuses, qui, dans quelques cas, n’ ont pas répondu à un traitement antibiotique intensif.
Si le perindopril est utilisé chez ces patients, un suivi périodique du nombre de globules blancs est conseillé et les patients doivent être informés afin de signaler tout signe d’ infection.
Race:
Les IEC provoquent un plus grand taux d’ angio-oedème chez les patients de race noire.
De même que pour les autres IEC, le perindopril peut être moins efficace sur la diminution de la pression artérielle chez les patients de race noire, en raison de la possibilité d’ une plus grande prévalence de faibles taux de rénine dans ce type de population.
Toux:
Une toux a été rapportée avec l’ utilisation des IEC.
D’ une façon caractéristique, la toux est non- productive, persistante et disparaît à l’ arrêt du traitement.
La toux induite par les IEC devra faire partie du diagnostic différentiel de la toux.
Intervention chirurgicale/ Anesthésie:
Chez les patients devant subir une intervention chirurgicale majeure ou une anesthésie par des agents provoquant une hypotension, < COVERSYL et noms associés > peut bloquer la production de l’ angiotensine II secondaire à la libération de rénine.
Le traitement doit être interrompu un jour avant l’ intervention.
Si une hypotension se produit et qu’ elle est attribuée à ce mécanisme, elle peut être corrigée par une augmentation de la volémie.
Hyperkaliémie:
Des augmentations de la kaliémie ont été observées chez certains patients traités par IEC, le perindopril inclus.
Les patients présentant un risque d’ hyperkaliémie sont les insuffisants rénaux, les diabétiques non contrôlés, ou les patients utilisant concomitamment des diurétiques épargneurs de potassium, des suppléments potassiques ou des substituts contenant des sels potassiques; ou des patients prenant d’ autres médicaments qui augmentent la kaliémie (comme l’ héparine).
Si l’ utilisation concomitante des agents mentionnés ci-dessus est considérée comme appropriée, un suivi régulier de la kaliémie est recommandé.
Patients diabétiques:
4.5 « Interactions avec d’ autres médicaments et autres formes d’ interactions, antidiabétiques »).
Lithium:
L’ association du lithium et du perindopril n’ est généralement pas recommandée (cf.
15  EMEA 2005 Diurétiques épargneurs de potassium, suppléments en potassium ou substituts contenant des sels de potassium:
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions).
Grossesse et allaitement:
(cf. section 4.3 “ Contre-indications” et section 4.6 “ Grossesse et allaitement”).
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Diurétiques:
Les patients sous diurétiques, et particulièrement ceux ayant une déplétion hydrosodée, peuvent présenter une forte hypotension après le début du traitement par un IEC.
L’ effet hypotenseur peut être diminué en interrompant le diurétique, en augmentant la volémie ou la prise de sel avant d’ initier le traitement par de faibles doses du perindopril et d’ augmenter la posologie du perindopril progressivement.
Diurétiques épargneurs de potassium, suppléments en potassium ou substituts contenant des sels de potassium:
Bien que la kaliémie reste habituellement dans les normes, une hyperkaliémie peut se produire chez certains patients traités par le perindopril.
Les diurétiques épargneurs de potassium (comme spironolactone, triamtérène et amiloride), les suppléments potassiques et les substituts contenant des sels de potassium peuvent conduire à une augmentation significative de la kaliémie.
De ce fait, l’ association du perindopril avec les médicaments mentionnés ci-dessus n’ est pas recommandée (cf. section 4.4).
Si une utilisation concomitante est indiquée en cas d’ hypokaliémie démontrée, ces médicaments doivent être utilisés avec précaution et un contrôle périodique de la kaliémie doit être effectué.
Lithium:
Des augmentations réversibles des concentrations sériques du lithium et donc de sa toxicité ont été rapportées pendant l’ administration concomitante de lithium avec des IEC.
L’ utilisation simultanée de diurétiques thiazidiques peut augmenter le risque de toxicité du lithium et accroître ce risque déjà augmenté par la prise d’ IEC.
L’ utilisation du perindopril avec le lithium n’ est pas recommandée, mais si l’ association s’ avère nécessaire, un suivi attentif des taux de lithémie devra être réalisé (cf. section 4.4).
Anti-inflammatoires non-stéroïdiens (AINS) y compris l’ aspirine ≥ 3 g/ jour:
L’ administration d’ AINS peut réduire l’ effet anti-hypertenseur des IEC.
De plus, les AINS et les IEC exercent un effet additif sur l’ augmentation de la kaliémie pouvant conduire à une détérioration de la fonction rénale.
Ces effets sont généralement réversibles.
Rarement, une insuffisance rénale aiguë peut se produire, essentiellement chez les patients ayant une fonction rénale altérée comme les sujets âgés ou déshydratés.
16  EMEA 2005 Antihypertenseurs et vasodilatateurs:
L’ utilisation concomitante de ces agents peut augmenter les effets hypotenseurs du perindopril.
L’ utilisation concomitante de nitroglycérine et d’ autres dérivés nitrés, ou autres vasodilatateurs, peut diminuer la pression artérielle.
Antidiabétiques:
Des études épidémiologiques ont suggéré que l’ utilisation concomitante d’ IEC et d’ antidiabétiques (insuline, hypoglycémiants oraux) peut provoquer une majoration de l’ effet hypoglycémiant avec un risque d’ hypoglycémie.
Ce phénomène semble s’ être produit préférentiellement au cours des premières semaines lors d’ association de traitements et chez les patients présentant une insuffisance rénale.
Acide acétylsalicylique, thrombolytiques, bêta-bloquants, dérivés nitrés:
Le perindopril peut être utilisé en association avec l’ acide acétylsalicylique (utilisé comme thrombolytique), les thrombolytiques, bêta-bloquants et/ ou dérivés nitrés.
Antidépresseurs tricycliques/ Antipsychotiques/ Anesthésiques:
L’ utilisation concomitante de certains anesthésiques, antidépresseurs tricycliques et antipsychotiques avec les IEC peut conduire à une accentuation de la diminution de la pression artérielle (cf. section 4.4).
Sympathomimétiques:
Les sympathomimétiques peuvent réduire les effets antihypertenseurs des IEC.
Grossesse: < COVERSYL et noms associés > ne doit pas être utilisé pendant le premier trimestre de la grossesse.
Si une grossesse est projetée ou confirmée, un traitement alternatif doit être initié dès que possible.
Des études contrôlées avec des IEC n’ ont pas été réalisées chez l’ homme; sur un nombre limité de cas exposés durant le premier trimestre, il n’ est pas apparu de malformations conséquentes avec foetotoxicité humaine comme décrit ci-après.
Le perindopril est contre-indiqué pendant le second et le troisième trimestres de la grossesse.
Une exposition prolongée à un IEC pendant le second et le troisième trimestre induit une foetotoxicité (diminution de la fonction rénale, oligo-amnios, retard d’ ossification de la voûte crânienne) et une toxicité néonatale (insuffisance rénale, hypotension, hyperkaliémie) (cf.
Si une exposition au perindopril a été réalisée pendant le second trimestre de la grossesse, une échographie de la fonction rénale et de la voûte crânienne est recommandée.
Allaitement:
Il n’ existe pas de données concernant le passage du perindopril dans le lait maternel.
En conséquence, l’ administration de < COVERSYL et noms associés > est déconseillée chez la femme qui allaite.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Une prudence particulière devra être observée chez les conducteurs de véhicules automobiles et les utilisateurs de machines, en raison du risque de sensation de vertiges ou de fatigue.
Les effets indésirables suivants ont été observés pendant le traitement par le perindopril et sont classés en fonction de leur fréquence.
Très fréquent (> 1/ 10); fréquent (> 1/ 100, < 1/10); peu fréquent (> 1/ 1000, < 1/100); rare (> 1/ 10000, < 1/ 1000); très rare (< 1/ 10000), incluant les cas isolés.
17  EMEA 2005 Troubles psychiatriques:
Peu fréquents: troubles de l’ humeur ou du sommeil
Troubles du système nerveux:
Fréquents: céphalée, étourdissement, vertige, paresthésie Très rarement: confusion
Troubles oculaires:
Fréquents: troubles visuels
Troubles auditifs:
Fréquents: acouphène
Troubles cardiovasculaires:
Fréquents: hypotension et effets liés à l’ hypotension Très rares: arythmie, angine de poitrine, infarctus du myocarde et AVC, éventuellement consécutifs à une forte hypotension chez les patients à risque (cf.
4.4 « Mises en garde et précautions particulières d’ emploi »).
Troubles respiratoires, thoraciques et médiastinaux:
Fréquents: toux, dyspnée Peu fréquents: bronchospasme Très rares: pneumonie éosinophile, rhinite
Troubles gastro-intestinaux:
Fréquents: nausée, vomissement, douleur abdominale, dysgueusie, dyspepsia, diarrhée, constipation Peu fréquents: sécheresse buccale Très rares: pancréatite
Troubles hépato-biliaires:
Très rares: hépatite cytolytique ou cholestatique (cf. section 4.4 « Mises en garde et précautions particulières d’ emploi »).
Affections cutanées et tissulaires:
4.4 « Mises en garde et précautions particulières d’ emploi »).
Très rare: érythème multiforme
Troubles musculaires, du tissu conjonctif et osseux:
Fréquents: crampes musculaires
Troubles rénaux et urinaires:
Peu fréquent: insuffisance rénale Très rare: insuffisance rénale aiguë
Troubles du système reproducteur:
Peu fréquent: impuissance
Troubles généraux:
Fréquent: asthénie Peu fréquent: transpiration
18  EMEA 2005 Troubles sanguins et du système lymphatique:
Une diminution de l’ hémoglobine et de l’ hématocrite, une thrombocytopénie, leucopénie/ neutropénie, et des cas d’ agranulocytose ou de pancytopénie ont, très rarement, été rapportés.
Chez les patients ayant un déficit congénital en G6P-DH, de très rare cas d’ anémie hémolytique ont été rapportés (cf. section 4.4 « Mises en garde et précautions particulières d’ emploi »).
Examens biologiques:
Des augmentations d’ urémie et de créatininémie plasmatique, une hyperkaliémie réversible à l’ arrêt du traitement peuvent se produire, en particulier en présence d’ insuffisance rénale, d’ insuffisance cardiaque sévère et d’ hypertension rénovasculaire.
Une élévation des enzymes hépatiques et de la bilirubinémie a rarement été rapportée.
Essais cliniques:
Pendant la période de randomisation de l’ étude EUROPA, seuls les effets indésirables graves ont été collectés.
Peu de patients ont présenté des effets indésirables graves:
16 (0,3%) des 6122 patients sous perindopril et 12 (0,2%) des 6107 patients sous placebo.
Chez les patients traités par le perindopril, une hypotension a été observée chez 6 patients, un angio-oedème chez 3 patients et un arrêt cardiaque chez 1 patient.
L’ arrêt du traitement en raison d’ une toux, d’ une hypotension ou d’ une autre intolérance a été observé chez plus de patients sous perindopril que sous placebo, respectivement 6% (n=366) versus 2,1% (n=129).
4.9 Surdosage
Peu de données sont disponibles en cas de surdosage chez l’ homme.
Les symptômes associés à un surdosage peuvent comprendre une hypotension, un choc circulatoire, des troubles électrolytiques, une insuffisance rénale, une hyperventilation, une tachycardie, des palpitations, de la bradycardie, des vertiges, de l’ anxiété et de la toux.
Le traitement recommandé en cas de surdosage est la perfusion intraveineuse d’ une solution isotonique de chlorure de sodium.
Si une hypotension se produit, le patient devra être placé en décubitus.
Si possible, une perfusion intraveineuse d’ angiotensine II et/ ou de catécholamines peut aussi être réalisée.
4.4 « Mises en garde et précautions particulières d’ emploi, patients hémodialysés »).
Un pacemaker est indiqué lors d’ une bradycardie résistante au traitement.
Les signes cliniques vitaux, les concentrations sériques en électrolytes et en créatinine doivent être continuellement contrôlés.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Code ATC:
C09A A04 Le perindopril est un inhibiteur de l’ enzyme qui transforme l’ angiotensine I en angiotensine II (Enzyme de Conversion de l’ Angiotensine, ECA).
Cette enzyme de conversion, ou kinase, est une exopeptidase qui permet la conversion de l’ angiotensine I en angiotensine II vasoconstrictrice provoquant la dégradation de la bradykinine vasodilatatrice en un heptapeptide inactif.
L’ inhibition de l’ ECA induit une diminution de l’ angiotensine II dans le plasma, conduisant à une augmentation de l’ activité plasmatique de la rénine (par inhibition du rétrocontrôle négatif de la libération de rénine) et à une diminution de la sécrétion d’ aldostérone.
Comme l’ ECA inactive la bradykinine, l’ inhibition de l’ ECA conduit aussi à une augmentation de l’ activité des systèmes kallikreine-kinine locaux et circulant (et par conséquent aussi à une activation du système prostaglandines).
Ce mécanisme peut contribuer à l’ action hypotensive des IEC et est partiellement responsable de certains de leurs effets indésirables (comme la toux).
Le perindopril agit par l’ intermédiaire de son métabolite actif, le perindoprilate.
Les autres métabolites ne présentent pas d’ inhibition de l’ ECA in vitro.
19  EMEA 2005 Hypertension:
Le perindopril est actif à tous les stades de l’ hypertension artérielle: légère, modérée, sévère; on observe une réduction des pressions systolique et diastolique, à la fois en décubitus et en orthostatisme.
Le perindopril réduit les résistances périphériques vasculaires, conduisant à une diminution de la pression artérielle.
Par conséquent, le débit sanguin périphérique augmente, sans effet sur la fréquence cardiaque.
Le débit sanguin rénal augmente, en règle générale, avec un débit de filtration glomérulaire (DFG) restant habituellement inchangé.
L’ activité anti-hypertensive est maximale entre 4 et 6 heures après une prise unique et se maintient pendant au moins 24 heures: le ratio vallée/ pic est de l’ ordre de 87 – 100%.
La diminution de la pression artérielle se produit rapidement.
Chez les patients répondeurs, la normalisation tensionnelle intervient durant le premier mois de traitement, et se maintient sans échappement.
L’ arrêt du traitement ne s’ accompagne pas d’ un effet rebond sur la pression artérielle.
Le perindopril réduit l’ hypertrophie ventriculaire gauche.
Chez l’ homme, les propriétés vasodilatatrices du perindopril ont été confirmées.
Il améliore l’ élasticité des gros troncs artériels et diminue le ratio média/ lumen des petites artères.
L’ association à un diurétique thiazidique produit une synergie additive.
L’ association d’ un IEC et d’ un thiazidique diminue aussi le risque d’ hypokaliémie induit par le traitement diurétique.
Insuffisance cardiaque: < COVERSYL et noms associés > réduit le travail cardiaque en diminuant la pré-charge et la post- charge.
Les études chez l’ insuffisant cardiaque ont démontré:
- une baisse des pressions de remplissage ventriculaire gauche et droit,
- une diminution des résistances vasculaires périphériques totales,
- une augmentation du débit cardiaque et une amélioration de l’ index cardiaque.
Dans des études comparatives, la première administration de 2 mg de < COVERSYL et noms associés > aux patients souffrant d’ une insuffisance cardiaque légère à modérée n’ a pas été associée à une diminution significative de la pression artérielle par rapport au placebo.
Patients atteints d’ une maladie coronaire stable:
L’ étude clinique EUROPA, multicentrique, internationale, randomisée, en double aveugle, contrôlée versus placebo a duré 4 ans.
Douze mille deux cent dix huit (12218) patients âgés de plus de 18 ans ont été randomisés sous perindopril 8 mg (n=6110) ou sous placebo (n=6108).
Les patients de l’ étude présentaient une maladie coronaire sans signe clinique d’ insuffisance cardiaque.
Au total, 90% des patients avaient un antécédent d’ infarctus du myocarde et/ ou un antécédent de revascularisation coronaire.
La plupart des patients recevaient le traitement étudié en plus de leur thérapie usuelle incluant des antiagrégants plaquettaires, des hypolipémiants et des bêta- bloquants.
Le critère principal d’ efficacité était un critère combiné associant la mortalité cardiovasculaire, l’ infarctus du myocarde non fatal et/ ou l’ arrêt cardiaque récupéré.
Le traitement par le perindopril à la dose de 8 mg une fois par jour a abouti à une réduction absolue significative du critère principal de 1,9% (Réduction du Risque Relatif de 20%, IC 95% [9,4; 28,6] - p < 0,001).
Par rapport au placebo, une réduction absolue de 2,2% correspondant à un RRR de 22,4% (IC 95% [12,0; 31,6] - p < 0,001) du critère principal a été observée chez les patients ayant un antécédent d’ infarctus du myocarde et/ ou de revascularisation.
5.2 Propriétés pharmacocinétiques
Après administration orale, l’ absorption du perindopril est rapide et le pic de concentration est atteint en 1 heure.
La biodisponibilité est de 65 à 70%.
Environ 20% de la quantité totale du perindopril absorbé est transformé en perindoprilate, le métabolite actif.
En plus du perindoprilate actif, le perindopril produit cinq métabolites, tous inactifs.
20  EMEA 2005 La demi-vie plasmatique du perindopril est de 1 heure.
Le pic de concentration plasmatique du perindoprilate est atteint en 3 à 4 heures.
La prise d’ aliment diminuant la transformation en perindoprilate, et donc sa biodisponibilité, < COVERSYL et noms associés > doit être administré par voie orale, en une prise quotidienne unique le matin avant le repas.
Le volume de distribution est approximativement de 0,2 l/ kg pour la forme libre du perindoprilate.
La liaison aux protéines est faible (la liaison du perindoprilate à l’ enzyme de conversion de l’ angiotensine est inférieure à 30%) mais elle est concentration-dépendante.
Le perindoprilate est éliminé dans l’ urine et la demi-vie de la fraction libre est d’ environ 3 à 5 heures.
La dissociation du perindoprilate lié à l’ enzyme de conversion conduit à une élimination « efficace » en 25 heures, permettant d’ obtenir un état d’ équilibre en 4 jours.
Après administration répétée, aucune accumulation du perindopril n’ est observée.
L’ élimination du perindoprilate est diminuée chez le sujet âgé, ainsi que chez les insuffisants cardiaques et rénaux.
Une adaptation posologique en cas d’ insuffisance rénale est souhaitable en fonction du degré de cette insuffisance (clairance de la créatinine).
La clairance de dialyse du perindoprilate est de 70 ml/ min.
Les cinétiques du perindopril sont modifiées chez les cirrhotiques: la clairance hépatique de la molécule-mère est réduite de moitié.
Cependant, la quantité de perindoprilate formée n’ est pas réduite et, par conséquent, aucune adaptation posologique n’ est nécessaire (cf. sections 4.2 « Posologie et mode d’ administration » et 4.4 « Mises en garde et précautions particulières d’ emploi »).
5.3 Données de sécurité précliniques
Dans les études de toxicité chronique avec administration orale du perindopril (chez le rat et le singe), l’ organe cible est le rein, où des dommages réversibles ont été observés.
Aucun effet mutagène n’ a été observé lors des études in vitro ou in vivo.
Les études sur la toxicité de la reproduction (chez le rat, la souris, le lapin et le singe) n’ ont montré aucun signe d’ embryotoxicité ou de tératogénicité.
Cependant, il a été montré que les IEC, par effet de classe, ont induit des effets indésirables sur les derniers stades de développement du fœ tus, conduisant à une mort fœ tale et des effets congénitaux chez les rongeurs et les lapins: des lésions rénales et une augmentation de la mortalité péri- et post-natale ont été observées.
Aucune carcinogénicité n’ a été observée lors des études à long terme chez les rats et les souris.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
< [A compléter au niveau national] >
6.2 Incompatibilités
< [A compléter au niveau national] >
6.3 Durée de conservation
< [A compléter au niveau national] >
6.4 Précautions particulières de conservation
< [A compléter au niveau national] >
21  EMEA 2005 6.5 Nature et contenu de l’ emballage extérieur
< [A compléter au niveau national] >
6.6 Instructions pour l’ utilisation et la manipulation et l’ élimination
< [A compléter au niveau national] >
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
< [cf. annexe 1 - A compléter au niveau national] >
8.
PRESENTATIONS ET NUMEROS D’ IDENTIFICATION ADMINISTRATIVE
< [A compléter au niveau national] >
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
< [A compléter au niveau national] >
10.
DATE DE MISE A JOUR DU TEXTE
22  EMEA 2005 1.
DENOMINATION DU MEDICAMENT
< COVERSYL et noms associés (cf. annexe I) >, < dosage >, comprimés < [cf.
Annexe I - A compléter au niveau national] >
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
< COVERSYL et noms associés > 4 mg: tert-butylamine de perindopril 4 mg, équivalent à 3,338 mg de perindopril
Chaque comprimé contient:
4 mg de tert-butylamine de perindopril, équivalent à 3,338 mg de perindopril < [A compléter au niveau national] > Pour les excipients, voir Section 6.1.
3.
FORME PHARMACEUTIQUE
Comprimés. < [A compléter au niveau national] >
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Hypertension:
Traitement de l’ hypertension artérielle
Insuffisance cardiaque:
Traitement de l’ insuffisance cardiaque symptomatique
Maladie coronaire stable:
Réduction du risque d’ évènements cardiaques chez les patients ayant un antécédent d’ infarctus du myocarde et/ ou de revascularisation.
4.2 Posologie et mode d’ administration
Il est recommandé de prendre < COVERSYL et noms associés > en une prise quotidienne le matin avant le repas.
4.4 “ Mises en garde et précautions particulières d'emploi”) et à sa réponse tensionnelle.
Hypertension artérielle: < COVERSYL et noms associés > peut être utilisé en monothérapie ou en association avec d’ autres médicaments antihypertenseurs.
La dose initiale recommandée est de 4 mg par jour en une prise matinale.
Les patients dont le système rénine-angiotensine-aldostérone est très stimulé (en particulier, en cas d’ hypertension rénovasculaire, de déplétion hydrosodée, de décompensation cardiaque ou d’ hypertension sévère) peuvent faire l’ objet d’ une brusque chute tensionnelle après la première prise.
Une posologie initiale de 2 mg est recommandée chez ces patients et l’ instauration du traitement se fera sous surveillance médicale.
La posologie peut être augmentée à 8 mg une fois par jour après un mois de traitement.
Une hypotension symptomatique peut apparaître après le début du traitement avec < COVERSYL et noms associés >; en particulier chez des patients traités par diurétiques.
Une attention particulière est recommandée chez ces patients pouvant faire l’ objet d’ une déplétion hydrosodée.
23  EMEA 2005 Si possible, le traitement par diurétique devra être interrompu 2 à 3 jours avant l’ instauration du traitement par < COVERSYL et noms associés > (cf.
4.4 “ Mises en garde et précautions particulières d'emploi”).
Chez les patients hypertendus pour lesquels le diurétique ne peut être arrêté, le traitement par < COVERSYL et noms associés > devra être initié à la dose de 2 mg.
La fonction rénale et la kaliémie devront être surveillées.
La posologie de < COVERSYL et noms associés > sera ensuite ajustée en fonction de la réponse tensionnelle.
Si besoin, le traitement par diurétique sera réintroduit.
Chez les sujets âgés, le traitement sera instauré à une posologie de 2 mg puis il pourra être augmenté progressivement à 4 mg après un mois de traitement puis à 8 mg si nécessaire, suivant l’ état de la fonction rénale (cf. le tableau ci-dessous).
Il est recommandé d’ initier le traitement par < COVERSYL et noms associés >, généralement utilisé en association avec un diurétique non-épargneur de potassium et/ ou la digoxine et/ ou un bêta-bloquant, sous stricte surveillance médicale, à la posologie initiale de 2 mg en une prise matinale.
En fonction de la tolérance, cette posologie peut être augmentée en respectant un intervalle de 2 semaines minimum, de 2 mg à 4 mg par jour.
La posologie sera adaptée en fonction de la réponse du patient au traitement.
Chez les patients ayant une insuffisance cardiaque sévère, et chez ceux considérés à haut risque (patients avec une insuffisance rénale et une tendance à avoir des troubles électrolytiques, patients recevant un traitement concomitant par des diurétiques et/ ou des vasodilatateurs), le traitement devra être instauré sous stricte surveillance médicale (cf.
Les patients à haut risque d’ hypotension symptomatique tels que les patients ayant une déplétion hydrosodée avec ou sans hyponatrémie, les patients ayant une hypovolémie ou les patients traités par de fortes doses de diurétiques doivent être équilibrés, si possible avant l’ instauration du traitement par < COVERSYL et noms associés >.
4.4 « Mises en garde spéciales et précautions particulières d’ emploi »).
Maladie coronaire stable:
Le traitement par < COVERSYL et noms associés > devra être initié à la dose de 4 mg une fois par jour pendant deux semaines, puis augmenté à 8 mg une fois par jour, selon la fonction rénale et si la dose de 4 mg est bien tolérée.
Les patients âgés recevront 2 mg une fois par jour pendant une semaine, puis 4 mg une fois par jour la semaine suivante, puis la dose sera augmentée à 8 mg une fois par jour selon la fonction rénale (voir le Tableau 1 « adaptation posologique en cas d’ insuffisance rénale »).
Adaptation posologique en cas d’ insuffisance rénale:
La posologie chez les insuffisants rénaux doit être ajustée en fonction de la clairance de la créatinine comme souligné dans le tableau 1 ci-dessous:
Tableau 1: adaptation posologique en cas d’ insuffisance rénale
Clairance de la créatinine (ml/ min) ClCR ≥ 604 mg par jour 30 < ClCR < 602 mg par jour 15 < ClCR < 302 mg un jour sur deux Patients hémodialysés * ClCR < 152 mg les jours de dialyse
posologie recommandée
* la clairance de dialyse du perindoprilate est de 70 ml/ min.
Pour les patients hémodialysés, le médicament doit être pris après la dialyse.
24  EMEA 2005 Adaptation posologique en cas d’ insuffisance hépatique:
4.4 « Mises en garde et précautions particulières d'emploi » et 5.2 « Propriétés pharmacocinétiques »).
Utilisation pédiatrique:
L’ efficacité et la sécurité d’ emploi n’ ont pas été établies chez l’ enfant.
De ce fait, l’ utilisation chez l’ enfant n’ est pas recommandée.
4.3 Contre-indications
4.6 « Grossesse et allaitement »)
4.4 Mises en garde spéciales et précautions particulières d’ emploi
Maladie coronaire stable:
Si un épisode d’ angor instable (majeur ou non) se produit durant le premier mois de traitement par le perindopril, une évaluation approfondie du rapport bénéfice/ risque devra être effectuée avant la poursuite du traitement.
Hypotension:
Les IEC peuvent provoquer une chute de la pression artérielle.
L’ hypotension symptomatique est rarement observée chez les patients hypertendus sans complication, mais se produit préférentiellement chez les patients ayant une déplétion volumique, c’ est à dire traités par un diurétique, sous régime restrictif en sel, sous dialyse, ayant des diarrhées ou vomissements, ou chez ceux ayant une hypertension sévère rénine-dépendante (cf. sections 4.5 « Interactions avec d’ autres médicaments ou autre forme d’ interaction » et 4.8 « Effets indésirables »).
Une hypotension symptomatique a été observée chez les patients ayant une insuffisance cardiaque, avec ou sans insuffisance rénale associée.
Elle se produit préférentiellement chez ces patients qui présentent un degré sévère d’ insuffisance cardiaque, en rapport avec l’ utilisation de fortes doses de diurétiques de l’ anse, une hyponatrémie ou une insuffisance rénale fonctionnelle.
4.2 « Posologie et mode d’ administration » et 4.8 « Effets indésirables »).
Les mêmes précautions s’ appliquent aux patients souffrant d’ ischémie cardiaque ou de maladie cérébrovasculaire chez lesquels une chute tensionnelle excessive peut conduire à un infarctus du myocarde ou à un accident vasculaire cérébral.
Si une hypotension se produit, le patient doit être placé en décubitus dorsal et, si nécessaire, recevoir une perfusion intraveineuse de chlorure de sodium isotonique.
Une hypotension transitoire n’ est pas une contre-indication à la poursuite du traitement, qui pourra être généralement poursuivi sans problème une fois la pression artérielle remontée suite à l’ augmentation de la volémie.
Une diminution supplémentaire de la pression artérielle peut se produire avec < COVERSYL et noms associés > chez certains patients en insuffisance cardiaque, ayant une pression artérielle normale ou basse.
Cet effet attendu ne nécessite généralement pas l’ arrêt du traitement.
Si l’ hypotension devient symptomatique, une diminution de la posologie ou l’ arrêt de < COVERSYL et noms associés > peut être nécessaire.
Sténose des valves aortique et mitrale/ cardiomyopathie hypertrophique:
Comme les autres IEC, < COVERSYL et noms associés > doit être donné avec précaution chez les patients ayant une sténose de la valve mitrale et une obstruction du débit ventriculaire gauche telle qu’ une sténose aortique ou une cardiomyopathie hypertrophique.
Insuffisance rénale:
4.2 « Posologie 25  EMEA 2005 et mode d’ administration ») et ensuite en fonction de la réponse du patient au traitement.
4.8 « Effets indésirables »).
Une hypotension secondaire à l’ instauration du traitement par IEC peut conduire à des troubles de la fonction rénale chez les patients en insuffisance cardiaque.
Dans de tels cas, une insuffisance rénale aiguë, généralement réversible, a été observée.
Des augmentations de l’ urée sanguine et de la créatinine sérique, généralement réversibles à l’ arrêt du traitement, ont été observées chez certains patients ayant une sténose bilatérale des artères rénales ou une sténose de l’ artère sur rein unique, traités par des IEC.
Ceci a notamment été observé chez les insuffisants rénaux.
Il existe un risque augmenté d’ hypotension sévère et d’ insuffisance rénale si une hypertension rénovasculaire est aussi présente.
Chez ces patients, le traitement doit être initié sous surveillance médicale stricte avec une posologie faible et une augmentation progressive de celle -ci.
Le traitement par diurétiques étant un facteur supplémentaire de risque, celui -ci doit être arrêté et la fonction rénale surveillée pendant les premières semaines de traitement par < COVERSYL et noms associés >.
Des augmentations souvent faibles et transitoires des taux d’ urée sanguine et de créatinine sérique, surtout lorsque < COVERSYL et noms associés > était associé à un diurétique, ont été observées chez certains patients hypertendus sans antécédent de maladie réno-vasculaire.
Ceci concerne particulièrement les patients ayant une insuffisance rénale préexistante.
Une réduction de la posologie et/ ou un arrêt du diurétique et/ ou de < COVERSYL et noms associés > peut être nécessaire.
Patients hémodialysés:
Des réactions anaphylactoïdes ont été rapportées chez les patients dialysés avec des membranes de haute perméabilité, et traités concomitamment par un IEC.
Il conviendra d’ utiliser un autre type de membrane de dialyse ou un agent antihypertenseur de classe différente chez ces patients.
Transplantation rénale:
Il n’ existe pas de données relatives à l’ administration de < COVERSYL et noms associés > chez les patients ayant subi une transplantation rénale récente.
Hypersensibilité/ Angio-œ dème:
Des angio-oedèmes de la face, des extrémités, des lèvres, des muqueuses, de la langue, de la glotte et/ ou du larynx ont été rarement signalés chez les patients traités par un IEC, y compris < COVERSYL et noms associés > (cf.
4.8 « Effets indésirables »).
Dans de tels cas, < COVERSYL et noms associés > doit être arrêté immédiatement et le patient doit être surveillé jusqu’ à disparition complète des symptômes.
Lorsque l’œ dème n’ intéresse que la face et les lèvres, l’ évolution est en général régressive sans traitement, bien que des antihistaminiques aient été utilisés pour soulager les symptômes.
L’ angio-œ dème associé à un œ dème laryngé peut être fatal.
Ce dernier peut inclure l’ administration d’ adrénaline et/ ou le dégagement des voies aériennes.
Le patient doit être maintenu sous surveillance médicale stricte jusqu’ à disparition complète des symptômes.
Les IEC provoquent un taux plus élevé d’ angio-œ dème chez les patients de race noire.
4.3 « Contre-indications »).
Réactions anaphylactoïdes pendant une aphérèse des lipoprotéines de basse densité (LDL):
Ont rarement été rapportées, des réactions anaphylactoïdes menaçant la vie du patient chez ceux recevant des IEC pendant une aphérèse des lipoprotéines de basse densité avec adsorption sur du sulfate de dextran.
Ces réactions peuvent être évitées en interrompant transitoirement le traitement par l’ IEC avant chaque aphérèse.
Réactions anaphylactoïdes lors de désensibilisation:
Ces réactions ont pu être évitées chez ces
26  EMEA 2005 patients en interrompant transitoirement les IEC lors de la désensibilisation, mais elles sont réapparues lors de la reprise par inadvertance du traitement.
Insuffisance hépatique:
Les IEC ont été rarement associés à un syndrome commençant par une jaunisse cholestatique et pouvant conduire à une hépatite nécrosante fulminante et (parfois) à la mort.
Le mécanisme de ce syndrome n’ est pas élucidé.
4.8 « Effets indésirables).
Neutropénie/ Agranulocytose/ Thrombocytopénie/ Anémie:
Des neutropénie/ agranulocytose/ thrombocytopénie et anémie ont été rapportées chez certains patients sous IEC.
Chez les patients ayant une fonction rénale normale et sans autre facteur de risque, une neutropénie est rarement observée.
Le perindopril doit être utilisé avec une extrême précaution chez les patients atteints de maladies du collagène vasculaire, chez les patients sous immunosuppresseur, chez les patients traités par allopurinol ou procaïnamide, ou chez les patients présentant une association de ces facteurs de risque, tout particulièrement en cas d’ insuffisance rénale pré-existante.
Certains de ces patients ont développé des infections sérieuses, qui, dans quelques cas, n’ ont pas répondu à un traitement antibiotique intensif.
Si le perindopril est utilisé chez ces patients, un suivi périodique du nombre de globules blancs est conseillé et les patients doivent être informés afin de signaler tout signe d’ infection.
Race:
Les IEC provoquent un plus grand taux d’ angio-oedème chez les patients de race noire.
De même que pour les autres IEC, le perindopril peut être moins efficace sur la diminution de la pression artérielle chez les patients de race noire, en raison de la possibilité d’ une plus grande prévalence de faibles taux de rénine dans ce type de population.
Toux:
Une toux a été rapportée avec l’ utilisation des IEC.
D’ une façon caractéristique, la toux est non- productive, persistante et disparaît à l’ arrêt du traitement.
La toux induite par les IEC devra faire partie du diagnostic différentiel de la toux.
Intervention chirurgicale/ Anesthésie:
Chez les patients devant subir une intervention chirurgicale majeure ou une anesthésie par des agents provoquant une hypotension, < COVERSYL et noms associés > peut bloquer la production de l’ angiotensine II secondaire à la libération de rénine.
Le traitement doit être interrompu un jour avant l’ intervention.
Si une hypotension se produit et qu’ elle est attribuée à ce mécanisme, elle peut être corrigée par une augmentation de la volémie.
Hyperkaliémie:
Des augmentations de la kaliémie ont été observées chez certains patients traités par IEC, le perindopril inclus.
Les patients présentant un risque d’ hyperkaliémie sont les insuffisants rénaux, les diabétiques non contrôlés, ou les patients utilisant concomitamment des diurétiques épargneurs de potassium, des suppléments potassiques ou des substituts contenant des sels potassiques; ou des patients prenant d’ autres médicaments qui augmentent la kaliémie (comme l’ héparine).
Si l’ utilisation concomitante des agents mentionnés ci-dessus est considérée comme appropriée, un suivi régulier de la kaliémie est recommandé.
Patients diabétiques:
4.5 « Interactions avec d’ autres médicaments et autres formes d’ interactions, antidiabétiques »).
Lithium:
L’ association du lithium et du perindopril n’ est généralement pas recommandée (cf.
27  EMEA 2005 Diurétiques épargneurs de potassium, suppléments en potassium ou substituts contenant des sels de potassium:
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions).
Grossesse et allaitement:
(cf. section 4.3 “ Contre-indications” et section 4.6 “ Grossesse et allaitement”).
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Diurétiques:
Les patients sous diurétiques, et particulièrement ceux ayant une déplétion hydrosodée, peuvent présenter une forte hypotension après le début du traitement par un IEC.
L’ effet hypotenseur peut être diminué en interrompant le diurétique, en augmentant la volémie ou la prise de sel avant d’ initier le traitement par de faibles doses du perindopril et d’ augmenter la posologie du perindopril progressivement.
Diurétiques épargneurs de potassium, suppléments en potassium ou substituts contenant des sels de potassium:
Bien que la kaliémie reste habituellement dans les normes, une hyperkaliémie peut se produire chez certains patients traités par le perindopril.
Les diurétiques épargneurs de potassium (comme spironolactone, triamtérène et amiloride), les suppléments potassiques et les substituts contenant des sels de potassium peuvent conduire à une augmentation significative de la kaliémie.
De ce fait, l’ association du perindopril avec les médicaments mentionnés ci-dessus n’ est pas recommandée (cf. section 4.4).
Si une utilisation concomitante est indiquée en cas d’ hypokaliémie démontrée, ces médicaments doivent être utilisés avec précaution et un contrôle périodique de la kaliémie doit être effectué.
Lithium:
Des augmentations réversibles des concentrations sériques du lithium et donc de sa toxicité ont été rapportées pendant l’ administration concomitante de lithium avec des IEC.
L’ utilisation simultanée de diurétiques thiazidiques peut augmenter le risque de toxicité du lithium et accroître ce risque déjà augmenté par la prise d’ IEC.
L’ utilisation du perindopril avec le lithium n’ est pas recommandée, mais si l’ association s’ avère nécessaire, un suivi attentif des taux de lithémie devra être réalisé (cf. section 4.4).
Anti-inflammatoires non-stéroïdiens (AINS) y compris l’ aspirine ≥ 3 g/ jour:
L’ administration d’ AINS peut réduire l’ effet anti-hypertenseur des IEC.
De plus, les AINS et les IEC exercent un effet additif sur l’ augmentation de la kaliémie pouvant conduire à une détérioration de la fonction rénale.
Ces effets sont généralement réversibles.
Rarement, une insuffisance rénale aiguë peut se produire, essentiellement chez les patients ayant une fonction rénale altérée comme les sujets âgés ou déshydratés.
28  EMEA 2005 Antihypertenseurs et vasodilatateurs:
L’ utilisation concomitante de ces agents peut augmenter les effets hypotenseurs du perindopril.
L’ utilisation concomitante de nitroglycérine et d’ autres dérivés nitrés, ou autres vasodilatateurs, peut diminuer la pression artérielle.
Antidiabétiques:
Des études épidémiologiques ont suggéré que l’ utilisation concomitante d’ IEC et d’ antidiabétiques (insuline, hypoglycémiants oraux) peut provoquer une majoration de l’ effet hypoglycémiant avec un risque d’ hypoglycémie.
Ce phénomène semble s’ être produit préférentiellement au cours des premières semaines lors d’ association de traitements et chez les patients présentant une insuffisance rénale.
Acide acétylsalicylique, thrombolytiques, bêta-bloquants, dérivés nitrés:
Le perindopril peut être utilisé en association avec l’ acide acétylsalicylique (utilisé comme thrombolytique), les thrombolytiques, bêta-bloquants et/ ou dérivés nitrés.
Antidépresseurs tricycliques/ Antipsychotiques/ Anesthésiques:
L’ utilisation concomitante de certains anesthésiques, antidépresseurs tricycliques et antipsychotiques avec les IEC peut conduire à une accentuation de la diminution de la pression artérielle (cf. section 4.4).
Sympathomimétiques:
Les sympathomimétiques peuvent réduire les effets antihypertenseurs des IEC.
Grossesse: < COVERSYL et noms associés > ne doit pas être utilisé pendant le premier trimestre de la grossesse.
Si une grossesse est projetée ou confirmée, un traitement alternatif doit être initié dès que possible.
Des études contrôlées avec des IEC n’ ont pas été réalisées chez l’ homme; sur un nombre limité de cas exposés durant le premier trimestre, il n’ est pas apparu de malformations conséquentes avec foetotoxicité humaine comme décrit ci-après.
Le perindopril est contre-indiqué pendant le second et le troisième trimestre de la grossesse.
Une exposition prolongée à un IEC pendant le second et le troisième trimestres induit une foetotoxicité (diminution de la fonction rénale, oligo-amnios, retard d’ ossification de la voûte crânienne) et une toxicité néonatale (insuffisance rénale, hypotension, hyperkaliémie) (cf.
Si une exposition au perindopril a été réalisée pendant le second trimestre de la grossesse, une échographie de la fonction rénale et de la voûte crânienne est recommandée.
Allaitement:
Il n’ existe pas de données concernant le passage du perindopril dans le lait maternel.
En conséquence, l’ administration de < COVERSYL et noms associés > est déconseillée chez la femme qui allaite.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Une prudence particulière devra être observée chez les conducteurs de véhicules automobiles et les utilisateurs de machines, en raison du risque de sensation de vertiges ou de fatigue.
Très fréquent (> 1/ 10); fréquent (> 1/ 100, < 1/10); peu fréquent (> 1/ 1000, < 1/100); rare (> 1/ 10000, < 1/ 1000); très rare (< 1/ 10000), incluant les cas isolés.
29  EMEA 2005 Troubles psychiatriques:
Peu fréquents: troubles de l’ humeur ou du sommeil
Troubles du système nerveux:
Fréquents: céphalée, étourdissement, vertige, paresthésie Très rarement: confusion
Troubles oculaires:
Fréquents: troubles visuels
Troubles auditifs:
Fréquents: acouphène
Troubles cardiovasculaires:
Fréquents: hypotension et effets liés à l’ hypotension Très rares: arythmie, angine de poitrine, infarctus du myocarde et AVC, éventuellement consécutifs à une forte hypotension chez les patients à risque (cf.
4.4 « Mises en garde et précautions particulières d’ emploi »)
Troubles respiratoires, thoraciques et médiastinaux:
Fréquents: toux, dyspnée Peu fréquents: bronchospasme Très rares: pneumonie éosinophile, rhinite
Troubles gastro-intestinaux:
Fréquents: nausée, vomissement, douleur abdominale, dysgueusie, dyspepsia, diarrhée, constipation Peu fréquents: sécheresse buccale Très rares: pancréatite
Troubles hépato-biliaires:
Très rares: hépatite cytolytique ou cholestatique (cf. section 4.4 « Mises en garde et précautions particulières d’ emploi »).
Affections cutanées et tissulaires:
4.4 « Mises en garde et précautions particulières d’ emploi »).
Très rare: érythème multiforme.
Troubles musculaires, du tissu conjonctif et osseux:
Fréquents: crampes musculaires
Troubles rénaux et urinaires:
Peu fréquent: insuffisance rénale Très rare: insuffisance rénale aiguë
Troubles du système reproducteur:
Peu fréquent: impuissance
Troubles généraux:
Fréquent: asthénie Peu fréquent: transpiration
30  EMEA 2005 Troubles sanguins et du système lymphatique:
Une diminution de l’ hémoglobine et de l’ hématocrite, une thrombocytopénie, leucopénie/ neutropénie, et des cas d’ agranulocytose ou de pancytopénie ont, très rarement, été rapportés.
Chez les patients ayant un déficit congénital en G6P-DH, de très rare cas d’ anémie hémolytique ont été rapportés (cf. section 4.4 « Mises en garde et précautions particulières d’ emploi »).
Examens biologiques:
Des augmentations d’ urémie et de créatininémie plasmatique, une hyperkaliémie réversible à l’ arrêt du traitement peuvent se produire, en particulier en présence d’ insuffisance rénale, d’ insuffisance cardiaque sévère et d’ hypertension rénovasculaire.
Une élévation des enzymes hépatiques et de la bilirubinémie a rarement été rapportée.
Essais cliniques:
Pendant la période de randomisation de l’ étude EUROPA, seuls les effets indésirables graves ont été collectés.
Peu de patients ont présenté des effets indésirables graves:
16 (0,3%) des 6122 patients sous perindopril et 12 (0,2%) des 6107 patients sous placebo.
Chez les patients traités par le perindopril, une hypotension a été observée chez 6 patients, un angio-oedème chez 3 patients et un arrêt cardiaque chez 1 patient.
L’ arrêt du traitement en raison d’ une toux, d’ une hypotension ou d’ une autre intolérance a été observé chez plus de patients sous perindopril que sous placebo, respectivement 6% (n=366) versus 2,1% (n=129).
4.9 Surdosage
Peu de données sont disponibles en cas de surdosage chez l’ homme.
Les symptômes associés à un surdosage peuvent comprendre une hypotension, un choc circulatoire, des troubles électrolytiques, une insuffisance rénale, une hyperventilation, une tachycardie, des palpitations, de la bradycardie, des vertiges, de l’ anxiété et de la toux.
Le traitement recommandé en cas de surdosage est la perfusion intraveineuse d’ une solution isotonique de chlorure de sodium.
Si une hypotension se produit, le patient devra être placé en décubitus.
Si possible, une perfusion intraveineuse d’ angiotensine II et/ ou de catécholamines peut aussi être réalisée.
4.4 « Mises en garde et précautions particulières d’ emploi, patients hémodialysés »).
Un pacemaker est indiqué lors d’ une bradycardie résistante au traitement.
Les signes cliniques vitaux, les concentrations sériques en électrolytes et en créatinine doivent être continuellement contrôlés.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Code ATC:
C09A A04 Le perindopril est un inhibiteur de l’ enzyme qui transforme l’ angiotensine I en angiotensine II (Enzyme de Conversion de l’ Angiotensine, ECA).
Cette enzyme de conversion, ou kinase, est une exopeptidase qui permet la conversion de l’ angiotensine I en angiotensine II vasoconstrictrice provoquant la dégradation de la bradykinine vasodilatatrice en un heptapeptide inactif.
L’ inhibition de l’ ECA induit une diminution de l’ angiotensine II dans le plasma, conduisant à une augmentation de l’ activité plasmatique de la rénine (par inhibition du rétrocontrôle négatif de la libération de rénine) et à une diminution de la sécrétion d’ aldostérone.
Comme l’ ECA inactive la bradykinine, l’ inhibition de l’ ECA conduit aussi à une augmentation de l’ activité des systèmes kallikreine-kinine locaux et circulant (et par conséquent aussi à une activation du système prostaglandines).
Ce mécanisme peut contribuer à l’ action hypotensive des IEC et est partiellement responsable de certains de leurs effets indésirables (comme la toux).
Le perindopril agit par l’ intermédiaire de son métabolite actif, le perindoprilate.
Les autres métabolites ne présentent pas d’ inhibition de l’ ECA in vitro.
31  EMEA 2005 Hypertension:
Le perindopril est actif à tous les stades de l’ hypertension artérielle: légère, modérée, sévère; on observe une réduction des pressions systolique et diastolique, à la fois en décubitus et en orthostatisme.
Le perindopril réduit les résistances périphériques vasculaires, conduisant à une diminution de la pression artérielle.
Par conséquent, le débit sanguin périphérique augmente, sans effet sur la fréquence cardiaque.
Le débit sanguin rénal augmente, en règle générale, avec un débit de filtration glomérulaire (DFG) restant habituellement inchangé.
L’ activité anti-hypertensive est maximale entre 4 et 6 heures après une prise unique et se maintient pendant au moins 24 heures: le ratio vallée/ pic est de l’ ordre de 87 – 100%.
La diminution de la pression artérielle se produit rapidement.
Chez les patients répondeurs, la normalisation tensionnelle intervient durant le premier mois de traitement, et se maintient sans échappement.
L’ arrêt du traitement ne s’ accompagne pas d’ un effet rebond sur la pression artérielle.
Le perindopril réduit l’ hypertrophie ventriculaire gauche.
Chez l’ homme, les propriétés vasodilatatrices du perindopril ont été confirmées.
Il améliore l’ élasticité des gros troncs artériels et diminue le ratio média/ lumen des petites artères.
L’ association à un diurétique thiazidique produit une synergie additive.
L’ association d’ un IEC et d’ un thiazidique diminue aussi le risque d’ hypokaliémie induit par le traitement diurétique.
Insuffisance cardiaque: < COVERSYL et noms associés > réduit le travail cardiaque en diminuant la pré-charge et la post- charge.
Les études chez l’ insuffisant cardiaque ont démontré:
- une baisse des pressions de remplissage ventriculaire gauche et droit,
- une diminution des résistances vasculaires périphériques totales,
- une augmentation du débit cardiaque et une amélioration de l’ index cardiaque.
Dans des études comparatives, la première administration de 2 mg de < COVERSYL et noms associés > aux patients souffrant d’ une insuffisance cardiaque légère à modérée n’ a pas été associée à une diminution significative de la pression artérielle par rapport au placebo.
L’ étude clinique EUROPA, multicentrique, internationale, randomisée, en double aveugle, contrôlée versus placebo a duré 4 ans.
Douze mille deux cent dix huit (12218) patients âgés de plus de 18 ans ont été randomisés sous perindopril 8 mg (n=6110) ou sous placebo (n=6108).
Les patients de l’ étude présentaient une maladie coronaire sans signe clinique d’ insuffisance cardiaque.
Au total, 90% des patients avaient un antécédent d’ infarctus du myocarde et/ ou un antécédent de revascularisation coronaire.
La plupart des patients recevaient le traitement étudié en plus de leur thérapie usuelle incluant des antiagrégants plaquettaires, des hypolipémiants et des bêta- bloquants.
Le critère principal d’ efficacité était un critère combiné associant la mortalité cardiovasculaire, l’ infarctus du myocarde non fatal et/ ou l’ arrêt cardiaque récupéré.
Le traitement par le perindopril à la dose de 8 mg une fois par jour a abouti à une réduction absolue significative du critère principal de 1,9% (Réduction du Risque Relatif de 20%, IC 95% [9,4; 28,6] - p < 0,001).
Par rapport au placebo, une réduction absolue de 2,2% correspondant à un RRR de 22,4% (IC 95% [12,0; 31,6] - p < 0,001) du critère principal a été observée chez les patients ayant un antécédent d’ infarctus du myocarde et/ ou de revascularisation.
5.2 Propriétés pharmacocinétiques
Après administration orale, l’ absorption du perindopril est rapide et le pic de concentration est atteint en 1 heure.
La biodisponibilité est de 65 à 70%.
Environ 20% de la quantité totale du perindopril absorbé est transformé en perindoprilate, le métabolite actif.
En plus du perindoprilate actif, le perindopril produit cinq métabolites, tous inactifs.
32  EMEA 2005 La demi-vie plasmatique du perindopril est de 1 heure.
Le pic de concentration plasmatique du perindoprilate est atteint en 3 à 4 heures.
La prise d’ aliment diminuant la transformation en perindoprilate, et donc sa biodisponibilité, < COVERSYL et noms associés > doit être administré par voie orale, en une prise quotidienne unique le matin avant le repas.
Le volume de distribution est approximativement de 0,2 l/ kg pour la forme libre du perindoprilate.
La liaison aux protéines est faible (la liaison du perindoprilate à l’ enzyme de conversion de l’ angiotensine est inférieure à 30%) mais elle est concentration-dépendante.
Le perindoprilate est éliminé dans l’ urine et la demi-vie de la fraction libre est d’ environ 3 à 5 heures.
La dissociation du perindoprilate lié à l’ enzyme de conversion conduit à une élimination « efficace » en 25 heures, permettant d’ obtenir un état d’ équilibre en 4 jours.
Après administration répétée, aucune accumulation du perindopril n’ est observée.
L’ élimination du perindoprilate est diminuée chez le sujet âgé, ainsi que chez les insuffisants cardiaques et rénaux.
Une adaptation posologique en cas d’ insuffisance rénale est souhaitable en fonction du degré de cette insuffisance (clairance de la créatinine).
La clairance de dialyse du perindoprilate est de 70 ml/ min.
Les cinétiques du perindopril sont modifiées chez les cirrhotiques: la clairance hépatique de la molécule-mère est réduite de moitié.
Cependant, la quantité de perindoprilate formée n’ est pas réduite et, par conséquent, aucune adaptation posologique n’ est nécessaire (cf. sections 4.2 « Posologie et mode d’ administration » et 4.4 « Mises en garde et précautions particulières d’ emploi »).
5.3 Données de sécurité précliniques
Dans les études de toxicité chronique avec administration orale du perindopril (chez le rat et le singe), l’ organe cible est le rein, où des dommages réversibles ont été observés.
Aucun effet mutagène n’ a été observé lors des études in vitro ou in vivo.
Les études sur la toxicité de la reproduction (chez le rat, la souris, le lapin et le singe) n’ ont montré aucun signe d’ embryotoxicité ou de tératogénicité.
Cependant, il a été montré que les IEC, par effet de classe, ont induit des effets indésirables sur les derniers stades de développement du fœ tus, conduisant à une mort fœ tale et des effets congénitaux chez les rongeurs et les lapins: des lésions rénales et une augmentation de la mortalité péri- et post-natale ont été observées.
Aucune carcinogénicité n’ a été observée lors des études à long terme chez les rats et les souris.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
< [A compléter au niveau national] >
6.2 Incompatibilités
< [A compléter au niveau national] >
6.3 Durée de conservation
< [A compléter au niveau national] >
6.4 Précautions particulières de conservation
< [A compléter au niveau national] >
33  EMEA 2005 6.5 Nature et contenu de l’ emballage extérieur
< [A compléter au niveau national] >
6.6 Instructions pour l’ utilisation et la manipulation et l’ élimination
< [A compléter au niveau national] >
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
< [cf. annexe 1 - A compléter au niveau national] >
8.
PRESENTATIONS ET NUMEROS D’ IDENTIFICATION ADMINISTRATIVE
< [A compléter au niveau national] >
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
< [A compléter au niveau national] >
10.
DATE DE MISE A JOUR DU TEXTE
34  EMEA 2005
ANNEXE I
LISTE REPRENANT LES NOMS, LES FORMES PHARMACEUTIQUES, LES DOSAGES DES MEDICAMENTS, LA VOIE D'ADMINISTRATION, LES TITULAIRES DE L'AUTORISATION DE MISE SUR LE MARCHE DANS LES ETATS MEMBRES
1 État membre
Titulaire de l'autorisation de mise sur Nom de fantaisie le marché
Dosage
Forme pharmaceutique
Voie d’ administration
Autriche
Donau-City-Straße 6, 1220 Vienne Autriche
50 mg losartan potassium - 12,5 mg hydrochlorothiazide
Comprimé pelliculé
Voie orale
Autriche
Merck Sharp & Dohme GmbH Donau-City-Straße 6, 1220 Vienne Autriche
Fortzaar-Filmtabletten
100 mg losartan potassium - 25 mg hydrochlorothiazide
Comprimé pelliculé
Voie orale
Belgique
Merck Sharp & Dohme BV - Chaussée COZAAR PLUS FORTE de Waterloo 1135 - B-1180 Bruxelles 100 MG/ 25 MG Belgique
100 mg losartan potassium - 25 mg hydrochlorothiazide
Comprimé pelliculé
Voie orale
Belgique
Merck Sharp & Dohme BV - Chaussée COZAAR PLUS 50 de Waterloo 1135 - B-1180 Bruxelles MG/ 12,5 MG Belgique
50 mg losartan potassium - 12,5 mg hydrochlorothiazide
Comprimé pelliculé
Voie orale
Belgique
Therabel Pharma S. A. - Rue Egide Van LOORTAN PLUS FORTE Ophem 108 - B-1180 Bruxelles 100 MG/ 25 MG Belgique
100 mg losartan potassium - 25 mg hydrochlorothiazide
Comprimé pelliculé
Voie orale
Belgique
Therabel Pharma S. A. - Rue Egide Van LOORTAN PLUS 50 MG/ 12,5 Ophem 108 - B-1180 Bruxelles MG Belgique
50 mg losartan potassium - 12,5 mg hydrochlorothiazide
Comprimé pelliculé
Voie orale
Bulgarie
Merck Sharp & Dohme Bulgaria EOOD Hyzaar 55 Nikola Vaptzarov blvd.
EXPO 2000, east wing, sections B1 & B2, 1st fl.
1407 Sofia Bulgarie
50 mg losartan potassium - 12,5 mg hydrochlorothiazide
Comprimé pelliculé
Voie orale
2 Chypre
Merck Sharp & Dohme BV, Postbus 581, FORTZAAR 2003 PC, Haarlem, Pays-Bas
100 mg losartan potassium - 25 mg hydrochlorothiazide
Comprimé pelliculé
Voie orale
Chypre
Merck Sharp & Dohme BV, Postbus 581, HYZAAR 2003 PC, Haarlem, Pays-Bas
50 mg losartan potassium - 12,5 mg hydrochlorothiazide
Comprimé pelliculé
Voie orale
Danemark
Merck Sharp & Dohme BV, Postbus 581, Cozaar Comp.
2003 PC, Haarlem, Pays-Bas
50 mg losartan potassium - 12,5 mg hydrochlorothiazide
Comprimé pelliculé
Voie orale
Danemark
Merck Sharp & Dohme BV, Postbus 581, Cozaar Comp.
Forte 2003 PC, Haarlem, Pays-Bas
100 mg losartan potassium - 25 mg hydrochlorothiazide
Comprimé pelliculé
Voie orale
Danemark
Merck Sharp & Dohme BV, Postbus 581, Cozaar Comp.
100 mg / 12,5 mg 2003 PC, Haarlem, Pays-Bas
100 mg losartan potassium - 12,5 mg hydrochlorothiazide
Comprimé pelliculé
Voie orale
Danemark
Merck Sharp & Dohme BV, Fortzaar Postbus 581, 2003 PC, Haarlem, Pays-Bas
100 mg losartan potassium – 25 mg hydrochlorothiazide
Comprimé pelliculé
Voie orale
Estonie
Merck Sharp & Dohme OÜ HYZAAR Peterburi tee 46, Tallinn 11415, Estonie
50 mg losartan potassium - 12,5 mg hydrochlorothiazide
Comprimé pelliculé
Voie orale
Estonie
Merck Sharp & Dohme OÜ FORTZAAR Peterburi tee 46, Tallinn 11415, Estonie
100 mg losartan potassium - 25 mg hydrochlorothiazide
Comprimé pelliculé
Voie orale
Finlande
Merck Sharp & Dohme B. V.
Cozaar Comp Waarderweg 39 P. O. Box 581 2031 BN Haarlem Pays-Bas
50 mg losartan potassium - 12,5 mg hydrochlorothiazide
Comprimé pelliculé
Voie orale
3 Finlande
Merck Sharp & Dohme B. V.
Waarderweg 39 P. O. Box 581 2031 BN Haarlem Pays-Bas
Cozaar Comp
100 mg losartan potassium - 12,5 mg hydrochlorothiazide
Comprimé pelliculé
Voie orale
Finlande
Merck Sharp & Dohme B. V.
Waarderweg 39 P. O. Box 581 2031 BN Haarlem Pays-Bas
Cozaar Comp Forte
100 mg losartan potassium - 25 mg hydrochlorothiazide
Comprimé pelliculé
Voie orale
France
Merck Sharp Dohme Chibret 3 av.
Hoche 75114 Paris Cedex 08 France
Fortzaar 100 mg/ 25 mg comprimé pelliculé
100 mg losartan potassium - 25 mg hydrochlorothiazide
Comprimé pelliculé
Voie orale
France
Merck Sharp Dohme Chibret 3 av.
Hoche 75114 Paris Cedex 08 France
Hyzaar 100 mg/ 25 mg comprimé pelliculé
100 mg losartan potassium - 25 mg hydrochlorothiazide
Comprimé pelliculé
Voie orale
France
Merck Sharp Dohme Chibret 3 av.
Hoche 75114 Paris Cedex 08 France
Fortzaar 50 mg/ 12,5 mg comprimé pelliculé
50 mg losartan potassium - 12,5 mg hydrochlorothiazide
Comprimé pelliculé
Voie orale
France
Merck Sharp Dohme Chibret 3 av.
Hoche 75114 Paris Cedex 08 France
Hyzaar 50 mg/ 12,5 mg comprimé pelliculé
50 mg losartan potassium - 12,5 mg hydrochlorothiazide
Comprimé pelliculé
Voie orale
France
Merck Sharp Dohme Chibret 3 av.
Hoche 75114 Paris Cedex 08 France
Fortzaar 100 mg/ 12,5 mg comprimé pelliculé
100 mg losartan potassium - 12,5 mg hydrochlorothiazide
Comprimé pelliculé
Voie orale
Allemagne
MSD Chibropharm GmbH Postfach 1202 D-85530 Haar, Allemagne
LORZAAR PLUS 50/ 12,5 mg Filmtabletten
50 mg losartan potassium - 12,5 mg hydrochlorothiazide
Comprimé pelliculé
Voie orale
4 Allemagne
MSD Chibropharm GmbH Postfach 1202 CARDOPAL PLUS 50/ 12,5 mg 50 mg losartan D-85530 Haar, Allemagne Filmtabletten potassium - 12,5 mg hydrochlorothiazide
Comprimé pelliculé
Voie orale
Allemagne
VARIPHARM ARZNEIMITTEL LORZAAR VARIPHARM 50 mg losartan GMBH PLUS 50/ 12,5 mg Filmtabletten potassium - Lindenplatz 1 85540, Haar 12,5 mg Allemagne hydrochlorothiazide
Comprimé pelliculé
Voie orale
Allemagne
MSD Chibropharm GmbH Postfach 1202 FORTZAAR 100/ 25 mg 100 mg losartan D-85530 Haar, Allemagne Filmtabletten potassium - 25 mg hydrochlorothiazide
Comprimé pelliculé
Voie orale
Allemagne
VARIPHARM ARZNEIMITTEL FORTZAAR VARIPHARM 100 mg losartan GMBH 100/ 25 mg Filmtabletten potassium - Lindenplatz 1 85540, Haar, 25 mg Allemagne hydrochlorothiazide
Comprimé pelliculé
Voie orale
Allemagne
MSD Chibropharm GmbH Postfach 1202 LORZAAR PLUS forte 100 mg losartan D-85530 Haar, Allemagne 100/ 12,5 mg Filmtabletten potassium - 12,5 mg hydrochlorothiazide
Comprimé pelliculé
Voie orale
Grèce
VIANEX A. E.
HYZAAR 50 mg losartan Tatoiou Street, Nea Erythraia 14671, potassium - Grèce 12,5 mg hydrochlorothiazide
Comprimé pelliculé
Voie orale
Grèce
VIANEX A. E.
Tatoiou Street, Nea Erythraia 14671, Grèce
HYZAAR 100/ 25
100 mg losartan potassium - 25 mg hydrochlorothiazide
Comprimé pelliculé
Voie orale
Hongrie
Merck Sharp & Dohme Hungary Ltd 50, Alkotas str.
H-1123 Budapest, Hongrie
Hyzaar 50/ 12.5 mg
50 mg losartan potassium - 12,5 mg hydrochlorothiazide
Comprimé pelliculé
Voie orale
Hongrie
Merck Sharp & Dohme Hungary Ltd 50, Alkotas str.
H-1123 Budapest, Hongrie
Hyzaar Forte 100/ 25
100 mg losartan potassium - 25 mg hydrochlorothiazide
Comprimé pelliculé
Voie orale
5
Merck Sharp & Dohme Limited Hertford Road Hoddesdon Hertfordshire EN11 9BU Royaume Uni
Cozaar’ Comp 50mg/ 12.5mg film-coated tablets
50 mg losartan potassium - 12,5 mg hydrochlorothiazide
Comprimé pelliculé
Voie orale
Irlande
Merck Sharp & Dohme Limited, Hertford Road, Hoddesdon, Hertfordshire, EN11 9BU, Royaume Uni
Cozaar’ Comp 100mg/ 25mg film-coated tablets
100 mg losartan potassium - 25 mg hydrochlorothiazide
Comprimé pelliculé
Voie orale
Italie
Merck Sharp & Dohme (Italia) S. p. A.
Via G.
Fabbroni 6, 00191 Rome, Italie
HIZAAR 50 mg + 12,5 mg compresse rivestite con film
50 mg losartan potassium - 12,5 mg
Comprimé pelliculé
Voie orale
hydrochlorothiazide Italie
Merck Sharp & Dohme (Italia) S. p. A.
Via G.
Fabbroni 6, 00191 Rome, Italie
HIZAAR 100 mg + 25 mg compresse rivestite con film
100 mg losartan potassium - 25 mg hydrochlorothiazide
Comprimé pelliculé
Voie orale
Italie
Merck Sharp & Dohme (Italia) S. p. A.
Via G Fabbroni 6, 00191 Rome, Italie
FORZAAR 100 mg + 25 mg compresse rivestite con film
Comprimé pelliculé
Italie
Neopharmed S. p. A.
Via G.
Fabbroni, 6 00191 Rome, Italie
NEO-LOTAN PLUS 50 mg + 12,5 mg compresse rivestite con film
Comprimé pelliculé
Voie orale
Italie
Neopharmed S. p. A.
Via G.
Fabbroni, 6 00191 Rome, Italie
NEO-LOTAN PLUS 100 mg + 100 mg losartan 25 mg compresse rivestite con potassium - film 25 mg hydrochlorothiazide
Comprimé pelliculé
Voie orale
Italie
Sigma-Tau Industrie Farmaceutiche Riunite S. p. A. - viale Shakespeare 47, 00144 Rome, Italie
LOSAZID 50 mg + 12,5 mg 50 mg losartan compresse rivestite con film potassium - 12,5 mg hydrochlorothiazide
Comprimé pelliculé
Voie orale
6 Italie
Sigma-Tau Industrie Farmaceutiche Riunite S. p. A. - viale Shakespeare 47, 00144 Rome, Italie
Comprimé pelliculé
Voie orale
Lettonie
SIA Merck Sharp & Dohme Latvia, Latvija; Skanstes street 13, LV-1013, Riga, Lettonie
Comprimé pelliculé
Voie orale
Lettonie
SIA Merck Sharp & Dohme Latvia, Latvija; Skanstes street 13, LV-1013, Riga, Lettonie
Comprimé pelliculé
Voie orale
Lituanie
UAB Merck Sharp & Dohme, Gelež inio Vilko 18A, LT- 01112 Vilnius, Lituanie
FORTZAAR (Losartan/ Hydrochlorothiazide)
100 mg losartan potassium - 25 mg hydrochlorothiazide
Comprimé pelliculé
Lituanie
UAB Merck Sharp & Dohme, Gelež inio Vilko 18A, LT- 01112 Vilnius, Lituanie
Comprimé pelliculé
Voie orale
Luxembourg
Merck Sharp & Dohme BV - Chaussée COZAAR PLUS FORTE de Waterloo 1135 - B-1180 Bruxelles, 100 MG/ 25 MG Belgique
Comprimé pelliculé
Voie orale
Luxembourg
Merck Sharp & Dohme BV - Chaussée COZAAR PLUS de Waterloo 1135 - B-1180 Bruxelles, 50 MG/ 12,5 MG Belgique
Comprimé pelliculé
Voie orale
Luxembourg
Therabel Pharma S. A. - Rue Egide Van LOORTAN PLUS FORTE Ophem 108 - B-1180 Bruxelles, 100 mg/ 25 mg Belgique
Comprimé pelliculé
Voie orale
Luxembourg
Therabel Pharma S. A. - Rue Egide Van LOORTAN PLUS Ophem 108 - B-1180 Bruxelles, 50 mg/ 12,5 mg Belgique
Comprimé pelliculé
Voie orale
7
Merck Sharp & Dohme Ltd., Hertfordshire Road, Hoddesdon, Hertfordshire, EN11 9BU, Royaume Uni
"Cozaar Comp" 50/ 12.5 mg pilloli miksija b’ rita
50 mg losartan potassium - 12,5 mg hydrochlorothiazide
Comprimé pelliculé
Voie orale
Malte
Merck Sharp & Dohme Ltd., Hertfordshire Road, Hoddesdon, Hertfordshire, EN11 9BU, Royaume Uni
"Cozaar Comp" 100/ 25 mg pilloli miksija b’ rita
100 mg losartan potassium - 25 mg hydrochlorothiazide
Comprimé pelliculé
Voie orale
Malte
Merck Sharp & Dohme Ltd., Hertfordshire Road, Hoddesdon, Hertfordshire, EN11 9BU, Royaume Uni
"Cozaar Comp" 100/ 12,5 mg pilloli miksija b’ rita
100 mg losartan potassium - 12,5 mg hydrochlorothiazide
Comprimé pelliculé
Voie orale
Pays Bas
Merck Sharp & Dohme PO Box 581 2003 PC Haarlem Pays Bas
Cozaar Plus 100/ 12,5
100 mg losartan potassium - 12,5 mg hydrochlorothiazide
Comprimé pelliculé
Voie orale
Pays Bas
Merck Sharp & Dohme PO Box 581 2003 PC Haarlem Pays Bas
Fortzaar 100/ 25
100 mg losartan potassium - 25 mg hydrochlorothiazide
Comprimé pelliculé
Voie orale
Pays Bas
Merck Sharp & Dohme PO Box 581 2003 PC Haarlem Pays Bas
Hyzaar 50/ 12,5
50 mg losartan potassium - 12,5 mg hydrochlorothiazide
Comprimé pelliculé
Voie orale
Pologne
MSD Polska Sp. z o. o. ul.
Chł odna 51 00-867 Varsovie, Pologne
HYZAAR
50 mg losartan potassium - 12,5 mg hydrochlorothiazide
Comprimé pelliculé
Voie orale
Pologne
MSD Polska Sp. z o. o. ul.
Chł odna 51 00-867 Varsovie, Pologne
HYZAAR FORTE
100 mg losartan potassium - 25 mg hydrochlorothiazide
Comprimé pelliculé
Voie orale
Portugal
Merck Sharp & Dohme, Lda.
Quinta da Fonte - Edifício Vasco da Gama, 19 - Porto Salvo P. O.
Box 214 2770-192 Paço d 'Arcos, Portugal
8
Portugal
Merck Sharp & Dohme, Lda.
Quinta da Fonte - Edifício Vasco da Gama, 19 - Porto Salvo
COZAAR Plus
100 mg losartan potassium - 12,5 mg
Comprimé pelliculé
Voie orale
Portugal
Merck Sharp & Dohme, Lda.
Quinta da Fonte - Edifício Vasco da Gama, 19 - Porto Salvo P. O.
Box 214 2770-192 Paço d 'Arcos, Portugal
FORTZAAR
100 mg losartan potassium - 25 mg hydrochlorothiazide
Comprimé pelliculé
Voie orale
Portugal
Heptafarma- Companhia Farmacêutica, Sociedade Unipessoal, Lda Quinta da Fonte - Edifício Vasco da Gama, 19 - Porto Salvo P. O.
Box 214 2770-192 Paço d 'Arcos, Portugal
SIAARA
100 mg losartan potassium - 25 mg hydrochlorothiazide
Comprimé pelliculé
Voie orale
Portugal
LABORATÓRIO MEDINFAR, Produtos Farmacêuticos, SA Rua Manuel Ribeiro de Pavia, 1-1° Venda Nova 2700-547 Amadora, Portugal
LORTAAN Plus
50 mg losartan potassium - 12,5 mg hydrochlorothiazide
Comprimé pelliculé
Voie orale
Portugal
LABORATÓRIO MEDINFAR, Produtos Farmacêuticos, SA Rua Manuel Ribeiro de Pavia, 1-1° Venda Nova 2700-547 Amadora, Portugal
LORTAAN Plus
100 mg losartan potassium - 12,5 mg hydrochlorothiazide
Comprimé pelliculé
Voie orale
Portugal
Frosst Portuguesa – Produtos Farmacêuticos, Lda.
Quinte da Fonte Edificio Vasco da Gama, 19 P. O.
BOX 214 Porto Salvo 2780-730 Paço d´Arcos, Portugal
Losartan + Hidroclorotiazida Frosst
100 mg losartan potassium - 12,5 mg hydrochlorothiazide
Comprimé pelliculé
Voie orale
9 HYZAAR® 50 mg/ 12,5 mg, Roumanie
Merck Sharp & Dohme Romania S. R. L.
Bucharest Business Park Ş os.
Bucureş ti-Ploieş ti, Nr.
1A, Clă direa C1, Etaj 3 Sector 1, Bucureş ti, Roumanie
comprimate filmate FORTZAAR® 100/ 25 mg,
50 mg losartan potassium - 12,5 mg hydrochlorothiazide
Comprimé pelliculé
Voie orale
Roumanie
Merck Sharp & Dohme Romania S. R. L.
Bucharest Business Park Ş os.
Bucureş ti-Ploieş ti, Nr.
1A, Clă direa C1, Etaj 3 Sector 1, Bucureş ti, Roumanie
comprimate filmate
100 mg losartan potassium - 25 mg hydrochlorothiazide
Comprimé pelliculé
Voie orale
Slovénie
Merck Sharp & Dohme, inovativna zdravila d. o. o., Smartinska cesta 140, 1000 Ljubljana, Slovénie
HYZAAR
50 mg losartan potassium - 12,5 mg hydrochlorothiazide
Comprimé pelliculé
Voie orale
Slovénie
Merck Sharp & Dohme, inovativna zdravila d. o. o., Smartinska cesta 140, 1000 Ljubljana, Slovénie
100 mg losartan potassium - 12,5 mg hydrochlorothiazide
Comprimé pelliculé
Voie orale
Slovénie
Merck Sharp & Dohme, inovativna zdravila d. o. o., Smartinska cesta 140, 1000 Ljubljana, Slovénie
100 mg losartan potassium - 25 mg hydrochlorothiazide
Comprimé pelliculé
Voie orale
Espagne
MERCK SHARP AND DOHME DE ESPAÑA, S. A.
C/ Josefa Valcárcel, 38 28027 MADRID, Espagne
50 mg losartan potassium - 12,5 mg hydrochlorothiazide
Comprimé pelliculé
Voie orale
Espagne
MERCK SHARP AND DOHME DE ESPAÑA, S. A.
C/ Josefa Valcárcel, 38 28027 MADRID, Espagne
100 mg losartan potassium - 25 mg hydrochlorothiazide
Comprimé pelliculé
Voie orale
Suède
Merck Sharp & Dohme PO Box 581 2003 PC Haarlem Pays-Bas
Cozaar Comp 50 mg/ 12,5 mg filmdragerade tabletter
Comprimé pelliculé
Voie orale
10 Suède
Merck Sharp & Dohme PO Box 581 2003 PC Haarlem Pays-Bas
Cozaar Comp 100 mg/ 12,5 mg filmdragerade tabletter
Comprimé pelliculé
Voie orale
Suède
Merck Sharp & Dohme PO Box 581 2003 PC Haarlem Pays-Bas
Cozaar Comp Forte 100 mg/ 25 mg filmdragerade tabletter
Comprimé pelliculé
Voie orale
Royaume Uni
Merck Sharp & Dohme Limited Hertford Road, Hoddesdon, Herts EN11 9BU, Royaume Uni
COZAAR-COMP 50/ 12.5MG 50 mg losartan FILM COATED TABLETS potassium - 12,5 mg hydrochlorothiazide
Comprimé pelliculé
Voie orale
Royaume Uni
Merck Sharp & Dohme Limited Hertford Road, Hoddesdon, Herts EN11 9BU, Royaume Uni
COZAAR-COMP 100/ 25MG 100 mg losartan FILM COATED TABLETS potassium - 25 mg hydrochlorothiazide
Comprimé pelliculé
Voie orale
Royaume Uni
Merck Sharp & Dohme Limited Hertford Road, Hoddesdon, Herts EN11 9BU, Royaume Uni
COZAAR-Comp 100 mg losartan 100 mg/ 12.5 mg Film-coated potassium - tablets 12.5 mg hydrochlorothiazide
Comprimé pelliculé
Voie orale
Islande
Merck Sharp & Dohme PO Box 581 2003 PC Haarlem Pays-Bas
COZAAR-COMP 50/ 12.5MG 50 mg losartan potassium - 12,5 mg hydrochlorothiazide
Comprimé pelliculé
Voie orale
Islande
Merck Sharp & Dohme PO Box 581 2003 PC Haarlem Pays-Bas
COZAAR-COMP Forte 100 mg losartan potassium - 25 mg hydrochlorothiazide
Comprimé pelliculé
Voie orale
Islande
Merck Sharp & Dohme PO Box 581 2003 PC Haarlem Pays-Bas
COZAAR-COMP 100/ 12.5MG 100 mg losartan potassium - 12,5 mg hydrochlorothiazide
Comprimé pelliculé
Voie orale
Norvège
MSD BV Waarderweg 39 2031 BN Haarlem Pays-Bas
Cozaar Comp 50 mg losartan potassium - 12,5 mg hydrochlorothiazide
Comprimé pelliculé
Voie orale
11 Norvège
MSD BV Waarderweg 39 2031 BN Haarlem Pays-Bas
Cozaar Comp
100 mg losartan potassium - 12,5 mg hydrochlorothiazide
Comprimé pelliculé
Voie orale
Norvège
MSD BV Waarderweg 39 2031 BN Haarlem Pays-Bas
Cozaar Comp Forte
100 mg losartan potassium - 25 mg hydrochlorothiazide
Comprimé pelliculé
Voie orale
12 ANNEXE II
CONCLUSIONS SCIENTIFIQUES ET MOTIFS DE LA MODIFICATION DES RÉSUMÉS DES CARACTÉRISTIQUES DU PRODUIT, DE L’ ÉTIQUETAGE, AINSI QUE DE LA NOTICE PRÉSENTÉS PAR L’ EMEA
13 CONCLUSIONS SCIENTIFIQUES
RÉSUMÉ GÉNÉRAL DE L’ ÉVALUATION SCIENTIFIQUE DE COZAAR COMP.
ET DÉNOMINATIONS ASSOCIÉES (VOIR ANNEXE I)
Cozaar Comp. et Cozaar Comp Forte (losartan/ hydrochlorothiazide) ont été inclus dans la liste des produits pour l’ harmonisation des résumés des caractéristiques du produit (RCP), établie par le CMD(h), conformément à l’ article 30, paragraphe 2 de la directive 2001/ 83/ CE, telle que modifiée.
En raison des décisions divergentes prises par les États membres au niveau national concernant l’ autorisation des produits mentionnés ci-dessus (et de leurs dénominations associées), le Danemark a notifié au Secrétariat du CHMP/ de l’ EMEA une saisine officielle en vertu de l’ article 30 de la directive 2001/ 83/ CE telle que modifiée afin de trouver une solution aux divergences entre les RCP autorisés au niveau national et, ainsi, d’ harmoniser les RCP divergents au sein de l’ UE.
Le losartan est un antagoniste du récepteur de l’ angiotensine II (Ang-II) active administré par voie orale agissant sur le sous-type de récepteur AT1, bloquant ainsi l’ effet de l’ Ang-II dans la cascade du système rénine-angiotensine (RA).
L’ hydrochlorothiazide (HCTZ) est un diurétique thiazidique qui a également été utilisé comme agent antihypertenseur.
L’ action diurétique de l’ hydrochlorothiazide réduit le volume plasmatique, ce qui entraîne une augmentation de l’ activité de la rénine plasmatique, une augmentation de la sécrétion d’ adolstérone, une augmentation du taux de potassium urinaire et une perte d’ ions bicarbonates, ainsi qu’ une réduction du potassium plasmatique.
Les principaux domaines de divergence du résumé des caractéristiques du produit existant étaient la section 4.1 Indications thérapeutiques, la section 4.3 Contre-indications et la section 4.4 Mises en gardes spéciales et précautions particulières d’ emploi.
Indications thérapeutiques (RCP section 4.1)
- Traitement de l’ hypertension essentielle chez les patients dont la tension artérielle n’ est pas bien
contrôlée sous monothérapie avec de l’ hydrochlorothiazide ou du losartan L’ efficacité et la sécurité sont établies pour l’ indication « traitement de l’ hypertension essentielle chez les patients dont la tension artérielle n’ est pas bien contrôlée sous monothérapie avec de l’ hydrochlorothiazide ou du losartan ».
Par conséquent, le CHMP a considéré que cette indication est acceptable.
et chez les patients présentant une hypertrophie ventriculaire gauche élevée ou très élevée Le CHMP a conclu que l’ indication pour le traitement initial de l’ hypertension par l’ association à doses fixes ne présente pas un rapport bénéfice/ risque positif et, par conséquent, n’ est pas acceptable.
Les données disponibles ne montrent pas qu’ un traitement de première intention par l’ association à doses fixes présente un avantage par rapport à une approche par étape dans le cadre de l’ indication approuvée.
Il n’ existait pas de différence pertinente en termes de nombre de patients souffrant d’ hypertension grave indiquant un effet de baisse de la tension artérielle notable au cours des 4 premières semaines.
Plus de 50% des patients traités par l’ association à doses fixes et atteignant la tension artérielle cible en 4 semaines ne nécessitaient pas d’ association.
Ces patients (9,4%), s’ ils avaient reçu une association à doses fixes à long terme, auraient été surtraités.
Si l’ on tient compte du fait que seuls 8,2% des patients puissent atteindre la tension artérielle cible un peu plus rapidement que par une approche par étape, le rapport risque/ bénéfice est négatif tant pour les patients souffrant d’ hypertension grave que pour ceux présentant une hypertension légère à modérée.
Le titulaire de l’ autorisation de mise sur le marché n’ ayant pas fourni de données permettant de définir clairement une population susceptible de bénéficier de l’ association de doses fixes sur le plan cardiovasculaire, le rapport bénéfice/ risque de l’ indication en première intention n’ a donc pas pu être évalué et l’ indication n’ est pas garantie par le CHMP.
- Réduction du risque de mortalité et de morbidité cardiovasculaires chez les patients hypertendus
présentant une hypertrophie ventriculaire gauche.
Au cours de la procédure de saisine, le titulaire de l’ autorisation de mise sur le marché a proposé de modifier l’ indication afin de remplacer « morbidité et mortalité cardiovasculaires » par « accident cardiovasculaire ».
L’ étude LIFE a été évaluée par le passé, ce qui a conduit à l’ enregistrement de l’ indication élargie, à savoir la réduction de la morbidité et de la mortalité cardiovasculaires (mesurées par l’ incidence combinée des décès dus à une maladie cardiovasculaire, un accident cardiovasculaire ou un infarctus du myocarde) au lieu des seuls accidents cardiovasculaires.
Telle est l’ indication actuellement proposée par le demandeur; elle a été enregistrée dans 15 États membres de l’ UE.
La raison de cette indication élargie est que l’ étude LIFE n’ était pas un essai contrôlé par placebo, observant les effets sur les accidents cardiovasculaires par rapport à ceux d’ un placebo, mais un essai contrôlé activement, comparant un traitement antihypertenseur à base de losartan à un autre traitement à base d’ aténolol à l’ aide d’ un résultat primaire composite sur les décès dus à des maladies cardiovasculaires, des accidents cardiovasculaires ou des infarctus du myocarde.
Ce résultat composite peut être considéré comme représentatif de la morbidité et de la mortalité cardiovasculaires et cela est traduit par cette indication pour de nombreux médicaments ayant fait l’ objet de discussions au sein du CHMP (ex.: statines).
Au moment de l’ étude, il a été observé que des bêtabloquants seuls, ou associés à des diurétiques, réduisaient de 15 à 45% le taux d’ événements cardiovasculaires.
Dans l’ étude LIFE, on a constaté un bénéfice supplémentaire en matière d'accidents cardiovasculaires apporté par le traitement basé sur le losartan, et les effets étaient similaires concernant l’ infarctus du myocarde et la mortalité cardiovasculaire, ce qui indique que l’ effet bénéfique démontré des bêtabloquants sur la morbidité et la mortalité cardiovasculaires en général était également avéré pour le losartan.
Depuis, l’ effet bénéfique de l’ aténolol en termes de morbidité et de mortalité cardiovasculaires a été remis en question.
Une récente étude publiée dans le British Medical Journal montre que l’ effet préventif particulier de l’ aténolol sur les accidents cardiovasculaires est inférieur à l’ effet d’ autres antihypertenseurs; taux de réponse de 1,26 (IC 95%:
1,15 à 1,38).
Par conséquent, la réduction du risque de 25% observée avec le losartan par rapport à l’ aténolol place l’ effet protecteur du losartan sur les accidents cardiovasculaires au même niveau que celui d’ autres antihypertenseurs.
Par conséquent, alors que l’ indication proposée pour la monothérapie par losartan était considérée comme acceptable après un vote à la majorité par le CHMP réuni en séance plénière et qu'elle soit soutenue avec la formulation suivante: « réduction du risque d’ accident cardiovasculaire chez les patients hypertendus présentant une hypertrophie ventriculaire gauche, avérée par ECG », les considérations suivantes s’ appliquent pour l’ association à doses fixes:
Le CHMP était inquiet du fait qu'il n'y avait aucune preuve indiquant que chacune des deux substances contenues dans Cozaar Comp (le losartan et l’ hydrochlorothiazide) contribuait de manière avérée à l’ indication revendiquée, comme requis par le document NfG on fixed dose combination products (Recommandations concernant les médicaments en association à doses fixes).
Dans le groupe sous losartan, 44% des patients ont reçu de l’ hydrochlorothiazide, contre 38% dans le groupe sous aténolol.
Le titulaire de l’ autorisation de mise sur le marché n’ a pas fourni de données démontrant que les patients recevant de l’ hydrochlorothiazide bénéficiaient d’ un avantage en termes de résultats cliniques par rapport à ceux ne recevant pas de HCTZ.
Il a été demandé au titulaire de l’ autorisation de mise sur le marché de fournir des données sur la sécurité et l’ efficacité pour ces sous-groupes de patients (losartan, aténolol, losartan + hydrochlorothiazide, aténolol + hydrochlorothiazide) afin de connaître plus précisément l’ importance de l’ hydrochlorothiazide dans le rapport bénéfice/ risque global.
En outre, une indication de prévention pour l’ hydrochlorothiazide seul, basée sur les données de l’ étude LIFE, n’ est pas considérée comme acceptable.
Par conséquent, le CHMP a considéré que le rapport bénéfice/ risque pour l’ indication Réduction du risque de mortalité et de morbidité cardiovasculaires (ou du risque d’ accident cardiovasculaire) chez les patients hypertendus présentant une hypertrophie ventriculaire gauche est négatif et que cette indication n’ est pas acceptable pour les associations à doses fixes.
15 Section 4.3 Contre-indications Le CHMP a considéré que les contre-indications suivantes devaient être incluses dans le RCP dans tous les États membres: insuffisance rénale grave; troubles électrolytiques tels que l’ hyponatrémie, l’ hypokaliémie, l’ hypercalcémie; hyperuricémie; grossesse et allaitement; déficit en Lapp lactase; insuffisance hépatique; maladie d’ Addison.
Étant donné que le groupe de travail pédiatrique est toujours actif, une formulation définitive ne pourra être mise en œ uvre concernant les études menées chez l'enfant et l'adolescent qu’ une fois la procédure terminée.
Le CHMP a considéré que les mises en garde suivantes devaient être incluses dans le RCP dans tous les États membres: hémodialyse; patients noirs; maladie valvulaire obstructive; chirurgie/ anesthésie.
Étant donné que le groupe de travail pédiatrique est toujours actif, une formulation définitive ne pourra être mise en œ uvre concernant les études menées chez l'enfant et l'adolescent qu’ une fois la procédure terminée.
Grossesse et allaitement Le CHMP a considéré que le texte concernant la grossesse et l’ allaitement dans le RCP (sections 4.3, 4.4 et 4.6) devait être modifié afin d’ inclure le résultat du rapport du groupe de travail européen de pharmacovigilance (PhVWP) sur les inhibiteurs de l’ ECA et les antagonistes des récepteurs de l’ angiotensine II (ARA-II), ainsi que des recommandations sur l’ utilisation au cours du premier trimestre de grossesse (EMEA/ CHMP/ PhVWP/ 474692/ 2007).
La grossesse et l’ allaitement doivent figurer parmi les contre-indications et une formulation appropriée doit être incluse aux sections 4.3, 4.4 et 4.6 du RCP, et aux sections correspondantes de la notice.
MOTIFS DE LA MODIFICATION DES RÉSUMÉS DES CARACTÉRISTIQUES DU PRODUIT, DE L’ ÉTIQUETAGE ET DE LA NOTICE
Considérant que
- la saisine était destinée à l’ harmonisation des résumés des caractéristiques du produit, à l’ étiquetage
et à la notice,
- les résumés des caractéristiques du produit, l’ étiquetage et la notice proposés par les titulaires
d'autorisations de mise sur le marché ont été évalués en s’ appuyant sur la documentation fournie et sur la discussion scientifique au sein du Comité,
l’ indication suivante:
• Traitement de l’ hypertension chez les patients dont la tension artérielle n’ est pas bien contrôlée sous losartan ou hydrochlorothiazide.
- le CHMP a conclu que les données ne corroborent pas les indications suivantes et que, par
conséquent, elles doivent être retirées de l’ autorisation de mise sur le marché:
• comme traitement de première intention chez les patients souffrant d’ hypertension modérée à grave et chez les patients présentant un risque cardiovasculaire élevé ou très élevé
• réduction du risque de mortalité et de morbidité cardiovasculaires (ou de risque d’ accident cardiovasculaire) chez les patients hypertendus présentant une hypertrophie ventriculaire gauche.
- la grossesse et l’ allaitement doivent figurer parmi les contre-indications et une formulation
appropriée doit être incluse aux sections 4.3, 4.4 et 4.6 du RCP, et aux sections correspondantes de la notice.
16 le CHMP a recommandé la modification de l’ autorisation/ des autorisations de mise sur le marché pour lesquelles le résumé des caractéristiques du produit, l’ étiquetage et la notice sont définis à l’ Annexe III pour Cozaar Comp. et les dénominations associées (voir Annexe I).
17 ANNEXE III
19 1.
DENOMINATION DU MEDICAMENT
Cozaar Comp et noms associés (voir Annexe I) 50 mg/ 12,5 mg, comprimé pelliculé Cozaar Comp et noms associés (voir Annexe I) 100 mg/ 12,5 mg, comprimé pelliculé Cozaar Comp et noms associés (voir Annexe I) 100 mg/ 25 mg, comprimé pelliculé
[A compléter au niveau national]
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Cozaar Comp 50 mg/ 12,5 mg Chaque comprimé contient 50 mg de losartan (sous forme de sel de potassium) et 12,5 mg d’ hydrochlorothiazide (HCTZ) comme substances actives.
Cozaar Comp 100 mg/ 12,5 mg Chaque comprimé contient 100 mg de losartan (sous forme de sel de potassium) et 12,5 mg d’ hydrochlorothiazide (HCTZ) comme substances actives.
Cozaar Comp 100 mg/ 25 mg Chaque comprimé contient 100 mg de losartan (sous forme de sel de potassium) et 25 mg d’ hydrochlorothiazide (HCTZ) comme substances actives.
Excipients:
Cozaar Comp 50 mg/ 12,5 mg Chaque comprimé contient 63,13 mg de lactose monohydraté.
Cozaar Comp 100 mg/ 12,5 mg Chaque comprimé contient 88,40 mg de lactose monohydraté.
Cozaar Comp100 mg/ 25 mg Chaque comprimé contient 126,26 mg de lactose monohydraté.
Pour la liste complète des excipients, voir rubrique 6.1.
[A compléter au niveau national]
3.
FORME PHARMACEUTIQUE
Comprimé pelliculé.
Cozaar Comp 50 mg/ 12,5 mg Comprimé pelliculé ovale, de couleur jaune, portant l’ inscription "717" sur une face et avec ou sans barre de cassure sur l’ autre face.
La barre de cassure facilite la cassure du comprimé pour plus d'aisance dans la prise du comprimé, elle ne le divise pas en deux demi-doses égales.
Cozaar Comp 100 mg/ 12,5 mg Comprimé pelliculé ovale, de couleur blanche, portant seulement l’ inscription "745" sur une face.
Cozaar Comp 100 mg/ 25 mg Comprimé pelliculé ovale, de couleur jaune pâle, portant seulement l’ inscription "747" sur une face.
[A compléter au niveau national]
20 4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Cozaar Comp est indiqué dans le traitement de l’ hypertension artérielle essentielle chez les patients dont la pression artérielle n’ est pas suffisamment contrôlée par le losartan ou l’ hydrochlorothiazide en monothérapie.
4.2 Posologie et mode d' administration
Cozaar Comp peut être administré avec d’ autres antihypertenseurs.
Cozaar Comp doit être avalé avec un verre d'eau.
Cozaar Comp peut être pris au cours ou en dehors des repas.
Le losartan/ hydrochlorothiazide ne doit pas être administré en traitement initial, mais chez les patients dont la pression artérielle n’ est pas suffisamment contrôlée par le losartan ou l’ hydrochlorothiazide en monothérapie.
Il est recommandé d’ augmenter progressivement la dose de chaque composant individuel (losartan et hydrochlorothiazide).
Si la clinique le justifie, le relais direct de la monothérapie à l’ association fixe peut être envisagé chez les patients ne présentant pas une réponse tensionnelle suffisante.
La posologie habituelle en traitement d’ entretien est de un comprimé de Cozaar Comp 50 mg/ 12,5 mg (50 mg de losartan/ 12,5 mg d'hydrochlorothiazide) une fois par jour.
En cas de réponse insuffisante à Cozaar Comp 50 mg/ 12,5 mg, la posologie peut être augmentée à un comprimé de Cozaar Comp 100 mg/ 25 mg (100 mg de losartan/ 25 mg d'hydrochlorothiazide) une fois par jour.
La dose maximale est de un comprimé de Cozaar Comp 100 mg/ 25 mg une fois par jour.
En général, l’ effet antihypertenseur est atteint dans les 3 à 4 semaines suivant le début du traitement.
Cozaar Comp 100/ 12,5 (losartan 100 mg/ hydrochlorothiazide 12,5 mg) est disponible pour les patients qui ne présentent pas une réponse tensionnelle suffisante avec 100 mg de Cozaar.
30 à 50 ml/ mn).
Les comprimés de losartan/ hydrochlorothiazide ne doivent pas être utilisés chez les patients hémodialysés.
Les comprimés de losartan/ HCTZ ne doivent absolument pas être utilisés chez les patients atteints d'insuffisance rénale sévère (clairance de la créatinine < 30 ml/ mn) (voir rubrique 4.4).
Utilisation chez les patients présentant une hypovolémie L’ hypovolémie et/ ou l’ hyponatrémie doivent être corrigées avant le début du traitement par losartan/ HCTZ sous forme de comprimés.
Utilisation chez les patients insuffisants hépatiques L’ administration de losartan/ HCTZ est contre-indiquée chez les patients présentant une insuffisance hépatique sévère (voir rubrique 4.3).
Utilisation chez les sujets âgés En général, il n’ est pas nécessaire d’ adapter la posologie chez les patients âgés.
Il n'y a pas d'expérience chez les enfants et adolescents.
Le losartan/ HCTZ ne doit donc pas être utilisé chez l’ enfant et l’ adolescent.
21 4.3 Contre-indications
• Hypersensibilité au losartan, aux dérivés sulfamidés (tels que l’ hydrochlorothiazide) ou à l’ un des excipients. • Hypokaliémie ou hypercalcémie résistante au traitement • Insuffisance hépatique sévère, cholestase et troubles obstructifs biliaires • Hyponatrémie réfractaire • Hyperuricémie symptomatique/ goutte 2ème et 3ème trimestres de la grossesse (voir rubrique 4.4 et 4.6) • • Allaitement (voir rubrique 4.6) Insuffisance rénale sévère (c'est-à-dire clairance de la créatinine < 30 ml/ mn) • • Anurie.
4.4 Mises en garde spéciales et précautions d’ emploi
Losartan
Angio-œ dème Il convient de surveiller étroitement les patients ayant des antécédents d’ angio-œ dème (gonflement du visage, des lèvres, de la gorge et/ ou de la langue) (voir rubrique 4.8).
Hypotension et hypovolémie Il existe un risque d’ hypotension symptomatique, particulièrement après la première dose, chez les patients qui présentent une hypovolémie et/ ou une déplétion sodique, dues à un traitement diurétique intensif, un régime sans sel, des diarrhées ou des vomissements.
Il convient de traiter ces pathologies avant l’ administration de comprimés de Cozaar Comp (voir rubriques 4.2 et 4.3).
Les déséquilibres électrolytiques sont fréquents chez les patients présentant une insuffisance rénale, qu’ ils soient diabétiques ou non, et doivent être pris en compte.
Les concentrations plasmatiques de potassium ainsi que la clairance de la créatinine devront être étroitement surveillées, en particulier chez les patients atteints d'insuffisance cardiaque et ayant une clairance de la créatinine comprise entre 30 et 50 ml/ mn.
Les diurétiques épargneurs de potassium, les suppléments potassiques et les substituts de sel contenant du potassium ne doivent pas être utilisés en association avec le losartan (voir rubrique 4.5).
Insuffisance hépatique Compte tenu des données pharmacocinétiques mettant en évidence une augmentation significative des concentrations plasmatiques de losartan chez les patients cirrhotiques, Cozaar Comp doit être utilisée avec prudence chez les patients ayant des antécédents d’ insuffisance hépatique légère à modérée.
Il n’ y a pas d’ expérience clinique du losartan chez les patients présentant une insuffisance hépatique sévère.
Cozaar Comp est contre-indiqué en cas d’ insuffisance hépatique sévère (voir rubriques 4.2, 4.3 et 5.2).
Insuffisance rénale Du fait de l'inhibition du système rénine-angiotensine-aldostérone, des modifications de la fonction rénale, incluant une insuffisance rénale, ont été rapportées (particulièrement chez les patients dont la fonction rénale dépend de l’ activité du système rénine-angiotensine-aldostérone, par exemple les patients présentant une insuffisance cardiaque sévère ou une dysfonction rénale préexistante).
Comme avec d'autres médicaments qui affectent le système rénine-angiotensine-aldostérone, des augmentations de l’ urémie et de la créatininémie ont également été rapportées chez des patients présentant une sténose bilatérale des artères rénales ou une sténose artérielle rénale sur rein unique; ces modifications de la fonction rénale peuvent être réversibles à l’ arrêt du traitement.
Le losartan doit être utilisé avec prudence chez ces patients.
22 Transplantation rénale Il n’ y a pas d’ expérience clinique chez les patients ayant subi une transplantation rénale récente.
Hyperaldostéronisme primaire Les patients présentant un hyperaldostéronisme primaire ne sont généralement pas répondeurs aux traitements antihypertenseurs agissant par inhibition du système rénine-angiotensine.
Les comprimés de losartan ne devront donc pas être utilisés.
Cardiopathie ischémique et maladie vasculaire cérébrale Comme avec d'autres traitements antihypertenseurs, une baisse trop importante de la pression artérielle chez les patients atteints de cardiopathie ischémique et de maladie vasculaire cérébrale pourrait entraîner un infarctus du myocarde ou un accident vasculaire cérébral.
Insuffisance cardiaque Comme avec d'autres médicaments qui agissent sur le système rénine-angiotensine, il existe un risque d’ hypotension artérielle sévère et d’ insuffisance rénale (souvent aiguë) chez les patients insuffisants cardiaques.
Sténose des valves aortique et mitrale, cardiomyopathie ischémique obstructive Comme avec d'autres vasodilatateurs, une attention particulière est requise chez les patients atteints d'une sténose aortique ou mitrale, ou d'une cardiomyopathie hypertrophique obstructive.
Différence ethnique Comme avec les inhibiteurs de l'enzyme de conversion, le losartan et les autres antagonistes des récepteurs de l'angiotensine semblent être moins efficaces pour diminuer la pression artérielle chez les patients de race noire que chez les patients d'autres races, probablement en raison d'une prévalence plus élevée des concentrations en rénine basse dans la population hypertendue de rare noire.
Grossesse Cozaar Comp ne doit pas être débuté au cours de la grossesse.
A moins que le traitement par losartan/ HCTZ ne soit considéré comme essentiel, il est recommandé de modifier le traitement antihypertenseur chez les patientes qui envisagent une grossesse pour un médicament ayant un profil de sécurité établi pendant la grossesse.
En cas de diagnostic de grossesse, le traitement par Cozaar Comp doit être arrêté immédiatement et, si nécessaire, un traitement alternatif sera débuté (voir rubriques 4.3 et 4.6).
Hydrochlorothiazide
Hypotension et déséquilibres hydro-électrolytiques Comme avec tous les traitements antihypertenseurs, une hypotension symptomatique peut survenir chez certains patients.
Il convient de surveiller les signes cliniques de déséquilibre hydrique ou électrolytique, par exemple hypovolémie, hyponatrémie, alcalose hypochlorémique, hypomagnésémie ou hypokaliémie pouvant survenir en cas de diarrhée ou de vomissements intercurrents.
Les électrolytes sériques doivent être contrôlés à intervalles réguliers chez ces patients.
Il existe un risque d'hyponatrémie de dilution par temps chaud chez les patients œ démateux.
Effets métaboliques et endocriniens Les diurétiques thiazidiques peuvent altérer la tolérance au glucose.
Il peut être nécessaire d’ adapter la posologie des antidiabétiques, y compris de l’ insuline (voir rubrique 4.5).
Un diabète latent peut se manifester sous traitement thiazidique.
Les diurétiques thiazidiques peuvent diminuer l’ excrétion urinaire du calcium et entraîner une augmentation légère et transitoire de la calcémie.
Une hypercalcémie marquée peut être le signe d’ une hyperparathyroïdie masquée.
Les diurétiques thiazidiques doivent être arrêtés avant d’ explorer la fonction parathyroïdienne.
23 Les diurétiques thiazidiques peuvent provoquer une augmentation des taux de cholestérol et de triglycérides.
Les diurétiques thiazidiques peuvent précipiter une hyperuricémie et/ ou des crises de goutte chez certains patients.
Le losartan induisant une diminution de l’ acide urique, son association avec l’ hydrochlorothiazide atténue l’ hyperuricémie induite par le diurétique.
Les diurétiques thiazidiques doivent être utilisés avec prudence chez les patients qui présentent une insuffisance hépatique ou une maladie hépatique évolutive, en raison du risque de cholestase intra- hépatique et des modifications mineures de l’ équilibre hydro-électrolytique pouvant provoquer un coma hépatique.
Cozaar Comp est contre-indiqué chez les patients présentant une insuffisance hépatique sévère (voir rubriques 4.3 et 5.2).
Autre Des réactions d'hypersensibilité peuvent survenir chez les patients ayant ou non des antécédents d'allergies ou d'asthme bronchique et traités par diurétiques thiazidiques.
Une exacerbation ou une activation d'un lupus érythémateux aigu disséminé a été rapportée avec l'utilisation de diurétiques thiazidiques.
(voir rubrique 6.1)
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Losartan
Des diminutions des concentrations du métabolite actif ont été rapportées avec la rifampicine et le fluconazole.
Les conséquences cliniques de ces interactions n'ont pas été évaluées.
Comme avec d'autres médicaments qui inhibent l’ angiotensine II ou ses effets, l’ administration concomitante de diurétiques épargneurs de potassium (par exemple spironolactone, triamtérène, amiloride), de suppléments potassiques ou de substituts de sel contenant du potassium peut provoquer une élévation de la kaliémie.
Une administration concomitante est déconseillée
Comme avec d'autres médicaments qui agissent sur l'excrétion de sodium, il existe un risque de diminution de la quantité de lithium excrétée.
La lithémie doit donc être surveillée attentivement en cas d'administration concomitante de sels de lithium et d’ antagonistes des récepteurs de l’ angiotensine II.
L’ effet antihypertenseur peut être diminué en cas d’ administration concomitante d’ antagonistes de l’ angiotensine II et d'AINS (c'est-à-dire les inhibiteurs sélectifs de la COX-2, l'acide acétylsalicylique utilisé à des doses anti-inflammatoires) et AINS non sélectifs.
La co-administration d'antagonistes de l'angiotensine II ou de diurétiques et d’ AINS peut entraîner une aggravation de la fonction rénale, avec possibilité d'insuffisance rénale aiguë et augmentation de la kaliémie, en particulier chez les patients présentant une insuffisance rénale préexistante.
L'association doit être administrée avec prudence, en particulier chez le sujet âgé.
Les patients doivent être hydratés de façon adaptée et il convient de contrôler la fonction rénale en début de traitement et régulièrement ensuite.
Chez certains patients traités par AINS y compris les inhibiteurs sélectifs de la COX-2 et présentant une fonction rénale altérée, il existe un risque de détérioration de la fonction rénale en cas d'administration concomitante d'antagonistes de l'angiotensine II.
Ces effets sont généralement réversibles.
24 Autres substances entraînant une hypotension comme les antidépresseurs tricycliques, les antipsychotiques, le baclofène, l'amifostine: utilisation concomitante: le risque d'hypotension peut être majoré lors de l'administration concomitante avec ces médicaments qui baissent la pression artérielle, que ce soit leur effet principal attendu ou un effet secondaire.
Hydrochlorothiazide
Les produits ci-dessous peuvent interagir avec les diurétiques thiazidiques en cas de prise concomitante:
Alcool, barbituriques narcotiques ou antidépresseurs Risque de potentialisation de l’ hypotension orthostatique.
Antidiabétiques (par voie orale et insuline) Le traitement par thiazidique peut modifier la tolérance au glucose.
Une adaptation de la posologie de l’ antidiabétique peut être nécessaire.
La metformine devra être utilisée avec prudence en raison du risque d'acidose lactique induite par une possible insuffisance rénale fonctionnelle liée à l'hydrochlorothiazide.
Autres antihypertenseurs Effet additif.
Résines de cholestyramine et colestipol L’ absorption de l’ hydrochlorothiazide est diminuée en présence de résines échangeuses d’ anions.
Des doses uniques de cholestyramine ou de colestipol lient l’ hydrochlorothiazide et réduisent son absorption dans les voies digestives de respectivement 85% et 43%.
Corticoïdes, ACTH Aggravation de la déplétion électrolytique, en particulier l’ hypokaliémie.
Amines pressives (par exemple adrénaline) Risque de diminution de la réponse aux amines pressives, mais insuffisant pour exclure leur utilisation.
Myorelaxants non dépolarisants (par exemple tubocurarine) Risque de majoration de l’ effet myorelaxant.
Lithium Les diurétiques diminuent la clairance rénale du lithium, ce qui entraîne un risque élevé de toxicité du lithium; l’ administration concomitante est déconseillée.
Médicaments utilisés dans le traitement de la goutte (probenecid, sulfinpyrazone et allopurinol) Un ajustement posologique des médicaments uricosuriques peut être nécessaire en raison du risque d'élévation du taux d'acide urique dans le sang dû à l'hydrochlorothiazide.
Une augmentation de la posologie du probenicid ou du sulfinpyrazone peut être nécessaire.
L'administration concomitante d'un thiazidique peut augmenter l'incidence des réactions d'hypersensibilité à l'allopurinol.
Agents anticholinergiques (atropine, biperiden) Augmentation de la biodisponibilité des diurétiques de type thiazidiques par diminution de la motilité gastro-intestinale et du taux de vidange gastrique.
Agents cytotoxiques (cyclophosphamide, methotrexate) Les diurétiques thiazidiques peuvent réduire l'excrétion rénale de médicaments cytotoxiques et majorer leur effet myélosuppresseur.
25 En cas d'administration de salicylés à hautes doses, l'hydrochlorothiazide peut favoriser leur toxicité sur le système nerveux central.
Méthyldopa Une anémie hémolytique a été rapportée dans de rares cas après administration concomitante d'hydrochlorothiazide et de méthyldopa.
Ciclosporine L'administration concomitante avec la ciclosporine peut augmenter le risque d'hyperuricémie et de complications à type de goutte.
Digitaliques Une hypokaliémie et une hypomagnésémie induite par les diurétiques thiazidiques peut favoriser l'apparition d'une arythmie cardiaque liée aux digitaliques
Médicaments modifiant la kaliémie Un contrôle périodique de la kaliémie et de l'électrocardiogramme est recommandé lorsque le losartan/ HCTZ est administré avec des médicaments dont les effets sont affectés par la kaliémie (par exemple, les digitaliques et les anti-arythmiques) et avec les médicaments suivants pouvant provoquer des torsades de pointe (tachycardie ventriculaire), l'hypokaliémie étant un facteur prédisposant aux torsades de pointe:
- antiarythmiques de classe III (amiodarone, sotalol, dofétilide, ibutilide),
- autres: bépridil, cisapride, diphémanil, érythromycine IV, halofantrine, mizolastine,
Sels de calcium Les diurétiques thiazidiques peuvent augmenter la calcémie en raison d'une diminution de l'excrétion urinaire du calciulm.
Si des suppléments calciques doivent être prescrits, la calcémie sera contrôlée et la posologie du calcium devra être ajustée en conséquence.
Interaction avec test de laboratoire Du fait de l'effet sur le métabolisme du calcium, les diurétiques thiazidiques peuvent influer sur les tests de la fonction parathyroïdienne (voir rubrique 4.4).
Carbamazépine Risque d'hyponatrémie symptomatique.
Il convient d'effectuer un contrôle clinique et biologique.
Produits de contraste iodés En cas de déshydratation liée aux diurétiques, il existe un risque accru d'insuffisance rénale aiguë, en particulier lors de l'utilisation de produits de contrastes iodés à hautes doses.
Le patient devra être réhydraté avant leur administration.
Amphotéricine B (voie IV), corticoïdes, ACTH ou laxatifs stimulants L'hydrochlorothiazide peut majorer les déséquilibres électrolytiques, en particulier l'hypokaliémie.
4.6 Grossesse et allaitement
Grossesse L'utilisation du losartan est déconseillée pendant le 1er trimestre de la grossesse (voir rubrique 4.4).
L'utilisation du losartan est contre-indiquée aux 2e et 3e trimestres de la grossesse (voir rubrique 4.3 et 4.4).
Il n'existe pas d' études
26 épidémiologiques disponibles concernant l'utilisation des antagonistes des récepteurs de l'angiotensine II au 1er trimestre de la grossesse, cependant un risque similaire à celui des IEC pourrait exister avec cette classe.
A moins que le traitement par antagoniste des récepteurs de l'angiotensine II soit considéré comme essentiel, il est recommandé de modifier le traitement antihypertenseur chez les patientes qui envisagent une grossesse pour un médicament ayant un profil de sécurité établi pendant la grossesse.
En cas de diagnostic de grossesse, le traitement par losartan doit être arrêté immédiatement et, si nécessaire, un traitement alternatif doit être débuté.
L'exposition au losartan pendant les 2ème et 3ème trimestres de la grossesse est connue pour entraîner une fœ totoxicité (diminution de la fonction rénale, oligohydramnios, retard d'ossification des os du crâne) et une toxicité chez le nouveau-né (insuffisance rénale, hypotension, hyperkaliémie) (voir aussi rubriques 5.3 "Données de sécurité précliniques").
En cas d'exposition au losartan à partir du 2ème trimestre de la grossesse, il est recommandé de faire une échographique fœ tale afin de vérifier la fonction rénale et les os de la voûte du crâne.
Les nouveaux-nés de mère traitée par losartan doivent être surveillés sur le plan tensionnel (voir aussi rubriques 4.3 et 4.4).
L'hydrochlorothiazide peut réduire le volume plasmatique et le flux sanguin utéroplacentaire.
Les diurétiques thiazidiques passent la barrière placentaire et sont retrouvés dans le sang du cordon.
Ils peuvent provoquer des troubles électrolytiques pour le fœ tus et d'autres réactions qui ont été observées chez l'adulte.
Des cas de thrombocytopénie chez le nouveau-né et de jaunisse chez le fœ tus ou le nouveau-né ont été rapportés après que les mères aient été traitées par des diurétiques thiazidiques.
Cependant, le losartan est excrété dans le lait des rates allaitantes.
Les diurétiques thiazidiques passent dans le lait humain et peuvent empêcher la secrétion lactée.
En raison du risque potentiel d'effets indésirables chez le nourrisson, Cozaar Comp est contre-indiqué au cours de l'allaitement (voir rubrique 4.3).
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l'aptitude à conduire des véhicules et à utiliser des machines n'ont pas été étudiés.
Cependant, les conducteurs de véhicules ou utilisateurs de machines doivent être avertis que les traitements antihypertenseurs peuvent parfois provoquer des étourdissements ou une somnolence, en particulier en début de traitement ou lors d’ une augmentation de la posologie.
4.8 Effets indésirables
Les effets indésirables ci-dessous sont répertoriés, si approprié, par classe d'organe et fréquence selon la convention suivante:
≥ 1/ 10 ≥ 1/ 100, < 1/ 10 ≥ 1/ 1000, < 1/ 100 ≥ 1/ 10000, < 1/ 1000 ≤ 1/ 10000 ≤ 1/ 10000
(ne peut être estimée sur la base des données disponibles)
Dans les essais cliniques menés avec le losartan et l'hydrochlorothiazide, aucun effet indésirable spécifique à cette association n'a été observé.
Les effets indésirables ont été limités à ceux décrits précédemment avec le losartan et/ ou l’ hydrochlorothiazide.
Dans les études cliniques contrôlées menées dans l'hypertension essentielle, les étourdissements ont été le seul effet indésirable lié au médicament et rapporté avec une fréquence supérieure au placebo chez au moins 1% des patients traités par losartan et hydrochlorothiazide.
En plus de ces effets, les effets indésirables rapportés depuis la mise sur le marché sont les suivants:
Hépatite
Hyperkaliémie, augmentation des ALAT
Ce sont les suivants:
Losartan
Anémie, purpura rhumatoïde, ecchymoses, hémolyse
Réactions anaphylactiques, angio-œ dème, urticaire
Troubles du métabolisme et de la nutrition Peu fréquent: anorexie, goutte
Affections psychiatriques Fréquent: insomnie Peu fréquent: anxiété, troubles anxieux, peur panique, confusion, dépression, anomalie des rêves, troubles du sommeil, somnolence, troubles de la mémoire
Affections du système nerveux Fréquent: céphalées, étourdissements Peu fréquent: nervosité, paresthésie, neuropathie périphérique, tremblements, migraine, syncope
Affections oculaires Peu fréquent: vision trouble, sensation de brûlure/ de picotement dans les yeux, conjonctivite, baisse de l'acuité visuelle
Affection de l'oreille et du labyrinthe Peu fréquent: vertiges, acouphènes
Affections cardiaques Peu fréquent: hypotension, hypotension orthostatique, sternalgie, angor, bloc auriculo-ventriculaire du deuxième degré, accident vasculaire cérébral, infarctus du myocarde, palpitations, arythmie (fibrillation auriculaire, bradycardie sinusale, tachycardie, tachycardie ventriculaire, fibrillation ventriculaire)
Affections vasculaires Peu fréquent: vascularite
Affections respiratoires, thoraciques et médiastinales Fréquent: toux, infections des voies respiratoires hautes, congestion nasale, sinusite, troubles des sinus Peu fréquent: gêne pharyngée, pharyngite, laryngite, dyspnée, bronchite, épistaxis, rhinite, congestion pulmonaire
Affections gastro-intestinales Fréquent: douleur abdominale, nausées, diarrhée, dyspesie Peu fréquent: constipation, douleur dentaire, sécheresse de la bouche, flatulence, gastrite, vomissements
28 Affections hépatobiliaires Inconnue: anomalies de la fonction hépatique
Affections de la peau et du tissu sous-cutané Peu fréquent: alopécie, dermatite, sécheresse de la peau, érythème, bouffées vasomotrices, photosensibilité, prurit, rash, urticaire, sudation
Affections musculosquelettiques et du tissu conjonctif Fréquent: crampes musculaires, douleur lombaire, douleur à la jambe, myalgies Peu fréquent: douleur des bras, gonflement des articulations, douleur des genoux, douleur musculosquelettique, douleur à l'épaule, raideur, arthralgie, arthrite, coxalgie, fibromyalgie, faiblesse musculaire
Affections du rein et des voies urinaires Peu fréquent: nycturie, mictions fréquentes, infection des voies urinaires
Affections des organes de reproduction et du sein Peu fréquent: baisse de la libido, impuissance
Troubles généraux et anomalies au site d'administration Fréquent: asthénie, fatigue, douleur thoracique Peu fréquent: œ dème du visage, fièvre
Elévation modérée de l'urémie et de la créatinine sérique Très rare:
Hydrochlorothiazide
Affections hématologiques et du système lymphatique Peu fréquent: agranulocytose, anémie aplasique, anémie hémolytique, leucopénie, purpura, thrombopénie
Affections du système immunitaire Rare: réaction anaphylactique
Troubles du métabolisme et de la nutrition Peu fréquent: anorexie, hyperglycémie, hyperuricémie, hypokaliémie, hyponatrémie
Affections psychiatriques Peu fréquent: insomnie
Affections du système nerveux Fréquent: céphalalgie
Troubles oculaires Peu fréquent: vision trouble transitoire, xanthopsie
Affections vasculaires Peu fréquent: angéite nécrosante (vascularite, vascularite cutanée)
Affections respiratoires, thoraciques et médiastinales Peu fréquent: détresse respiratoire incluant pneumopathie et œ dème pulmonaire
29 Affections gastro-intestinales Peu fréquent: sialadénite, spasmes, irritation gastrique, nausées, vomissements, diarrhée, constipation
Affections hépatobiliaires Peu fréquent: ictère (cholestase intrahépatique), pancréatite
Affections de la peau et du tissu sous-cutané Peu fréquent: réactions de photosensibilité, urticaire, syndrome de Lyell
Affections musculo-squelettiques, osseuses, du tissu conjonctif Peu fréquent: crampes musculaires
Affections du rein et des voies urinaires Peu fréquent: glycosurie, néphrite interstitielle, anomalie de la fonction rénale, insuffisance rénale
Troubles généraux et anomalies au site d'administration Peu fréquent: fièvre, étourdissements
4.9 Surdosage
Aucune information spécifique sur le traitement d’ un surdosage par Cozaar Comp n’ est disponible.
Le traitement est symptomatique.
Le traitement par Cozaar Comp doit être interrompu et le patient doit être placé sous surveillance étroite.
Les mesures suggérées comprennent l’ induction de vomissements si l’ ingestion est récente et la correction de la déshydratation, du déséquilibre électrolytique, du coma hépatique et de l’ hypotension à l’ aide des procédures établies.
Losartan Les données relatives à un surdosage chez l’ homme sont limitées.
Une bradycardie peut survenir en réponse à une stimulation du système nerveux parasympathique (vagal).
Si une hypotension symptomatique apparaît, un traitement approprié sera initié.
Ni le losartan ni son métabolite actif ne peuvent être éliminés par hémodialyse.
Hydrochlorothiazide Les signes et symptômes les plus fréquents sont ceux causés par la déplétion électrolytique (hypokaliémie, hypochlorémie, hyponatrémie) et la déshydratation dues à une diurèse excessive.
Si le patient a pris également des digitaliques, l’ hypokaliémie peut accentuer les arythmies cardiaques.
Le degré d’ élimination de l'hydrochlorothiazide par hémodialyse n’ a pas été établi.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Association d’ un antagoniste des récepteurs de l’ angiotensine II (type AT1) et d’ un diurétique thiazidique, Antihypertenseur Code ATC:
C09DA01
Losartan-hydrochlorothiazide
Il a été démontré que les composants de Cozaar Comp ont des effets hypotenseurs additifs, induisant une diminution de la pression artérielle plus importante que chaque composant seul.
Cet effet est probablement dû aux actions complémentaires des deux composants.
Le losartan inhibe tous les
30 effets physiologiquement pertinents de l’ angiotensine II et, par l’ inhibition de l’ aldostérone, pourrait avoir tendance à atténuer la perte de potassium associée au diurétique.
Le losartan possède un effet uricosurique léger et transitoire.
L’ hydrochlorothiazide induit des augmentations légères de l’ acide urique; l’ association de losartan et d’ hydrochlorothiazide tend à atténuer l’ hyperuricémie induite par les diurétiques.
L’ effet antihypertenseur de Cozaar Comp se maintient sur 24 heures.
Dans les études cliniques d’ une durée d’ au moins un an, l’ effet antihypertenseur a été maintenu tout au long du traitement.
Malgré la diminution marquée de la pression artérielle, l’ administration de Cozaar Comp n’ a pas eu d’ effet cliniquement significatif sur la fréquence cardiaque.
Dans les études cliniques, l’ association losartan 50 mg/ hydrochlorothiazide 12,5 mg a entraîné une baisse de la pression artérielle diastolique au creux de l'effet en position assise de 13,2 mmHg en moyenne après 12 semaines de traitement.
Cozaar Comp est efficace pour faire baisser la pression artérielle chez les hommes et les femmes, chez les patients de race noire et d’ autres races et chez les patients jeunes (moins de 65 ans) et plus âgés (plus de 65 ans), et est efficace à tous les niveaux d’ hypertension.
Losartan
Le losartan est un antagoniste synthétique oral des récepteurs de l’ angiotensine II (type AT1).
L’ angiotensine II, vasoconstricteur puissant, est la principale hormone active du système rénine- angiotensine et un déterminant important de la physiopathologie de l’ hypertension.
L'angiotensine II se lie aux récepteurs AT1 présents dans de nombreux tissus (muscle lisse vasculaire, glande surrénale, reins et cœ ur par exemple) et exerce plusieurs actions biologiques importantes, notamment la vasoconstriction et la libération d’ aldostérone.
L’ angiotensine II stimule également la prolifération des cellules musculaires lisses.
Le losartan inhibe sélectivement les récepteurs AT1.
In vitro et in vivo, le losartan et son métabolite acide carboxylique pharmacologiquement actif (E-3174) inhibent tous les effets physiologiquement pertinents de l’ angiotensine II, quelle que soit les sources ou les voies de synthèse.
Le losartan n’ a pas d’ effet agoniste ou inhibiteur sur d’ autres récepteurs hormonaux ou sur les canaux ioniques qui jouent un rôle important dans la régulation cardiovasculaire.
De plus, le losartan n’ inhibe pas l’ ECA (kininase II), l’ enzyme qui dégrade la bradykinine.
Il n’ y a donc pas d'augmentation des effets indésirables induits par la bradykinine.
Lors de l’ administration de losartan, la suppression de la rétroaction négative de l’ angiotensine II sur la sécrétion de rénine induit une augmentation de l’ activité rénine plasmatique (ARP).
Cette augmentation entraîne une élévation de l’ angiotensine II plasmatique.
Malgré ces augmentations, l’ activité antihypertensive et la diminution de l’ aldostérone plasmatique sont maintenues, ce qui indique une inhibition efficace des récepteurs de l’ angiotensine II.
Après l’ arrêt du losartan, l’ ARP et le taux d’ angiotensine II reviennent aux valeurs normales dans les trois jours.
Le losartan et son principal métabolite actif ont une affinité beaucoup plus importante pour les récepteurs AT1 que pour les récepteurs AT2.
Le métabolite actif est 10 à 40 fois plus actif que le losartan à poids égal.
Dans une étude destinée à évaluer spécifiquement l'incidence de la toux chez les patients traités par losartan et chez ceux traités par IEC, celle -ci était comparable chez les patients traités par losartan ou hydrochlorothiazide et était significativement inférieure à celle des patients traités par IEC.
De plus, dans une analyse globale de 16 essais cliniques en double aveugle chez 4131 patients, l'incidence de la toux rapportée spontanément était comparable chez les patients traités par le losartan (3,1%) et chez ceux traités par placebo (2,6%) ou hydrochlorothiazide (4,1%), alors que l'incidence de la toux chez les patients traités par IEC était de 8,8%.
Chez les patients hypertendus non diabétiques présentant une protéinurie, l’ administration de losartan réduit significativement la protéinurie et la fraction excrétée d’ albumine et d’ IgG.
Le losartan maintient le débit de filtration glomérulaire et réduit la fraction de filtration.
31 induit une diminution de l’ uricémie (habituellement < 0,4 mg/ dl) qui se maintient en cas de traitement au long cours.
Le losartan n'a pas d'effet sur les réflexes automatiques et n'a pas d'effet prolongé sur la noradrénaline plasmatique.
Chez les patients présentant une insuffisance ventriculaire gauche, des doses de 25 mg et 50 mg de losartan ont eu des effets hémodynamiques et neurohormonaux positifs caractérisés par une augmentation de l’ indice cardiaque et des diminutions de la pression capillaire pulmonaire, de la résistance vasculaire systémique, de la pression artérielle systémique moyenne et de la fréquence cardiaque et par une réduction des taux plasmatiques d’ aldostérone et de noradrénaline respectivement.
La survenue d’ hypotension a été dose-dépendante chez ces patients insuffisants cardiaques.
Etudes dans l’ hypertension
Dans les études cliniques contrôlées, le losartan administré en une prise par jour chez des patients présentant une hypertension essentielle légère à modérée a induit des réductions statistiquement significatives de la pression artérielle systolique et diastolique.
Les mesures tensionnelles effectuées 24 heures après la prise versus 5 à 6 heures après la prise ont montré une diminution de la pression artérielle sur 24 heures; le rythme diurne naturel a été maintenu.
La diminution de la pression artérielle à la fin de l’ intervalle séparant deux prises a été de 70% à 80% de l’ effet observé 5 à 6 heures après la prise.
Chez les patients hypertendus, l’ arrêt du losartan n’ a pas entraîné d’ augmentation subite de la pression artérielle (effet rebond).
Malgré la diminution marquée de la pression artérielle, le losartan n’ a pas eu d’ effet cliniquement significatif sur la fréquence cardiaque.
L’ efficacité du losartan est comparable chez l’ homme et la femme ainsi que chez les patients hypertendus jeunes (moins de 65 ans) et âgés.
Etude LIFE L’ étude LIFE (Losartan Intervention For Endpoint reduction in hypertension) était une étude randomisée en triple aveugle, contrôlée contre comparateur actif, menée chez 9 193 patients hypertendus âgés de 55 à 80 ans et présentant une hypertrophie ventriculaire gauche électrocardiographique.
Les patients ont été randomisés pour recevoir 50 mg de losartan ou 50 mg d’ aténolol une fois par jour.
Si l’ objectif de pression artérielle (< 140/ 90 mmHg) n’ était pas atteint, l’ hydrochlorothiazide (12,5 mg) était ajouté en premier lieu puis, si besoin, la dose de losartan ou d’ aténolol était ensuite augmentée à 100 mg une fois par jour.
D'autres antihypertenseurs, à l'exception des IEC, des antagonistes de l'angiotensine II ou des bêtabloquants ont été ajoutés, si nécessaire, pour atteindre l'objectif tensionnel.
La durée moyenne de suivi a été de 4,8 ans.
Le critère d’ évaluation principal était un critère composite de morbi-mortalité cardiovasculaire, mesuré par la réduction de l’ incidence combinée de décès cardiovasculaires, d’ accidents vasculaires cérébraux et d’ infarctus du myocarde.
La pression artérielle a été abaissée significativement à des niveaux similaires dans les 2 groupes.
Le traitement par le losartan a induit une réduction du risque de 13,0% (p = 0,021, intervalle de confiance à 95% 0,77-0,98) par rapport à l’ aténolol pour le critère composite principal.
Cette réduction a été due essentiellement à une diminution de l’ incidence des AVC.
Le losartan a réduit le risque d’ AVC de 25% par rapport à l’ aténolol (p = 0,001, intervalle de confiance à 95%
32 0,63-0,89).
Hydrochlorothiazide
L'hydrochlorothiazide est un diurétique thiazidique.
Les diurétiques thiazidiques agissent sur le mécanisme tubulaire rénal de réabsorption des électrolytes, en augmentant directement l'excrétion du sodium et du chlore en quantités à peu près égales.
L'action diurétique de l'HCTZ réduit le volume plasmatique, accroît l'activité rénine plasmatique et la sécrétion d'aldostérone et, par voie de conséquence, augmente la perte de potassium urinaire et de bicarbonate, et abaisse les concentrations sériques de potassium.
Le lien rénine-aldostérone est médié par l'angiotensine II et donc, l'administration concomitante d'un antagoniste des récepteurs de l'angiotensine II et d'un diurétique thiazidique tend à inverser la perte de potassium associée à ces diurétiques.
Après administration orale, la diurèse commence dans les 2 heures suivant la prise, elle est maximale après 4 heures environ et elle dure de 6 à 12 heures.
L’ effet antihypertenseur persiste pendant une durée allant jusqu’ à 24 heures.
5.2 Propriétés pharmacocinétiques
Absorption
Losartan Après administration orale, le losartan est bien absorbé et subit un métabolisme de premier passage, pour former un métabolite acide carboxylique actif et d’ autres métabolites inactifs.
La biodisponibilité systémique des comprimés de losartan est d’ environ 33%.
Les concentrations moyennes de losartan et de son métabolite actif au pic de l'effet sont atteintes en 1 heure et 3 à 4 heures respectivement.
La courbe des concentrations plasmatiques du losartan n’ est pas modifiée de façon cliniquement significative lorsque le médicament est administré avec un repas normal.
Distribution
Losartan Le losartan et son métabolite actif sont liés à 99% au moins aux protéines plasmatiques, essentiellement à l’ albumine.
Le volume de distribution du losartan est de 34 litres.
Les études chez le rat indiquent que le losartan ne traverse que peu ou pas la barrière hémato-encéphalique.
Hydrochlorothiazide L’ HCTZ traverse la barrière placentaire mais pas la barrière hémato-encéphalique; il est excrété dans le lait maternel.
Métabolisme
Losartan Environ 14% d’ une dose de losartan administrée par voie intraveineuse ou orale sont transformés en son métabolite actif.
Après une administration orale et intraveineuse de losartan marqué au 14C, la radioactivité en circulation dans le plasma est attribuée essentiellement au losartan et à son métabolite actif.
Une très faible transformation du losartan en son métabolite actif a été observée chez environ 1% des sujets étudiés.
En plus du métabolite actif, des métabolites inactifs sont formés, notamment deux métabolites majeurs résultant de l’ hydroxylation de la chaîne latérale butyle et un métabolite mineur, un N-2 tétrazole-glucuronide.
33 Elimination
Losartan Les clairances plasmatiques du losartan et de son métabolite actif sont respectivement d’ environ 600 ml/ mn et 50 ml/ mn.
Les clairances rénales de ces deux composés sont respectivement d’ environ 74 ml/ mn et 26 ml/ mn.
Après administration orale, 4% environ de la dose de losartan sont excrétés dans les urines sous forme inchangée et 6% environ sous forme de métabolite actif.
La pharmacocinétique du losartan et de son métabolite actif est linéaire pour des doses orales de losartan allant jusqu’ à 200 mg.
Après administration orale, les concentrations plasmatiques du losartan et de son métabolite actif diminuent de façon poly-exponentielle, avec une demi-vie terminale de l’ ordre de 2 heures et de 6 à 9 heures, respectivement.
En cas d’ administration d’ une dose de 100 mg en une prise par jour, ni le losartan ni son métabolite actif ne s’ accumulent de façon significative dans le plasma.
Le losartan et ses métabolites sont éliminés par voies biliaire et urinaire.
Chez l’ homme, après administration d’ une dose orale de losartan marqué au 14C, environ 35% de la radioactivité sont retrouvés dans les urines et 58% dans les fèces.
Hydrochlorothiazide L’ HCTZ n’ est pas métabolisé mais est éliminé rapidement par voie rénale.
Le suivi des concentrations plasmatiques pendant au moins 24 heures montre que la demi-vie plasmatique varie de 5,6 heures à 14,8 heures.
Au moins 61% de la dose orale sont éliminés sous forme inchangée dans les 24 heures.
Populations de patients particulières
Losartan-HCTZ Les concentrations plasmatiques du losartan et de son métabolite actif et l’ absorption de l’ HCTZ chez les patients hypertendus âgés ne sont pas significativement différentes de celles observées chez des patients hypertendus plus jeunes.
Losartan Après administration orale chez des patients présentant une cirrhose alcoolique légère à modérée, les concentrations plasmatiques du losartan et de son métabolite actif ont été 5 et 1,7 fois plus élevées respectivement que chez le jeune volontaire de sexe masculin.
Ni le losartan ni son métabolite actif ne peuvent être éliminés par hémodialyse.
5.3 Données de sécurité précliniques
Les données précliniques n'ont mis en évidence aucun risque pour l'homme sur la base des études conventionnelles de pharmacologie générale, génotoxicité et de potentiel cancérigène.
Le potentiel toxique de l'association losartan/ hydrochlorothiazide a été évalué dans des études de toxicité chronique d'une durée supérieure à 6 mois chez le rat et le chien après administration orale et les changements observés avec l'association étaient principalement dus au losartan.
L'administration de l'association losartan/ hydrochlorothiazide entraine une diminution des paramètres des globules rouges (érythrocytes, hémoglobine, hématocrite), une augmentation de l'urémie, une diminution du poids cardiaque (sans corrélation histologique) et des modifications gastro-intestinales (lésions des muqueuses, ulcère, érosion, hémorragie).
Il n'y a pas de preuve de la tératogénicité chez le rat ou le lapin traité par l'association losartan/ hydrochlorothiazide.
La toxicité fœ tale chez le rat, mise en évidence par une faible augmentation de côtes surnuméraires dans la génération F1, a été observée lorsque les femelles étaient traitées avant et pendant la gestation.
Comme il a été observé dans les études avec le losartan seul, les effets indésirables fœ taux et néonataux, incluant toxicité rénale et mort fœ tale, sont intervenus lorsque les rates enceintes étaient traitées par l'association losartan/ hydrochlorothiazide a la fin de la gestation et/ ou pendant l'allaitement.
34 6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Cozaar Comp 50 mg/ 12,5 mg, Cozaar Comp 100 mg/ 12,5 mg et Cozaar Comp 100 mg/ 25 mg:
Cellulose microcristalline (E460) Lactose monohydraté Amidon de maïs prégélatinisé Stéarate de magnésium (E572) Hydroxypropylcellulose (E463) Hypromellose (E464)
Cozaar Comp 50 mg/ 12,5 mg contient 4,24 mg (0,108 mEq) de potassium Cozaar Comp 100 mg/ 12,5 mg contient 8,48 mg (0,216 mEq) de potassium et Cozaar Comp 100 mg/ 25 mg contient 8,48 mg (0,216 mEq) de potassium
Cozaar Comp 50 mg/ 12,5 mg et Cozaar Comp 100 mg/ 25 mg contiennent également du dioxyde de titane (E171), de la laque aluminique de jaune de quinoléine (E104) et de la cire de carnauba (E903)
Cozaar Comp 100 mg/ 12,5 mg contient également un concentré de couleur blanche [dont les composants individuels sont: hydroxypropylcellulose, hypromellose et dioxyde de titane (E171)] et de la cire de carnauba (E903).
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
Cozaar Comp 50 mg/ 12,5 mg et Cozaar Comp 100 mg/ 25 mg:
3 ans.
Cozaar Comp 100 mg/ 12,5 mg:
2 ans
6.4 Précautions particulières de conservation
A conserver dans l’ emballage d’ origine.
Conserver la plaquette thermoformée dans l'étui extérieur et le flacon soigneusement fermé.
6.5 Nature et contenu de l’ emballage extérieur
Boîtes de 4, 7, 10, 14, 20, 28, 30, 50, 56, 84, 98 ou 280 comprimés.
Flacons HDPE de 100 comprimés.
Boîtes de 14, 15, 28, 30, 50, 56, 84, 90, 98 ou 280 comprimés.
Flacons HDPE de 100 comprimés.
Boîtes de 7, 14, 28, 30, 50, 56, 84, 90, 98 ou 280 comprimés.
Flacons HDPE de 100 comprimés.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d'élimination et de manipulation
Pas d’ exigences particulières.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
[A compléter au niveau national]
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
[A compléter au niveau national]
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
< {JJ/MM/AAA} > < {JJ mois AAAA} >
10.
DATE DE MISE A JOUR DU TEXTE
{MM/ AAAA}
36 ETIQUETAGE
37 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
Etui pour Cozaar Comp 50 mg/ 12,5 mg, comprimé pelliculé sous plaquette thermoformée
1.
DENOMINATION DU MEDICAMENT
Cozaar Comp 50 mg/ 12,5 mg, comprimé pelliculé
Losartan et hydrochlorothiazide
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 50 mg de losartan potassique et 12,5 mg d'hydrochlorothiazide.
3.
LISTE DES EXCIPIENTS
Lactose monohydraté.
Voir la notice pour plus d' informations
4.
FORME PHARMACEUTIQUE ET CONTENU
4, 7, 10, 14, 20, 28, 30, 50, 56, 84, 98 ou 280 comprimés pelliculés.
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver dans l'emballage d'origine.
Conserver la plaquette thermoformée dans l'étui extérieur.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
38 11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
[A compléter au niveau national]
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
[A compléter au niveau national]
13.
NUMERO DU LOT
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
[A compléter au niveau national]
15.
INDICATIONS D’ UTILISATION
[A compléter au niveau national]
16.
INFORMATION EN BRAILLE
[A compléter au niveau national]
LES DEVANT FIGURER SUR LES
Plaquette thermoformée pour Cozaar Comp 50 mg/ 12,5 mg
1.
DENOMINATION DU MEDICAMENT
Cozaar Comp 50 mg/ 12,5 mg
Losartan et hydrochlorothiazide
2.
MODE D' ADMINISTRATION
[voir Annexe I – A compléter au niveau national]
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
5.
AUTRES
40 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
Etui pour Cozaar Comp 50 mg/ 12,5 mg, comprimé pelliculé en flacon HDPE
1.
DENOMINATION DU MEDICAMENT
Cozaar Comp 50 mg/ 12,5 mg, comprimé pelliculé
Losartan et hydrochlorothiazide
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 50 mg de losartan potassique et 12,5 mg d'hydrochlorothiazide.
3.
LISTE DES EXCIPIENTS
Lactose monohydraté.
Voir la notice pour plus d' informations
4.
FORME PHARMACEUTIQUE ET CONTENU
100 comprimés pelliculés.
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver dans le flacon d'origine.
Conserver le flacon soigneusement fermé.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
41 11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
[A compléter au niveau national]
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
[A compléter au niveau national]
13.
NUMERO DU LOT
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
[A compléter au niveau national]
15.
INDICATIONS D’ UTILISATION
[A compléter au niveau national]
16.
INFORMATION EN BRAILLE
[A compléter au niveau national]
42 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
Etiquette flacon pour Cozaar Comp 50 mg/ 12,5 mg, comprimé pelliculé en flacon HDPE
1.
DENOMINATION DU MEDICAMENT
Cozaar Comp 50 mg/ 12,5 mg, comprimé pelliculé
Losartan et hydrochlorothiazide
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 50 mg de losartan potassique et 12,5 mg d'hydrochlorothiazide.
3.
LISTE DES EXCIPIENTS
Lactose monohydraté.
Voir la notice pour plus d' informations
4.
FORME PHARMACEUTIQUE ET CONTENU
100 comprimés pelliculés.
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver dans le flacon d'origine.
Conserver le flacon soigneusement fermé.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
43 11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
[A compléter au niveau national]
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
[A compléter au niveau national]
13.
NUMERO DU LOT
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
[A compléter au niveau national]
15.
INDICATIONS D’ UTILISATION
[A compléter au niveau national]
16.
INFORMATION EN BRAILLE
Sans objet
44 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
Etui pour Cozaar Comp 100 mg/ 12,5 mg, comprimé pelliculé sous plaquette thermoformée
1.
DENOMINATION DU MEDICAMENT
Cozaar Comp 100 mg/ 12,5 mg, comprimé pelliculé
Losartan et hydrochlorothiazide
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 100 mg de losartan potassique et 12,5 mg d'hydrochlorothiazide.
3.
LISTE DES EXCIPIENTS
Lactose monohydraté.
Voir la notice pour plus d' informations
4.
FORME PHARMACEUTIQUE ET CONTENU
14, 15, 28, 30, 50, 56, 84, 90, 98 ou 280 comprimés pelliculés
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver dans l'emballage d'origine.
Conserver la plaquette thermoformée dans l'étui extérieur.
45 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
[A compléter au niveau national]
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
[A compléter au niveau national]
13.
NUMERO DU LOT
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
[A compléter au niveau national]
15.
INDICATIONS D’ UTILISATION
[A compléter au niveau national]
16.
INFORMATION EN BRAILLE
[A compléter au niveau national]
LES DEVANT FIGURER SUR LES
Plaquette thermoformée pour Cozaar Comp 100 mg/ 12,5 mg, comprimé pelliculé
1.
DENOMINATION DU MEDICAMENT
Cozaar Comp 100 mg/ 12,5 mg
Losartan et hydrochlorothiazide
2.
MODE D' ADMINISTRATION
[voir Annexe I – A compléter au niveau national]
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Etui pour Cozaar Comp 100 mg/ 12,5 mg en flacon HDPE
1.
DENOMINATION DU MEDICAMENT
Cozaar Comp 100 mg/ 12,5 mg, comprimé pelliculé
Losartan et hydrochlorothiazide
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 100 mg de losartan potassique et 12,5 mg d'hydrochlorothiazide.
3.
LISTE DES EXCIPIENTS
Lactose monohydraté.
Voir la notice pour plus d' informations
4.
FORME PHARMACEUTIQUE ET CONTENU
100 comprimés pelliculés.
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver dans le flacon d'origine.
Conserver le flacon soigneusement fermé.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
48 11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
[A compléter au niveau national]
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
[A compléter au niveau national]
13.
NUMERO DU LOT
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
[A compléter au niveau national]
15.
INDICATIONS D’ UTILISATION
[A compléter au niveau national]
16.
INFORMATION EN BRAILLE
[A compléter au niveau national]
49 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
Etiquette flacon pour Cozaar Comp 100 mg/ 12,5 mg, comprimé pelliculé en flacon HDPE
1.
DENOMINATION DU MEDICAMENT
Cozaar Comp 100 mg/ 12,5 mg, comprimé pelliculé
Losartan et hydrochlorothiazide
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 100 mg de losartan potassique et 12,5 mg d'hydrochlorothiazide.
3.
LISTE DES EXCIPIENTS
Lactose monohydraté.
Voir la notice pour plus d' informations
4.
FORME PHARMACEUTIQUE ET CONTENU
100 comprimés pelliculés.
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver dans le flacon d'origine.
Conserver le flacon soigneusement fermé.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
50 11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
[A compléter au niveau national]
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
[A compléter au niveau national]
13.
NUMERO DU LOT
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
[A compléter au niveau national]
15.
INDICATIONS D’ UTILISATION
[A compléter au niveau national]
16.
INFORMATION EN BRAILLE
Sans objet
51 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
Etui pour Cozaar Comp 100 mg/ 25 mg, comprimé pelliculé sous plaquette thermoformée
1.
DENOMINATION DU MEDICAMENT
Cozaar Comp 100 mg/ 25 mg, comprimé pelliculé
Losartan et hydrochlorothiazide
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 100 mg de losartan potassique et 25 mg d'hydrochlorothiazide.
3.
LISTE DES EXCIPIENTS
Lactose monohydraté.
Voir la notice pour plus d' informations
4.
FORME PHARMACEUTIQUE ET CONTENU
7, 14, 28, 30, 50, 56, 84, 90, 98 ou 280 comprimés pelliculés
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver dans l'emballage d'origine.
Conserver la plaquette thermoformée dans l'étui extérieur.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
52 11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
[A compléter au niveau national]
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
[A compléter au niveau national]
13.
NUMERO DU LOT
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
[A compléter au niveau national]
15.
INDICATIONS D’ UTILISATION
[A compléter au niveau national]
16.
INFORMATION EN BRAILLE
[A compléter au niveau national]
LES DEVANT FIGURER SUR LES
Plaquette thermoformée pour Cozaar Comp 100 mg/ 25 mg, comprimé pelliculé
1.
DENOMINATION DU MEDICAMENT
Cozaar Comp 100 mg/ 25 mg
Losartan et hydrochlorothiazide
2.
MODE D' ADMINISTRATION
[voir Annexe I – A compléter au niveau national]
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
5.
AUTRES
54 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
Etui pour Cozaar Comp 100 mg/ 25 mg, comprimé pelliculé en flacon HDPE
1.
DENOMINATION DU MEDICAMENT
Cozaar Comp 100 mg/ 25 mg, comprimé pelliculé
Losartan et hydrochlorothiazide
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 100 mg de losartan potassique et 25 mg d'hydrochlorothiazide.
3.
LISTE DES EXCIPIENTS
Lactose monohydraté.
Voir la notice pour plus d' informations
4.
FORME PHARMACEUTIQUE ET CONTENU
100 comprimés pelliculés.
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver dans le flacon d'origine.
Conserver le flacon soigneusement fermé.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
55 11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
[A compléter au niveau national]
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
[A compléter au niveau national]
13.
NUMERO DU LOT
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
[A compléter au niveau national]
15.
INDICATIONS D’ UTILISATION
[A compléter au niveau national]
16.
INFORMATION EN BRAILLE
[A compléter au niveau national]
56 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
Etiquette flacon pour Cozaar Comp 100 mg/ 25 mg, comprimé pelliculé en flacon HDPE
1.
DENOMINATION DU MEDICAMENT
Cozaar Comp 100 mg/ 25 mg, comprimé pelliculé
Losartan et hydrochlorothiazide
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 100 mg de losartan potassique et 25 mg d'hydrochlorothiazide.
3.
LISTE DES EXCIPIENTS
Lactose monohydraté.
Voir la notice pour plus d' informations
4.
FORME PHARMACEUTIQUE ET CONTENU
100 comprimés pelliculés.
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver dans le flacon d'origine.
Conserver le flacon soigneusement fermé.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
57 11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
[A compléter au niveau national]
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
[A compléter au niveau national]
13.
NUMERO DU LOT
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
[A compléter au niveau national]
15.
INDICATIONS D’ UTILISATION
[A compléter au niveau national]
16.
INFORMATION EN BRAILLE
Sans objet
58 NOTICE
INFORMATION DE L' UTILISATEUR
Cozaar Comp comprimé pelliculé losartan potassique et hydrochlorothiazide
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
médecin ou votre pharmacien.
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Cozaar Comp et dans quels cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Cozaar Comp 3.
Comment prendre Cozaar Comp 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Cozaar Comp 6.
Informations supplémentaires
1.
QU'EST-CE QUE COZAAR COMP ET DANS QUELS CAS EST-IL UTILISE
Cozaar Comp est une combinaison d'un antagoniste des récepteurs de l'angiotensine II (losartan) et d'un diurétique (hydrochlorothiazide).
Cozaar comp est indiqué dans le traitement de l'hypertension artérielle essentielle (pression sanguine élevée).
2.
QUELLES SONT LES INFORMATIONS À CONNAITRE AVANT DE PRENDRE COZAAR COMP
Ne prenez jamais Cozaar Comp
• si vous êtes allergique (hypersensible) au losartan, à l’ hydrochlorothiazide ou à l’ un des autres composants de ce médicament, • si vous êtes allergique (hypersensible) aux autres dérivés sulfamide (par exemple autres diurétiques thiazidiques, certains antibactériens tels que le cotrimoxazole; si vous n'êtes pas sûr, demandez à votre médecin), • si vous êtes enceinte ou pensez que vous pouvez l'être, ou si vous envisagez une grossesse (voir également "Grossesse et allaitement"), • si vous allaitez, • si votre fonction hépatique est gravement dégradée, • si votre fonction rénale est gravement dégradée ou si vos reins ne produisent plus d'urine, • si vous avez un faible taux de potassium ou de sodium ou un taux élevé de calcium qui ne peuvent pas être corrigés par un traitement, • si vous souffrez de goutte.
Faites attention avec Cozaar Comp
• si vous avez déjà eu un gonflement du visage, des lèvres, de la gorge ou de la langue,
60 • si vous prenez des diurétiques, • si vous faites un régime sans sel, • si vous avez ou avez eu des vomissements importants et/ ou des diarrhées, • si vous avez une insuffisance cardiaque, • si vous avez un rétrécissement des artères rénales (sténose artérielle rénale) ou avez un rein fonctionnel unique, ou si vous avez récemment reçu une transplantation rénale, • si vous avez un rétrécissement des artères (athérosclérose), de l'angine de poitrine (douleur thoracique du fait d'une fonction cardiaque limitée), • si vous avez une sténose des valves aortique ou mitrale (rétrécissement des valves cardiaques) ou une cardiomyopathie hypertrophique (une maladie induisant un épaississement du muscle cardiaque), • si vous êtes diabétique, • si vous avez de la goutte, • si vous avez ou avez eu des problèmes allergiques, d'asthme ou une maladie donnant des douleurs des articulations, rash cutané et fièvre (lupus érythémateux disséminé), • vous avez un taux élevé de calcium ou bas de potassium, ou si vous suivez un régime pauvre en potassium, • si vous devez subir une anesthésie (même chez le dentiste) ou une intervention chirurgicale ou si vous allez faire des tests pour vérifier votre fonction parathyroïdienne, vous devez informer votre médecin ou l'équipe médicale que vous prenez du losartan potassium et de l'hydrochlorothiazide. • si vous avez une hyperaldosteronémie primaire (un syndrome associé à une augmentation de la sécrétion d'aldostérone suite à une anomalie des glandes surrénales).
Prise d’ autres médicaments
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
Les diurétiques tels que l'hydrochlorothiazide contenu dans Cozaar comp peuvent interagir avec d'autres médicaments.
Les préparations à base de lithium ne doivent pas être prises simultanément avec Cozaar Comp sans contrôle étroit de votre médecin.
Des précautions particulières (telles que contrôles sanguins) peuvent être appropriés si vous prenez des suppléments potassiques, substituts de sel contenant du potassium, des médicaments épargneurs de potassium, d'autres diurétiques, certains laxatifs, des médicaments pour le traitement de la goutte, des médicaments pour contrôler le rythme cardiaque ou pour le diabète (antidiabétiques oraux ou insuline).
Il est aussi important pour votre médecin de savoir si vous prenez d'autres médicaments pour abaisser la pression sanguine, des stéroïdes, des médicaments pour le traitement du cancer, des antalgiques, des médicaments pour le traitement d'infections fongiques, des médicaments contre l'arthrose, des résines utilisées pour lutter contre un taux important de cholestérol telles que cholestyramine, des médicaments myorelaxants, des somnifères, des opioïdes tels que la morphine, des amines pressives telles que l'adrénaline ou d'autres médicaments de la même classe.
Informez aussi votre médecin si vous devez recevoir des produits de contraste iodés.
Aliments et boissons
L'association alcool/ Cozaar Comp peut augmenter les effets de chacun d'eux.
Des quantités excessives de sel dans l'alimentation peuvent neutraliser l'effet de Cozaar Comp.
Cozaar Comp peut être pris au cours ou en dehors des repas.
61 Grossesse et allaitement
Vous ne devez pas prendre Cozaar Comp pendant les 12 premières semaines de la grossesse et vous ne devez absolument pas le prendre à partir de la 13e semaine car il est possible que son utilisation pendant la grossesse soit nocive pour le bébé.
Si vous découvrez que vous êtes enceinte au cours de votre traitement par Cozaar Comp, parlez -en immédiatement à votre médecin.
Un autre traitement adapté doit être prescrit d'avance si vous envisagez une grossesse.
Vous ne devez pas prendre Cozaar Comp si vous allaitez.
Demandez conseil à votre médecin ou votre pharmacien avant de prendre tout médicament.
Enfants et adolescents
Il n'y a pas de données sur l'utilisation de Cozaar Comp chez les enfants.
Par conséquent, Cozaar comp ne doit pas être donné aux enfants.
Personnes âgées
Cozaar comp marche tout aussi bien et est tout aussi bien toléré par les patients adultes plus âgés et chez les patients adultes plus jeunes.
La plupart des patients plus âgés ont besoin de la même dose que les patients plus jeunes.
Conduite de véhicules et utilisation de machines
Lors de l'initiation du traitement par ce médicament, vous ne devez pas pratiquer d'activités demandant une attention particulière (telles que la conduite d'une voiture ou l'utilisation de machines dangereuses) tant que vous ne savez pas comment vous tolérez ce médicament.
Information importante concernant certains composants de Cozaar Comp
Cozaar comp contient du lactose.
Si votre médecin vous a informé que vous ne pouviez pas tolérer certains sucres, consultez votre médecin avant de prendre ce médicament.
3.
COMMENT PRENDRE COZAAR COMP
Respectez toujours la posologie indiquée par votre médecin.
Votre médecin décidera de la posologie appropriée de Cozaar comp en fonction de votre état et si vous prenez d'autres médicaments.
Il est important de continuer à prendre Cozaar comp aussi longtemps que votre médecin vous le prescrit, cela permettra un contrôle régulier de votre pression sanguine.
Hypertension La posologie habituelle pour la plupart des patients hypertendus est de un comprimé de Cozaar Comp 50 mg/ 12,5 mg une fois par jour pour contrôler votre pression artérielle sur une période de 24 heures.
Cette dose peut être augmentée à 2 comprimés une fois par jour de losartan/ hydrochlorothiazide 50 mg/ 12,5 mg comprimé pelliculé ou changée à 1 comprimé par jour de losartan/ hydrochlorothiazide 100 mg/ 25 mg comprimé pelliculé (un dosage plus important).
La dose maximum par jour est de 2 comprimés par jour de losartan/ hydrochlorothiazide 50 mg / 12,5 mg comprimé pelliculé ou de 1 comprimé par jour de 100 mg/ 25 mg comprimé pelliculé.
Si vous avez pris plus de Cozaar Comp que vous n’ auriez dû
En cas de surdosage, vous devez immédiatement consulter votre médecin pour une prise en charge médicale rapide.
Un surdosage peut provoquer une chute de la pression sanguine, des palpitations, un ralentissement du pouls, des changements de la composition du sang et une déshydratation.
62 Si vous oubliez de prendre Cozaar Comp
Essayez de prendre Cozaar Comp quotidiennement tel que prescrit.
Néanmoins, si vous avez oublié de prendre une dose, ne prenez pas de dose double et prenez la dose suivante au moment habituel le lendemain.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Cozaar comp comprimés peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Si vous ressentez l'effet suivant, arrêtez de prendre Cozaar comp comprimés et informez immédiatement votre médecin ou allez aux urgences de l'hôpital le plus proche:
Une réaction allergique grave (éruption cutanée, démangeaisons, gonflement du visage, des lèvres, de la bouche ou de la gorge qui peut entraîner des difficultés à avaler ou à respirer).
C'est un effet secondaire grave mais rare qui peut survenir chez plus d '1 patient sur 10 000 mais moins d' 1 patient sur 1000.
Vous pouvez avoir besoin de soins médicaux ou d'une hospitalisation en urgence.
Les effets indésirables ci-dessous ont été rapportés:
Fréquents (survenant chez moins d' 1 patient sur 10 mais plus d' 1 patient sur 100) • toux, infection des voix respiratoires supérieures, congestion du nez, sinusite, problèmes de sinus, • Diarrhée, douleur abdominale, nauséeS, indigestion, • Douleurs musculaires ou crampes, douleur de la jambe, douleur dorsale, • Insomnie, maux de tête, étourdissement, • Faiblesse, fatigue, douleurs thoraciques, • Augmentation des taux de potassium (pouvant entrainer un rythme cardiaque anormal), diminution de l'hémoglobine.
Peu fréquents (survenant chezmoins d' 1 patient sur 100 mais plus d' 1 patient sur 1000) • Anémie, boutons rouges ou marrons sur la peau (parfois particulièrement sur les pieds, les jambes, les bras et sur les fesses, avec douleur des articulations, gonflement des mains et des pieds, et douleurs de l'estomac), diminution des globules blancs, problème de coagulation et bleus, • Perte d'appétit, augmentation du taux d'acide urique et crise de goutte, augmentation du taux de sucre sanguin, taux anormaux d'électrolytes dans le sang. • Anxiété, nervosité, troubles paniques (attaques de panique récurrentes), confusion, dépression, rêves anormaux, troubles du sommeil, somnolence, troubles de la mémoire, • Picotements ou sensations similaires, douleurs dans les extrémités, tremblements, migraine, évanouissement, • Vision trouble, sensation de brûlure ou de picotement dans les yeux, conjonctivite, dégradation de la vision, vision jaune, • Tintements, bourdonnements, grondement ou cliquetis dans les oreilles, • Pression sanguine basse qui peut être associée à des changements posturaux (sensation de tête légère ou faiblesse en se levant, angine de poitrine (douleur thoracique), battements du cœ ur anormaux, accident vasculaire cérébral (accident ischémique transitoire), attaque cardiaque, palpitations, • Inflammation des vaisseaux sanguins qui est souvent associée à une éruption cutanée ou des bleus, • mal de gorge, essoufflement, bronchite, pneumonie, eau dans les poumons (ce qui entraîne une difficulté à respirer), saignement de nez, écoulement nasal, congestion, • constipation, flatulence, troubles gastriques, spasmes de l'estomac, vomissements, sécheresse de la bouche, inflammation des glandes salivaires, mal de dents, • jaunisse (jaunissement des yeux et de la peau), inflammation du pancréas,
(survenant chezplus d' 1 patient sur 10 000 mais moins d' 1 patient sur 1 000) • Hépatite (inflammation du foie), anomalies de la fonction hépatique.
Si l'un de ces effets devient grave ou si vous remarquez des effets indésirables non mentionnés dans cette notice, parlez -en à votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER COZAAR COMP
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Cozaar Comp après la date de péremption mentionnée sur la boîte.
La date d’ expiration fait référence au dernier jour du mois indiqué.
Conserver Cozaar Comp dans l’ emballage d’ origine.
Conserver le flacon soigneusement fermé.
Conserver la plaquette thermoformée dans son carton.
La plaquette thermoformée doit être ouverte juste avant de prendre le médicament.
Les médicaments ne doivent pas être jetés au tout-à-l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Cozaar Comp
Les substances actives sont le losartan potassium et l'hydrochlorothiazide.
Cozaar Comp 50 mg/ 12,5 mg contient 50 mg de losartan potassium et 12,5 mg d'hydrochlorothiazide comme substances actives.
Cozaar Comp 100 mg/ 12,5 mg contient 100 mg de losartan potassium et 12,5 mg d'hydrochlorothiazide comme substances actives.
Cozaar Comp 100 mg/ 25 mg contient 100 mg de losartan potassium et 25 mg d'hydrochlorothiazide comme substances actives.
Cozaar Comp 50 mg/ 12,5 mg, Cozaar Comp 100 mg/ 12,5 mg, Cozaar Comp 100 mg/ 25 mg contiennent les excipients suivants: cellulose microcristalline, lactose monohydraté, amidon de maïs prégélatinisé, stéarate de magnésium, hydroxypropylcellulose, hypromellose.
Cozaar Comp 50 mg/ 12,5 mg contient 4,24 mg (0,108 mEq) de potassium, Cozaar Comp 100 mg/ 12,5 mg et Cozaar Comp 100 mg/ 25 mg contiennent 8,48 mg (0,216 mEq) de potassium.
Cozaar Comp 50 mg/ 12,5 mg et Cozaar Comp 100 mg/ 25 mg contiennent aussi du dioxyde de titane (E171), de la laque aluminique de jaune de quinoléine (E104) et de la cire de carnauba (E903).
64 Cozaar Comp 100 mg/ 12,5 mg contient aussi: un concentré de couleur blanche [dont les composants individuels sont: hydroxypropylcellulose (E463), hypromellose (E464), dioxyde de titane (E171)] et cire de carnauba (E903).
Qu’ est -ce que Cozaar Comp et contenu de l’ emballage extérieur
Cozaar Comp 50 mg/ 12,5 mg est présenté sous forme de comprimés pelliculés sécables ou non sécables
Cozaar Comp 100 mg/ 12,5 mg est présenté sous forme de comprimés pelliculés non sécables
Cozaar Comp 100 mg/ 25 mg est présenté sous forme de comprimés pelliculés non sécables
Cozaar Comp est disponible dans les présentations suivantes:
Cozaar comp 50 mg/ 12,5 mg:
Boîtes de 4, 7, 10, 14, 20, 28, 30, 50, 56, 84, 90, 98 ou 280 comprimés.
Flacons HDPE de 100 comprimés.
Cozaar comp 100 mg/ 12,5 mg:
Boîtes de 14, 15, 28, 30, 50, 56, 84, 90, 98 ou 280 comprimés.
Flacons HDPE de 100 comprimés.
Cozaar comp 100 mg/ 25 mg:
Boîtes de 7, 14, 28, 30, 50, 56, 84, 90, 98 ou 280 comprimés.
Flacons HDPE de 100 comprimés.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l’ autorisation de mise sur le marché et fabricant
< A compléter au niveau national >
Ce médicament est autorisé dans les Etats membres de l'Espace Economique Européen sous les noms suivants:
Autriche Autriche Belgique Belgique Belgique Belgique Bulgarie Chypre Chypre Danemark Danemark Danemark Danemark Estonie Estonie Finlande Finlande France
Cosaar Plus - Filmtabletten Fortzaar-Filmtabletten COZAAR PLUS FORTE 100 MG/ 25 MG COZAAR PLUS 50 MG/ 12,5 MG LOORTAN PLUS FORTE 100 MG/ 25 MG LOORTAN PLUS 50 MG/ 12,5 MG Hyzaar FORTZAAR HYZAAR Cozaar Comp.
Cozaar Comp.
Forte Cozaar Comp.
100 mg / 12,5 mg Fortzaar HYZAAR FORTZAAR Cozaar Comp Cozaar Comp Forte Fortzaar 100 mg/ 25 mg comprimés pelliculés 65
France
Hyzaar 100 mg/ 25 mg comprimés pelliculés
France
Fortzaar 50 mg/ 12,5 mg comprimés pelliculés
France
Hyzaar 50 mg/ 12,5 mg comprimés pelliculés
France
Fortzaar 100 mg/ 12,5 mg comprimés pelliculés
Allemagne Allemagne Allemagne Allemagne Allemagne Allemagne Grèce Grèce Hongrie Hongrie Irlande Irlande Italie Italie Italie Italie Italie Italie Italie Lettonie Lettonie Lituanie
LORZAAR PLUS 50/ 12,5 mg Filmtabletten CARDOPAL PLUS 50/ 12,5 mg Filmtabletten LORZAAR VARIPHARM PLUS 50/ 12,5 mg Filmtabletten FORTZAAR 100/ 25 mg Filmtabletten FORTZAAR VARIPHARM 100/ 25 mg Filmtabletten LORZAAR PLUS forte 100/ 12,5 mg Filmtabletten HYZAAR HYZAAR 100/ 25 Hyzaar 50/ 12.5 mg Hyzaar Forte 100/ 25 mg ‘ Cozaar’ Comp 50mg/ 12.5mg film-coated tablets ‘ Cozaar’ Comp 100mg/ 25mg film-coated tablets HIZAAR 50 mg + 12,5 mg compresse rivestite con film HIZAAR 100 mg + 25 mg compresse rivestite con film FORZAAR 100 mg + 25 mg compresse rivestite con film NEO-LOTAN PLUS 50 mg + 12,5 mg compresse rivestite con film NEO-LOTAN PLUS 100 mg + 25 mg compresse rivestite con film LOSAZID 50 mg + 12,5 mg compresse rivestite con film LOSAZID 100 mg + 25 mg compresse rivestite con film HYZAAR 50 mg/ 12,5 mg; Fortzaar 100 mg/ 25 mg FORTZAAR (Losartan/ Hydrochlorothiazide)
Lituanie Luxembourg Luxembourg Luxembourg Luxembourg Malte
HYZAAR (Losartan/ Hydrochlorothiazide) COZAAR PLUS FORTE 100 MG/ 25 MG COZAAR PLUS 50 MG/ 12,5 MG LOORTAN PLUS FORTE 100 mg/ 25 mg LOORTAN PLUS 50 mg/ 12,5 mg "Cozaar Comp" 50/ 12.5 mg pilloli miksija b’ rita
Malte
"Cozaar Comp" 100/ 25 mg pilloli miksija b’ rita
Malte
"Cozaar Comp" 100/ 12,5 mg pilloli miksija b’ rita
Pays-Bas Pays-Bas Pays-Bas Pologne Pologne Portugal Portugal Portugal
LORTAAN Plus Losartan + Hidroclorotiazida Frosst HYZAAR® 50 mg/ 12,5 mg, comprimate filmate FORTZAAR® 100/ 25 mg, comprimate filmate
Slovénie Slovénie Espagne Espagne Suède Suède Suède
HYZAAR FORTZAAR Cozaar Plus Fortzaar Cozaar Comp 50 mg/ 12,5 mg filmdragerade tabletter Cozaar Comp 100 mg/ 12,5 mg filmdragerade tabletter Cozaar Comp Forte 100 mg/ 25 mg filmdragerade tabletter
Grande Bretagne COZAAR-COMP 50/ 12.5MG FILM COATED TABLETS Grande Bretagne COZAAR-COMP 100/ 25MG FILM COATED TABLETS Grande Bretagne COZAAR-Comp 100 mg/ 12.5 mg Film-coated tablets Islande Islande Islande Norvège Norvège
COZAAR-COMP 50/ 12.5MG COZAAR-COMP Forte COZAAR-COMP 100/ 12.5MG Cozaar Comp Cozaar Comp Forte
La dernière date à laquelle cette notice a été approuvée est
67
European Medicines Agency Evaluation of Medicines for Human Use
Londres, le 3 septembre 2008 Doc. réf.
EMEA/ CHMP/ 494923/ 2008
COMITÉ DES MÉDICAMENTS À USAGE HUMAIN (CHMP)
AVIS SUITE À SAISINE FORMÉE SUR LE FONDEMENT DE L’ ARTICLE 30 POUR Cozaar Comp et dénominations associées
Dénomination commune internationale (DCI): losartan + hydrochlorothiazide
INFORMATION GÉNÉRALES
Cozaar Comp et dénominations associées, 50/ 12,5 mg; 100/ 12,5 mg; 100/ 25 mg, comprimés pelliculés, contient une association fixe de losartan et d’ hydrochlorothiazide.
Le losartan est un antagoniste spécifique du récepteur de l’ angiotensine II (Ang-II), efficace par voie orale, qui agit sur le sous type AT1 du récepteur, bloquant ainsi l’ action de l’ Ang-II dans la cascade du système rénine-angiotensine (SRA).
L’ hydrochlorothiazide (HCTZ) est un diurétique de type thiazide qui a également été utilisé en tant qu’ agent antihypertenseur.
L’ association losartan/ hydrochlorothiazide est indiquée pour le traitement de l’ hypertension chez les patients dont la pression artérielle n’ est pas contrôlée de manière appropriée sous losartan ou sous hydrochlorothiazide.
Le 23 février 2007, le Danemark a transmis à l’ EMEA une saisine en vertu de l’ article 30 de la directive 2001/ 83/ CE, telle que modifiée, afin d’ harmoniser les résumés des caractéristiques du produit (RCP), les notices et les étiquetages autorisés à l’ échelle nationale pour le produit médicamenteux Cozaar Comp. et dénominations associées.
La saisine était fondée sur l’ existence de divergences dans les résumés des caractéristiques du produit (RCP) de Cozaar Comp et ses dénominations associées approuvés dans les différents États membres de l’ UE, à propos des indications suivantes: traitement de l’ hypertension chez des patients dont la pression artérielle n’ est pas contrôlée de manière appropriée sous losartan ou sous hydrochlorothiazide; en tant que traitement de première intention chez des patients atteints d’ hypertension modérée à sévère et chez des patients présentant un risque cardiovasculaire élevé ou très élevé; réduction de la morbidité et de la mortalité cardiovasculaire chez des patients hypertendus présentant une hypertrophie ventriculaire gauche.
La procédure a débuté le 22 mars 2007.
Des informations complémentaires ont été fournies par le titulaire de l’ autorisation de mise sur le marché le 23 juillet 2007.
Au cours de sa réunion du 21 au 24 avril 2008, le CHMP a été, à la lumière de l’ ensemble des données soumises et de la discussion scientifique au sein du Comité, d’ avis que la proposition d’ harmonisation des résumés des caractéristiques du produit, de l’ étiquetage et de la notice était acceptable et qu’ il convenait de les modifier.
Le CHMP a émis un avis favorable, le 24 avril 2008, recommandant l’ harmonisation du RCP, de l’ étiquetage et de la notice de Cozaar Comp. et dénominations associées.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 13 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
ANNEXE I
LISTE REPRENANT LES NOMS, LES FORMES PHARMACEUTIQUES, LES DOSAGES DES MEDICAMENTS, LA VOIE D'ADMINISTRATION, LES TITULAIRES DE L'AUTORISATION DE MISE SUR LE MARCHE DANS LES ETATS MEMBRES
1
Titulaire de l'autorisation de mise sur le
Nom de fantaisie Losartan potassique
Voie
État membre
d’ administration
Autriche
Merck Sharp & Dohme GmbH Donau-City-Straße 6, 1220 Vienne, Autriche
Cosaar 12,5 mg - Filmtabletten
Comprimé pelliculé
Voie Orale
Autriche
Merck Sharp & Dohme GmbH Donau-City-Straße 6, 1220 Vienne, Autriche
Cosaar 50 mg - Filmtabletten
50 mg
Comprimé pelliculé
Voie Orale
Autriche
Merck Sharp & Dohme GmbH Donau-City-Straße 6, 1220 Vienne, Autriche
Cosaar 100 mg - Filmtabletten
100 mg
Comprimé pelliculé
Voie Orale
Belgique
Merck Sharp & Dohme BV - Chaussée de Waterloo 1135 - B-1180 Bruxelles, Belgique
COZAAR 100 mg
100 mg
Comprimé pelliculé
Voie Orale
Belgique
Merck Sharp & Dohme BV - Chaussée de Waterloo 1135 - B-1180 Bruxelles, Belgique
COZAAR 50 MG
50 mg
Comprimé pelliculé
Voie Orale
Belgique
Merck Sharp & Dohme BV - Chaussée de Waterloo 1135 - B-1180 Bruxelles, Belgique
COZAAR 12,5 mg
Comprimé pelliculé
Voie Orale
Belgique
Merck Sharp & Dohme BV - Chaussée de Waterloo 1135 - B-1180 Bruxelles, Belgique
COZAAR CARDIO START
Comprimé pelliculé
Voie Orale
Belgique
Therabel Pharma S. A. - Rue Egide Van Ophem 108 - B-1180 Bruxelles, Belgique
LOORTAN 100 mg
Comprimé pelliculé
Voie Orale
Belgique
Therabel Pharma S. A. - Rue Egide Van Ophem 108 - B-1180 Bruxelles, Belgique
LOORTAN 50 mg
Comprimé pelliculé
Voie Orale
Belgique
Therabel Pharma S. A. - Rue Egide Van Ophem 108 - B-1180 Bruxelles, Belgique
LOORTAN 12,50 mg
Comprimé pelliculé
Voie Orale
Belgique
Therabel Pharma S. A. - Rue Egide Van Ophem 108 - B-1180 Bruxelles, Belgique
LOORTAN CARDIO START
Comprimé pelliculé
Voie Orale
2 Bulgarie
Merck Sharp & Dohme Bulgaria EOOD 55 Nikola Vaptzarov blvd.
EXPO 2000, east wing, sections B1 & B2, 1st fl.
1407 Sofia, Bulgarie
Cozaar
Comprimé pelliculé
Voie Orale
Chypre
Merck Sharp & Dohme BV, Postbus 581, 2003 PC, Haarlem, Pays-Bas
COZAAR
Comprimé pelliculé
Voie Orale
Chypre
Merck Sharp & Dohme BV, Postbus 581, 2003 PC, Haarlem, Pays-Bas
COZAAR
Comprimé pelliculé
Voie Orale
Danemark
Merck Sharp & Dohme BV, Postbus 581, 2003 PC, Haarlem, Pays-Bas
12,5 mg
Comprimé pelliculé
Voie Orale
Danemark
Merck Sharp & Dohme BV, Postbus 581, 2003 PC, Haarlem, Pays-Bas
Cozaar
Comprimé pelliculé
Voie Orale
Danemark
Merck Sharp & Dohme BV, Postbus 581, 2003 PC, Haarlem, Pays-Bas
Cozaar
Comprimé pelliculé
Voie Orale
Danemark
Merck Sharp & Dohme BV, Postbus 581, 2003 PC, Haarlem Pays-Bas
Cozaar Startpakke
Comprimé pelliculé
Voie Orale
Estonie
Merck Sharp & Dohme OÜ Peterburi tee 46 11415 Tallinn, Estonie
Cozaar
Comprimé pelliculé
Voie Orale
Estonie
Merck Sharp & Dohme OÜ Peterburi tee 46 11415 Tallinn, Estonie
Cozaar
Comprimé pelliculé
Voie Orale
Estonie
Merck Sharp & Dohme OÜ Peterburi tee 46 11415 Tallinn, Estonie
12,5mg
Comprimé pelliculé
Voie Orale
Finlande
Merck Sharp & Dohme B. V.
Waarderweg 39 P. O. Box 581 2003 PC HAARLEM Pays-Bas
12.5 mg
Comprimé pelliculé
Voie Orale
3
Finlande
Merck Sharp & Dohme B. V.
Waarderweg 39 P. O. Box 581 2003 PC HAARLEM Pays-Bas
Cozaar
12.5 mg and 50 mg (initiation pack)
Comprimé pelliculé
Voie Orale
Finlande
Merck Sharp & Dohme B. V.
Waarderweg 39 P. O. Box 581 2003 PC HAARLEM Pays-Bas
Cozaar
50 mg
Comprimé pelliculé
Voie Orale
Finlande
Merck Sharp & Dohme B. V.
Waarderweg 39 P. O. Box 581 2003 PC HAARLEM Pays-Bas
Cozaar
100 mg
Comprimé pelliculé
Voie Orale
France
Merck Sharp Dohme Chibret 3 av.
Hoche 75114 Paris Cedex 08, France
Cozaar coated
100 mg film- tablets
100 mg
Comprimé pelliculé
Voie Orale
France
Merck Sharp Dohme Chibret 3 av.
Hoche 75114 Paris Cedex 08, France
50 mg scored tablets
Comprimé enrobé sécable
Voie Orale
Allemagne
MSD Chibropharm GmbH Postfach 1202 D-85530 Haar, Allemagne
CARDOPAL START 12,5 mg Filmtabletten
Comprimé pelliculé
Voie Orale
Allemagne
MSD Chibropharm GmbH Postfach 1202 D-85530 Haar, Allemagne
LORZAAR 100 mg Filmtabletten
Comprimé pelliculé
Voie Orale
Allemagne
MSD Chibropharm GmbH Postfach 1202 D-85530 Haar, Allemagne
LORZAAR 50 mg Filmtabletten
Comprimé pelliculé
Voie Orale
Allemagne
MSD Chibropharm GmbH Postfach 1202 D-85530 Haar, Allemagne
LORZAAR PROTECT 100 mg Filmtabletten
100 mg
Comprimé pelliculé
Voie Orale
Allemagne
MSD Chibropharm GmbH Postfach 1202 D-85530 Haar, Allemagne
LORZAAR PROTECT 50 mg Filmtabletten
50 mg
Comprimé pelliculé
Voie Orale
Allemagne
MSD Chibropharm GmbH Postfach 1202 D-85530 Haar, Allemagne
LORZAAR START 12,5 mg Filmtabletten
Comprimé pelliculé
Voie Orale
Allemagne
MSD Chibropharm GmbH Postfach 1202 D-85530 Haar, Allemagne
PINZAAR 100 mg Filmtabletten
100 mg
Comprimé pelliculé
Voie Orale
Allemagne
MSD Chibropharm GmbH Postfach 1202 D-85530 Haar, Allemagne
PINZAAR 50 mg Filmtabletten
50 mg
Comprimé pelliculé
Voie Orale
Allemagne
VARIPHARM ARZNEIMITTEL GmbH Lindenplatz 1 85540, Haar, Allemagne
LORZAAR VARIPHARMSTART 12,5 mg Filmtabletten
Comprimé pelliculé
Voie Orale
Grèce
VIANEX A. E.
Tatoiou Street, Nea Erythraia 14671, Grèce
COZAAR
Comprimé pelliculé
Voie Orale
Grèce
VIANEX A. E.
Tatoiou Street, Nea Erythraia 14671, Grèce
COZAAR
50 mg
Comprimé pelliculé
Voie Orale
Grèce
VIANEX A. E.
Tatoiou Street, Nea Erythraia 14671, Grèce
COZAAR
100 mg
Comprimé pelliculé
Voie Orale
Hongrie
Merck Sharp & Dohme Hungary Ltd 50, Alkotas str.
H-1123 Budapest, Hongrie
12,5 mg
Comprimé pelliculé
Voie Orale
Hongrie
Merck Sharp & Dohme Hungary Ltd 50, Alkotas str.
H-1123 Budapest, Hongrie
Cozaar
50 mg
Comprimé pelliculé
Voie Orale
Hongrie
Merck Sharp & Dohme Hungary Ltd 50, Alkotas str.
H-1123 Budapest, Hongrie
Cozaar
100 mg
Comprimé pelliculé
Merck Sharp & Dohme Limited Hertford Road, Hoddesdon, Herts EN11 9BU, Royaume Uni
COZAAR 50 mg Film- 50 coated Tablets
Comprimé pelliculé
Voie Orale
Irlande
Merck Sharp & Dohme Limited Hertford Road, Hoddesdon, Herts EN11 9BU, Royaume Uni
COZAAR 100 mg 100 mg Film-coated Tablets
Comprimé pelliculé
Voie Orale
Irlande
Merck Sharp & Dohme Limited Hertford Road, Hoddesdon, Herts EN11 9BU, Royaume Uni
COZAAR 12.5mg Film-coated Tablets
12.5mg
Comprimé pelliculé
Voie Orale
Italie
Merck Sharp & Dohme (Italia) S. p. A.
LORTAAN 50 mg
50 mg
Comprimé pelliculé
Voie Orale
Via G.
Fabbroni 6, 00191 Rome, Italie
Italie
Via G.
Comprimé pelliculé
5 Italie
Merck Sharp & Dohme (Italia) S. p. A.
LORTAAN
100 mg 100 mg
Comprimé pelliculé
Via G.
Fabbroni 6, 00191 Rome, Italie
compresse film
rivestite con
Italie
Neopharmed SpA Via G.
Fabbroni 6, 00191 Rome, Italie
NEO-LOTAN compresse film
Comprimé pelliculé
Voie Orale
Italie
Neopharmed SpA Via G.
Fabbroni 6, 00191 Rome, Italie
NEO-LOTAN 12,5 mg 12.5 mg compresse rivestite con film
Comprimé pelliculé
Voie Orale
Italie
Neopharmed SpA Via G.
Fabbroni 6, 00191 Rome, Italie
NEO-LOTAN 100 mg 100 mg compresse rivestite con film
Comprimé pelliculé
Voie Orale
Italie
Sigma-Tau Industrie Farmaceutiche Riunite
LOSAPREX
50 mg 50 mg
Comprimé pelliculé
Voie Orale
S. p. A. - Viale Shakespeare 47, 00144 Rome, Italie
compresse rivestite con film
Italie
Sigma-Tau Industrie Farmaceutiche Riunite S. p. A. - Viale Shakespeare 47, 00144 Rome, Italie
LOSAPREX 12,5 mg 12.5 mg compresse rivestite con film
Comprimé pelliculé
Voie Orale
Italie
Sigma-Tau Industrie Farmaceutiche Riunite
LOSAPREX
100 mg 100 mg
Comprimé pelliculé
Voie Orale
S. p. A. - Viale Shakespeare 47, 00144 Rome, Italie
compresse rivestite con film
Lettonie
SIA Merck Sharp & Dohme Latvia, Latvija; Skanstes street 13, LV-1013, Riga, Lettonie
Cozaar 50 mg film- 50 mg coated tablets
Comprimé pelliculés
Voie Orale
Lettonie
SIA Merck Sharp & Dohme Latvia, Latvija; Skanstes street 13, LV-1013, Riga, Lettonie
Cozaar 100 mg film- 100 mg coated tablets
Comprimé pelliculés
Voie Orale
Lituanie
UAB Merck Sharp & Dohme, Gelež inio Vilko 18A, LT- 01112 Vilnius, Lituanie
Cozaar 12,5 mg (Losartan)
Comprimé pelliculé
Voie Orale
6 Lituanie
UAB Merck Sharp & Dohme, Gelež inio Vilko 18A, LT- 01112 Vilnius, Lituanie
Cozaar (Losartan)
50 mg
Comprimé pelliculé
Voie Orale
Lituanie
UAB Merck Sharp & Dohme, Gelež inio Vilko 18A, LT- 01112 Vilnius, Lituanie
Cozaar (Losartan)
100 mg
Comprimé pelliculé
Voie Orale
Luxembourg
Merck Sharp & Dohme BV - Chaussée de Waterloo 1135 - B-1180 Bruxelles, Belgique
COZAAR 100 mg
100 mg
Comprimé pelliculé
Voie Orale
Luxembourg
Merck Sharp & Dohme BV - Chaussée de Waterloo 1135 - B-1180 Bruxelles, Belgique
COZAAR 50 MG
50 mg
Comprimé pelliculé
Voie Orale
Luxembourg
Merck Sharp & Dohme BV - Chaussée de Waterloo 1135 - B-1180 Bruxelles, Belgique
COZAAR 12,5 mg
12,5 mg
Comprimé pelliculé
Voie Orale
Luxembourg
Merck Sharp & Dohme BV - Chaussée de Waterloo 1135 - B-1180 Bruxelles, Belgique
COZAAR CARDIO START
Comprimé pelliculé
Voie Orale
Luxembourg
Therabel Pharma S. A. - Rue Egide Van Ophem 108 - B-1180 Bruxelles, Belgique
LOORTAN 100 mg
Comprimé pelliculé
Voie Orale
Luxembourg
Therabel Pharma S. A. - Rue Egide Van Ophem 108 - B-1180 Bruxelles, Belgique
LOORTAN 50 mg
Comprimé pelliculé
Voie Orale
Luxembourg
Therabel Pharma S. A. - Rue Egide Van Ophem 108 - B-1180 Bruxelles, Belgique
LOORTAN 12,50 mg
Comprimé pelliculé
Voie Orale
Luxembourg
Therabel Pharma S. A. - Rue Egide Van Ophem 108 - B-1180 Bruxelles, Belgique
LOORTAN CARDIO START
Comprimé pelliculé
Voie Orale
Malte
Merck Sharp & Dohme Ltd., Hertford Road, Hoddesdon, Hertfordshire EN11 9BU Royaume Uni
"Cozaar 100 mg" pilloli miksija b’ rita
100mg
Comprimé pelliculé
Voie Orale
Malte
Merck Sharp & Dohme Ltd., Hertford Road, Hoddesdon, Hertfordshire EN11 9BU Royaume Uni
"Cozaar 50 mg" pilloli miksija b’ rita
50mg
Comprimé pelliculé
Voie Orale
7 Pays-Bas
Merck Sharp & Dohme PO Box 581 2003 PC Haarlem Pays-Bas
Cozaar
50 mg
Comprimé pelliculé
Voie Orale
Pays-Bas
Merck Sharp & Dohme PO Box 581 2003 PC Haarlem Pays-Bas
Cozaar
100 mg
Comprimé pelliculé
Voie Orale
Pologne
MSD Polska Sp. z o. o.
Chł odna 51 00-867 Varsovie, Pologne
COZAAR
Comprimé pelliculé
Voie Orale
Pologne
MSD Polska Sp. z o. o.
Chł odna 51 00-867 Varsovie, Pologne
COZAAR
50 mg
Comprimé pelliculé
Voie Orale
Pologne
MSD Polska Sp. z o. o.
Chł odna 51 00-867 Varsovie, Pologne
COZAAR
100 mg
Comprimé pelliculé
Voie Orale
Portugal
Merck Sharp & Dohme, Lda.
Quinta da Fonte - Edifício Vasco da Gama, 19 - Porto Salvo P. O.
Box 214 2770-192 Paço d 'Arcos, Portugal
COZAAR
50 mg
Comprimé pelliculé
Voie Orale
Portugal
Merck Sharp & Dohme, Lda.
Quinta da Fonte - Edifício Vasco da Gama, 19 - Porto Salvo P. O.
Box 214 2770-192 Paço d 'Arcos, Portugal
COZAAR
100 mg
100 mg
Comprimé pelliculé
Voie Orale
Portugal
Merck Sharp & Dohme, Lda.
Quinta da Fonte - Edifício Vasco da Gama, 19 - Porto Salvo P. O.
Box 214 2770-192 Paço d 'Arcos, Portugal
COZAAR
IC
Comprimé pelliculé
Voie Orale
Portugal
Merck Sharp & Dohme, Lda.
Quinta da Fonte - Edifício Vasco da Gama, 19 - Porto Salvo P. O.
Box 214 2770-192 Paço d 'Arcos, Portugal
Titulação
50 mg
8
Portugal
LABORATÓRIO MEDINFAR, Produtos Farmacêuticos, SA Rua Manuel Ribeiro de Pavia, 1-1° Venda Nova 2700-547 Amadora, Portugal
LORTAAN IC
Comprimé pelliculé
Voie Orale
Portugal
LABORATÓRIO MEDINFAR, Produtos Farmacêuticos, SA Rua Manuel Ribeiro de Pavia, 1-1° Venda Nova 2700-547 Amadora, Portugal
LORTAAN IC- Titulação
Comprimé pelliculé
Voie Orale
Portugal
LABORATÓRIO MEDINFAR, Produtos Farmacêuticos, SA Rua Manuel Ribeiro de Pavia, 1-1° Venda Nova 2700-547 Amadora, Portugal
LORTAAN
Comprimé pelliculé
Voie Orale
Portugal
LABORATÓRIO MEDINFAR, Produtos Farmacêuticos, SA Rua Manuel Ribeiro de Pavia, 1-1° Venda Nova 2700-547 Amadora, Portugal
LORTAAN 100mg
Comprimé pelliculé
Voie Orale
Roumanie
Merck Sharp & Dohme Romania S. R. L.
Bucharest Business Park Ş os.
Bucureş ti-Ploieş ti, Nr.
1A, Clă direa C1, Etaj 3 Sector 1, Bucarest, Roumanie
COZAAR, comprimate 50 mg filmate, 50 mg
Comprimé pelliculé
Voie Orale
Slovénie
Merck Sharp & Dohme, inovativna zdravila d. o. o., Š martinska cesta 140, 1000 Ljubljana, Slovénie
Cozaar 12,5 mg filmsko 12,5 mg oblož ene tablete
Comprimé pelliculé
Voie Orale
Slovénie
Merck Sharp & Dohme, inovativna zdravila d. o. o., Š martinska cesta 140, 1000 Ljubljana, Slovénie
Cozaar 50 mg filmsko 50 mg oblož ene tablete
Comprimé pelliculé
Voie Orale
Slovénie
Merck Sharp & Dohme, inovativna zdravila d. o. o., Š martinska cesta 140, 1000 Ljubljana, Slovénie
Cozaar 100 mg filmsko 100 mg oblož ene tablete
Comprimé pelliculé
Voie Orale
9 Espagne
MERCK SHARP AND DOHME DE ESPAÑA, S. A.
C/ Josefa Valcárcel, 38 28027 MADRID, Espagne
12,5 mg Inicio 12,5 mg
Comprimé pelliculé
Voie Orale
Espagne
MERCK SHARP AND DOHME DE ESPAÑA, S. A.
C/ Josefa Valcárcel, 38 28027 MADRID, Espagne
Cozaar
50 mg 50 mg
Comprimé pelliculé
Voie Orale
Espagne
MERCK SHARP AND DOHME DE ESPAÑA, S. A.
C/ Josefa Valcárcel, 38 28027 MADRID, Espagne
Cozaar
100 mg 100 mg
Comprimé pelliculé
Voie Orale
Suède
Merck Sharp & Dohme
Cozaar
12,5 mg 12,5 mg
Comprimé pelliculé
Voie Orale
PO Box 581 2003 PC Haarlem Pays-Bas
filmdragerade tabletter
Suède
Merck Sharp & Dohme PO Box 581 2003 PC Haarlem Pays-Bas
Cozaar 12,5 mg + 50 mg filmdragerade tabletter
Comprimé pelliculé
Voie Orale
Suède
Merck Sharp & Dohme PO Box 581 2003 PC Haarlem Pays-Bas
Cozaar 50 mg filmdragerade tabletter
Comprimé pelliculé
Voie Orale
Suède
Merck Sharp & Dohme PO Box 581 2003 PC Haarlem Pays-Bas
Cozaar 100 mg filmdragerade tabletter
Comprimé pelliculé
Voie Orale
Royaume Uni
Merck Sharp & Dohme Limited Hertford Road, Hoddesdon, Herts EN11 9BU, Royaume Uni
COZAAR 50 MG FILM-COATED TABLETS
Comprimé pelliculé
Voie Orale
Royaume Uni
Merck Sharp & Dohme Limited Hertford Road, Hoddesdon, Herts EN11 9BU, Royaume Uni
COZAAR 25 MG FILM-COATED TABLETS
Comprimé pelliculé
Voie Orale
Royaume Uni
Merck Sharp & Dohme Limited Hertford Road, Hoddesdon, Herts EN11 9BU, Royaume Uni
COZAAR 100MG FILM-COATED TABLETS
Comprimé pelliculé
Voie Orale
Islande
Merck Sharp & Dohme PO Box 581 2003 PC Haarlem Pays-Bas
12,5 mg
Comprimé pelliculé
Voie Orale
Islande
Merck Sharp & Dohme PO Box 581 2003 PC Haarlem Pays-Bas
Cozaar
50 mg
Comprimé pelliculé
Voie Orale
Islande
Merck Sharp & Dohme PO Box 581 2003 PC Haarlem Pays-Bas
Cozaar
100 mg
Comprimé pelliculé
Voie Orale
Norvège
Merck Sharp & Dohme PO Box 581 2003 PC Haarlem Pays-Bas
12,5 mg
Comprimé pelliculé
Voie Orale
Norvège
Merck Sharp & Dohme PO Box 581 2003 PC Haarlem Pays-Bas
Cozaar
50 mg
Comprimé pelliculé
Voie Orale
Norvège
Merck Sharp & Dohme PO Box 581 2003 PC Haarlem Pays-Bas
Cozaar
100 mg
Comprimé pelliculé
Voie Orale
12 CONCLUSIONS SCIENTIFIQUES
RÉSUMÉ GÉNÉRAL DE L’ ÉVALUATION SCIENTIFIQUE DE COZAAR ET DES DÉNOMINATIONS ASSOCIÉES (VOIR ANNEXE I)
Cozaar (losartan) a été inclus dans la liste de produits pour l’ harmonisation des informations sur le produit, établie par le CMD(h), conformément à l’ article 30, paragraphe 2, de la directive 2001/ 83/ CE afin de trouver une solution aux divergences entre les RCP autorisés au niveau national et, ainsi, d’ harmoniser les RCP divergents au sein de l’ Union européenne.
Le losartan est un antagoniste du récepteur de l’ angiotensine II (Ang-II) active administrée par voie orale agissant sur le sous-type de récepteur AT1, bloquant ainsi l’ effet de l’ Ang-II dans la cascade du système rénine-angiotensine (SRA).
Le losartan est indiqué pour le traitement de l’ hypertension.
Le losartan peut également retarder la progression de la néphropathie diabétique et est également indiqué pour freiner la progression de l’ insuffisance rénale chez les patients souffrant de diabète de type 2, d’ hypertension et de microalbuminurie (> 30 mg/ 24 heures) ou de protéinurie (> 900 mg/ 24 heures).
Les principaux domaines de divergence du résumé des caractéristiques du produit existant étaient la section 4.1 « Indications thérapeutiques », la section 4.3 « Contre-indications » et la section 4.4 « Mises en gardes spéciales et précautions particulières d’ emploi ».
Indications thérapeutiques (section 4.1 du RCP)
- Traitement de l’ hypertension essentielle
L’ efficacité et la sécurité sont bien établies pour l’ indication « traitement de l’ hypertension essentielle ».
Par conséquent, le CHMP a considéré que cette indication est acceptable.
Au cours de la procédure de saisine, le titulaire de l’ autorisation de mise sur le marché (TAMM) a proposé de modifier l’ indication afin de remplacer « morbidité et mortalité cardiovasculaires » par « accident cardiovasculaire ».
Après une évaluation attentive, le CHMP a considéré que cette indication est acceptable.
L’ étude LIFE a été évaluée par le passé, ce qui a conduit à l’ enregistrement de l’ indication élargie, à savoir la réduction de la morbidité et de la mortalité cardiovasculaires (mesurées par l’ incidence combinée des décès dus à une maladie cardiovasculaire, un accident cardiovasculaire ou un infarctus du myocarde [MI]) au lieu des seuls accidents cardiovasculaires.
Telle est l’ indication actuellement proposée par le demandeur; elle a été enregistrée dans 15 États membres de l’ UE.
La raison de cette indication élargie est que l’ étude LIFE n’ était pas un essai contrôlé par placebo, observant les effets sur les accidents cardiovasculaires par rapport à ceux d’ un placebo, mais un essai contrôlé activement, comparant un traitement antihypertenseur à base de losartan à un autre traitement à base d’ aténolol à l’ aide d’ un résultat primaire composite sur les décès dus à des maladies cardiovasculaires, des accidents cardiovasculaires ou des infarctus du myocarde.
Ce résultat composite peut être considéré comme représentatif de la morbidité et de la mortalité cardiovasculaires et s’ est traduit par cette indication pour de nombreux médicaments ayant fait l’ objet de discussions au sein du CHMP (ex: statines).
13 Au moment de l’ étude, il a été observé que des bêtabloquants seuls, ou associés à des diurétiques, réduisaient de 15 à 45% le taux d’ événements cardiovasculaires.
Dans l’ étude LIFE, on a constaté un bénéfice supplémentaire en matière d'accidents cardiovasculaires apporté par le traitement basé sur le losartan, et les effets étaient similaires concernant l’ infarctus du myocarde et la mortalité cardiovasculaire; ce qui indique que l’ effet bénéfique démontré des bêtabloquants sur la morbidité et la mortalité cardiovasculaires en général était également avéré pour le losartan.
Depuis lors, l’ effet bénéfique de l’ aténolol en termes de morbidité et de mortalité cardiovasculaires a été remis en question.
Une récente étude publiée dans le British Medical Journal montre que l’ effet préventif particulier de l’ aténolol sur les accidents cardiovasculaires est inférieur à l’ effet d’ autres antihypertenseurs; taux de réponse de 1,26 (intervalle de confiance 95%:
1,15 à 1,38).
Par conséquent, la réduction du risque de 25% observée avec le losartan par rapport à l’ aténolol place l’ effet protecteur du losartan sur les accidents cardiovasculaires au même niveau que celui d’ autres antihypertenseurs.
Par conséquent, l’ indication proposée a été considérée comme acceptable après un vote à la majorité par le CHMP réuni en séance plénière et elle est soutenue avec la formulation suivante: « réduction des risques d’ attaque chez les patients hypertendus présentant une hypertrophie ventriculaire gauche, avérée par ECG ».
- Protection rénale chez les patients souffrant de diabète de type 2 et de protéinurie
Le CHMP a considéré que le rapport bénéfice/ risque de cette indication est positif.
L’ indication proposée s’ appuie sur les résultats de l’ étude RENAAL, au cours de laquelle les effets du losartan ont été étudiés en se basant sur un critère primaire composite associant résultats rénaux et mortalité chez des patients souffrant de diabète de type 2 accompagné de protéinurie.
Le traitement par losartan, contre placebo, a entraîné une réduction du risque de 16,1% en nombre de patients remplissant le critère primaire composite.
Il y a également eu une nette réduction du risque de doublement de la créatinine sérique et d’ insuffisance rénale en phase terminale dans le groupe de patients traités par losartan.
Ces résultats ont été considérés comme cliniquement pertinents pour ce groupe de patients.
Par conséquent, le CHMP a proposé que l’ indication soit reformulée par « Traitement de l’ insuffisance rénale chez les patients souffrant d’ hypertension et de diabète de type 2 accompagnés de protéinurie > 0,5 g/ jour dans le cadre d’ un traitement antihypertenseur » afin de refléter les critères d’ inclusion de l’ étude RENAAL.
- Insuffisance cardiaque (en deuxième intention, lorsque les inhibiteurs de l’ ECA ne sont pas adaptés)
Le CHMP était inquiet du fait que le rapport bénéfice/ risque pour cette indication ne pouvait pas être clairement établi.
Cette indication s’ appuie principalement sur les résultats des essais cliniques ELITE I et II.
Le CHMP a considéré que les données de ces essais pouvaient ne pas suffir à démontrer le bénéfice revendiqué.
Tandis que l’ étude ELITE I indiquait une réduction du risque de mortalité due à une insuffisance cardiaque chez des patients sous losartan, contre captopril, l’ étude ELITE II ne visait pas à établir une efficacité équivalente du losartan et du captopril.
De plus, l’ étude n'a fourni aucune information sur l’ effet que des doses plus élevées de losartan (supérieures à 50 mg) pourraient avoir sur l’ amélioration de l’ efficacité.
De même, une étude en cours (HEAAL) comparant les doses de 50 mg et 150 mg de losartan chez des patients présentant une insuffisance cardiaque, pourrait apporter des informations pertinentes sur la question de la dose et résoudre d’ autres questions restées sans réponse comme les résultats négatifs observés chez les patients sous bêtabloquants et losartan.
14 Après un vote à la majorité par le CHMP réuni en séance plénière, le CHMP a recommandé que la formulation suivante soit proposée afin de refléter les données des études ELITE I et II, dans le cadre d’ une indication en deuxième intention: « Traitement de l’ insuffisance cardiaque chronique (chez des patients âgés de 60 ans ou plus), lorsque le traitement par des inhibiteurs de l’ ECA n’ est pas considéré comme adapté en raison d’ incompatibilités ou de contre-indications.
Les patients souffrant d’ insuffisance cardiaque ayant été stabilisés à l’ aide d’ un inhibiteur de l’ ECA ne doivent pas être placés sous losartan.
Les patients doivent avoir une fraction d’ éjection ventriculaire supérieure ou égale à 40% et doivent être stabilisés par un traitement de l’ insuffisance cardiaque chronique.
L’ association de losartan à un bêtabloquant doit être utilisée avec précaution ».
Le CHMP a considéré que les contre-indications suivantes devaient être incluses dans le RCP pour Cozaar dans tous les États membres: grossesse et allaitement; fonction hépatique sévèrement réduite; angine de poitrine; infarctus du myocarde; maladie cérébrovasculaire; sténose artérielle rénale; patients ayant subi une greffe de rein.
Le CHMP a considéré que les mises en garde suivantes devaient être incluses dans le RCP pour Cozaar dans tous les États membres: hypersensibilité; angio-œ dème; chirurgie; anesthésie; hémodialyse; greffe de rein; patients noirs; maladie valvulaire obstructive.
Grossesse et allaitement Le CHMP a considéré que le texte concernant la grossesse et l’ allaitement dans le RCP (sections 4.3, 4.4 et 4.6) devait être modifié afin d’ inclure le résultat du rapport du groupe de travail européen de pharmacovigilance (PhVWP) sur les inhibiteurs de l’ ECA et les antagonistes des récepteurs de l’ angiotensine II (ARA-II), ainsi que des recommandations sur l’ utilisation au cours du premier trimestre de grossesse (EMEA/ CHMP/ PhVWP/ 474692/ 2007).
La grossesse et l’ allaitement doivent figurer parmi les contre-indications et une formulation appropriée doit être incluse aux sections 4.3, 4.4 et 4.6 du RCP, et aux sections correspondantes de la notice.
Utilisation du losartan chez l’ enfant et l’ adolescent
D’ après les données soumises dans le cadre de la procédure de saisine de l’ article 30 et le résultat de l’ évaluation par le groupe de travail européen de ces données pédiatriques, le CHMP a considéré que les conclusions du projet du groupe de travail pédiatrique européen sur le losartan devaient être intégrées aux sections 4.2, 4.4, 4.8, 5.1 et 5.2 du résumé des caractéristiques du produit et dans les sections correspondantes de la notice.
La formulation suivante a été ajoutée à la section 4.2 du RCP « Posologie et mode d’ administration »:
Les données sur l’ efficacité et la sécurité du losartan chez l’ enfant et l’ adolescent de 6 à 16 ans pour 15 le traitement de l’ hypertension sont limitées (voir 5.1:
Propriétés pharmacodynamiques).
Des données pharmacocinétiques limitées concernant l’ enfant souffrant d’ hypertension au-delà de l’ âge d'un mois sont disponibles (voir 5.2:
Propriétés pharmacocinétiques).
Chez les patients de plus de 20 kg et de moins de 50 kg et qui peuvent avaler des comprimés, la dose recommandée est de 25 mg une fois par jour.
Dans de très rares cas, la dose peut être augmentée à un maximum de 50 mg une fois par jour.
La dose doit être ajustée en fonction de la réponse de la tension artérielle.
Chez les patients de plus de 50 kg, la dose habituelle est de 50 mg une fois par jour.
Dans de très rares cas, la dose peut être ajustée à un maximum de 100 mg une fois par jour.
Des doses supérieures à 1,4 mg/ kg (ou supérieures à 100 mg) par jour n’ ont pas été étudiées chez les patients pédiatriques.
L’ utilisation du losartan n’ est pas recommandée chez l’ enfant de moins de 6 ans, les données disponibles étant limitées pour ces groupes de patients.
Il n’ est pas recommandé chez l’ enfant présentant un taux de filtration glomérulaire inférieur à 30 ml/ min/ 1,73 m2, aucune donnée n’ étant disponible (voir également section 4.4).
Le losartan n’ est pas non plus recommandé chez l’ enfant souffrant de troubles hépatiques (voir également section 4.4).
La formulation suivante a été ajoutée à la section 4.4 du RCP « Mises en garde spéciales et précautions particulières d’ emploi »:
Une hypotension symptomatique, notamment après administration de la première dose et après augmentation de la dose, peut se produire chez les patients qui présentent un volume sanguin insuffisant et/ ou une carence en sodium à la suite d’ un traitement diurétique intense, d’ un régime hyposodé, de diarrhées ou de vomissements.
Il convient soit de corriger ces troubles avant l’ administration de < COZAAR >, soit de recourir à une dose initiale plus faible (voir section 4.2).
Cette remarque s’ applique également aux enfants.
D’ après les données pharmacocinétiques qui démontrent une nette augmentation des concentrations plasmatiques de losartan chez les patients cirrhotiques, une dose plus faible doit être envisagée chez les patients ayant des antécédents de troubles hépatiques.
Le losartan n’ a pas fait l’ objet d’ expérience thérapeutique chez des patients souffrant de troubles hépatiques graves.
Le losartan ne doit donc pas être administré à des patients présentant des troubles hépatiques graves (voir sections 4.2, 4.3 et 5.2).
Le losartan n’ est pas non plus recommandé chez l’ enfant souffrant de troubles hépatiques (voir section 4.2).
En conséquence de l’ inhibition du système rénine-angiotensine, des modifications de la fonction rénale, y compris une insuffisance rénale, ont été signalés (en particulier chez des patients dont la fonction rénale dépend du système rénine-angiotensine-aldostérone tels que ceux souffrant d’ insuffisance cardiaque grave ou d’ un dysfonctionnement rénal préexistant).
Comme avec d’ autres médicaments qui affectent le système rénine-angiotensine-aldostérone, des augmentations du taux d’ urée sanguine et de la créatinine sérique ont été observées chez des patients souffrant de sténose bilatérale des artères rénales ou de sténose unilatérale de l'artère rénale; ces modifications de la fonction rénale peuvent être réversibles dès l’ interruption du traitement.
Le losartan doit être utilisé avec précaution chez les patients souffrant de sténose bilatérale des artères rénales ou de sténose unilatérale de l’ artère rénale.
Le losartan n’ est pas recommandé chez l’ enfant présentant un taux de filtration glomérulaire inférieur à 30 ml/ min/ 1,73 m2, aucune donnée n’ étant disponible (voir section 4.2).
La fonction rénale doit être régulièrement surveillée au cours du traitement par losartan car elle peut se dégrader.
Cela s’ applique notamment lorsque le losartan est administré en présence d’ autres troubles (fièvre, déshydratation) susceptibles d’ altérer la fonction rénale.
Il a été démontré que l’ utilisation concomitante de losartan et d’ inhibiteurs de l’ ECA altère la fonction rénale.
Par conséquent, l’ utilisation concomitante de ces produits n’ est pas recommandée.
La formulation suivante a été ajoutée à la section 4.8 du RCP, Effets indésirables:
Le profil des effets indésirables chez les patients pédiatriques semble être similaire à celui observé chez l’ adulte.
Les données sur la population pédiatrique sont limitées.
La formulation suivante a été ajoutée à la section 5.1 du RCP « Propriétés pharmacodynamiques »:
Hypertension pédiatrique
L’ effet antihypertenseur de Cozaar a été établi lors d’ une étude clinique portant sur 177 patients pédiatriques hypertendus de 6 à 16 ans dont le poids corporel était supérieur à 20 kg et le taux de filtration glomérulaire supérieur à 30 ml/ min/ 1,73 m2.
Les patients pesant plus de 20 kg et moins de 50 kg ont reçu 2,5, 25 ou 50 mg de losartan par jour et les patients pesant plus de 50 kg ont reçu 5, 50 ou 100 mg de losartan par jour.
Après trois semaines, l’ administration de losartan à raison d’ une fois par jour a permis de diminuer la tension artérielle minimale proportionnellement à la dose.
Globablement, on a observé une relation dose/ effet.
Cette relation est devenue évidente dans le groupe sous faible dose par rapport au groupe sous dose moyenne (période I: -6,2 mmHg contre -11,65 mmHg) mais était atténuée lors de la comparaison du groupe sous dose moyenne au groupe sous dose élevée (période I: -11,65 mmHg contre -12,21 mmHg).
Les doses les plus faibles étudiées, 2,5 mg et 5 mg, correspondant à une dose quotidienne moyenne de 0,07 mg/ kg, n’ ont pas semblé offrir une action efficacité antihypertensive systématique.
Ces résultats ont été confirmés au cours de la période II de l’ étude au cours de laquelle les patients ont été randomisés pour continuer à recevoir soit du losartan soit un placebo, après trois semaines de traitement.
La différence en termes d’ augmentation de tension artérielle, contrôlée par placebo, était plus importante dans le groupe sous dose moyenne (6,70 mmHg sous dose moyenne contre 17 5,38 mmHg sous dose élevée).
L’ augmentation de la tension artérielle diastolique minimale était la même chez les patients recevant un placebo que chez ceux poursuivant le traitement par losartan à la dose la plus faible dans chaque groupe, ce qui laissait de nouveau penser que la dose la plus faible dans chaque groupe n’ avait pas d’ effet antihypertenseur significatif.
Les effets à long terme du losartan sur la croissance, la puberté et le développement général n’ ont pas été étudiés.
L’ efficacité à long terme d’ un traitement antihypertenseur par losartan dans l’ enfance visant à réduire la morbidité et la mortalité cardiovasculaires n’ a pas été établie.
La formulation suivante a été ajoutée à la section 5.2 du RCP « propriétés pharmacocinétiques »:
Pharmacocinétique chez les patients pédiatriques
La pharmacocinétique du losartan a été étudiée chez 50 patients pédiatriques hypertendus âgés de plus de 1 mois à moins de 16 ans à la suite de l’ administration orale quotidienne d’ environ 0,54 à 0,77 mg/ kg de losartan (doses moyennes).
Les résultats ont montré que le métabolite actif est formé à partir du losartan dans toutes les tranches d’ âge.
Les résultats ont montré des paramètres pharmacocinétiques globalement similaires pour le losartan après l’ administration orale chez le nouveau-né, le tout-petit, l’ enfant d’ âge préscolaire, l’ enfant d’ âge scolaire et l’ adolescent.
Les paramètres pharmacocinétiques du métabolite différaient de manière plus marquée entre les tranches d’ âge.
Lors de la comparaison entre l’ enfant d’ âge préscolaire et l’ adolescent, ces différences sont devenues statistiquement significatives.
L’ exposition du nouveau-né/ tout-petit était comparativement élevée.
La formulation suivante a été ajoutée à la section 2 de la notice « Quelles sont les informations à connaître avant de prendre Cozaar »:
Utilisation chez l’ enfant et l’ adolescent
< COZAAR > a été étudié chez l’ enfant.
Pour plus d’ informations, parlez -en à votre médecin.
18 MOTIFS DE LA MODIFICATION DES RÉSUMÉS DES CARACTÉRISTIQUES DU PRODUIT, DE L’ ÉTIQUETAGE ET DE LA NOTICE
Considérant que
- la saisine était destinée à l’ harmonisation des résumés des caractéristiques du produit, à l’ étiquetage
et à la notice,
- les résumés des caractéristiques du produit, l’ étiquetage et la notice proposés par les titulaires
d'autorisations de mise sur le marché ont été évalués en s’ appuyant sur la documentation fournie et sur la discussion scientifique au sein du Comité,
- le CHMP a conclu que l’ autorisation de mise sur le marché pouvait être harmonisée en se basant sur
les indications suivantes:
-Traitement de l’ hypertension essentielle
-Traitement de l’ insuffisance rénale chez les patients souffrant d’ hypertension et de diabète de type 2 accompagnés de protéinurie > 0,5 g/ jour dans le cadre d’ un traitement antihypertenseur
-Réduction du risque d’ accident cardiovasculaire chez les patients hypertendus présentant une hypertrophie ventriculaire gauche, avérée par ECG (voir section 5.1 Étude Life, Race)
-Traitement de l’ insuffisance cardiaque chronique (chez des patients âgés de plus de 60 ans), lorsque le traitement par des inhibiteurs de l’ ECA n’ est pas considéré comme adapté en raison d’ incompatibilités, notamment la toux, ou de contre-indications.
Les patients souffrant d’ insuffisance cardiaque ayant été stabilisés à l’ aide d’ un inhibiteur de l’ ECA ne doivent pas être placés sous losartan.
Les patients doivent avoir une fraction d’ éjection ventriculaire inférieure ou égale à 40% et doivent être stabilisés par un traitement de l’ insuffisance cardiaque chronique.
- la grossesse et l’ allaitement doivent figurer parmi les contre-indications et une formulation
appropriée doit être incluse aux sections 4.3, 4.4 et 4.6 du RCP, et aux sections correspondantes de la notice,
- l’ utilisation du losartan chez les patients pédiatriques doit être incluse aux sections 4.2, 4.4, 4.8, 5.1
et 5.2 du RCP, et les sections correspondantes de la notice,
19 le CHMP a recommandé la modification des autorisations de mise sur le marché pour lesquelles le résumé des caractéristiques du produit, l’ étiquetage et la notice sont définis à l’ annexe III pour Cozaar et les dénominations associées (voir annexe I).
20 ANNEXE III
RESUME DES CARACTERISTIQUES DU PRODUIT ETIQUETAGE ET NOTICE
21 RESUME DES CARACTERISTIQUES DU PRODUIT
22 1.
DENOMINATION DU MEDICAMENT
Cozaar 12,5 mg et noms associés (voir Annexe I), comprimé pelliculé Cozaar 25 mg et noms associés (voir Annexe I), comprimé pelliculé Cozaar 50 mg et noms associés (voir Annexe I), comprimé pelliculé Cozaar 100 mg et noms associés (voir Annexe I), comprimé pelliculé
[A compléter au niveau national]
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé de Cozaar 12,5 mg contient 12,5 mg de losartan (sous forme de sel de potassium).
Chaque comprimé de Cozaar 25 mg contient 25 mg de losartan (sous forme de sel de potassium).
Chaque comprimé de Cozaar 50 mg contient 50 mg de losartan (sous forme de sel de potassium).
Chaque comprimé de Cozaar 100 mg contient 100 mg de losartan (sous forme de sel de potassium).
Chaque comprimé de Cozaar 12,5 mg contient 25,5 mg de lactose monohydraté.
Chaque comprimé de Cozaar 25 mg contient 12,75 mg de lactose monohydraté.
Chaque comprimé de Cozaar 50 mg contient 25,5 mg de lactose monohydraté.
Chaque comprimé de Cozaar 100 mg contient 51,0 mg de lactose monohydraté.
Pour la liste complète des excipients, voir rubrique 6.1.
[A compléter au niveau national]
3.
FORME PHARMACEUTIQUE
Comprimé pelliculé.
Cozaar 12,5 mg Comprimé pelliculé ovale, de couleur bleue portant, sur une seule face, l’ inscription "11".
Cozaar 25 mg Comprimé pelliculé ovale, non sécable, de couleur blanche portant, sur une seule face, l’ inscription "951".
Cozaar 50 mg Comprimé pelliculé ovale, de couleur blanche portant, sur une face, l’ inscription "952" et une barre de sécabilité sur l'autre face. < Le comprimé peut être divisé en deux moitiés égales. >
Cozaar 100 mg Comprimé pelliculé en forme de larme, de couleur blanche portant, sur une seule face, l’ inscription "960".
[A compléter au niveau national]
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
• Traitement de l'hypertension artérielle essentielle. • Traitement de l’ atteinte rénale chez les patients diabétiques de type 2, hypertendus, avec 23 protéinurie ≥ 0,5 g/ jour, dans le cadre d'un traitement antihypertenseur. • Traitement de l’ insuffisance cardiaque chronique (chez les patients de 60 ans et plus), lorsque le traitement par IEC est inadapté en raison d'une intolérance (en particulier, la toux) ou d’ une contre-indication.
Le losartan ne doit pas être utilisé en traitement de relais chez les patients atteints d’ insuffisance cardiaque, stabilisés par un IEC.
Les patients doivent avoir une fraction d'éjection ventriculaire gauche ≤ 40% et leur insuffisance cardiaque doit être stabilisée par traitement. • Réduction du risque d'accident vasculaire cérébral chez les patients hypertendus présentant une hypertrophie ventriculaire gauche à l'électrocardiogramme (voir rubrique 5.1:
Etude LIFE, race).
4.2 Posologie et mode d' administration
Les comprimés de losartan doivent être avalés avec un verre d'eau.
Cozaar peut être pris au cours ou en-dehors des repas.
Hypertension La posologie initiale et d'entretien habituelle est de 50 mg une fois par jour chez la plupart des patients.
L’ effet antihypertenseur maximal est atteint dans les 3 à 6 semaines suivant le début du traitement.
Chez certains patients, l’ augmentation de la posologie à 100 mg une fois par jour (le matin) peut permettre d’ accroître l’ efficacité thérapeutique.
Cozaar peut être administré avec d’ autres antihypertenseurs, particulièrement avec des diurétiques (hydrochlorothiazide par exemple).
Hypertension chez les enfants et adolescents Les données concernant l’ efficacité et la sécurité d'emploi du losartan dans le traitement de l’ hypertension chez les enfants et adolescents de 6 à 16 ans sont limitées (voir rubrique 5.1 Propriétés pharmacodynamiques).
Des données pharmacocinétiques limitées sont disponibles chez l’ enfant hypertendu âgé de plus d’ un mois (voir rubrique 5.2 Propriétés pharmacocinétiques).
Chez les patients capables d'avaler des comprimés, la posologie recommandée est de 25 mg une fois par jour pour un poids corporel compris entre 20 et 50 kg.
Dans des cas exceptionnels, la posologie pourra être augmentée jusqu'à une dose maximale de 50 mg une fois par jour.
La posologie doit être adaptée en fonction de la réponse tensionnelle.
Chez les patients de plus de 50 kg, la dose habituelle est de 50 mg une fois par jour.
Dans des cas exceptionnels, la posologie peut être adaptée jusqu’ à une dose maximale de 100 mg une fois par jour.
Les doses supérieures à 1,4 mg/ kg (ou supérieures à 100 mg) par jour n’ ont pas été étudiées chez l’ enfant et l’ adolescent.
Le losartan est déconseillé chez l'enfant de moins de 6 ans compte tenu de l'insuffisance de données dans cette tranche d'âge.
Compte tenu de l’ absence de données, le losartan ne doit pas être utilisé chez les enfants ayant un débit de filtration glomérulaire inférieur à 30 ml/ mn/ 1,73 m2 (voir également rubrique 4.4)
Le losartan ne doit également pas être utilisé chez les enfants présentant une insuffisance hépatique (voir également rubrique 4.4).
Patients diabétiques de type 2 hypertendus avec protéinurie ≥ 0,5 g/ jour La posologie initiale habituelle est de 50 mg une fois par jour.
En fonction de la réponse tensionnelle, la dose pourra être augmentée à 100 mg une fois par jour, un mois après le début du traitement.
Cozaar peut être administré avec d’ autres antihypertenseurs (diurétiques, inhibiteurs calciques, alpha- ou bêtabloquants et antihypertenseurs d’ action centrale par exemple) ainsi qu’ avec l’ insuline et d’ autres hypoglycémiants couramment utilisés (par exemple sulfamides hypoglycémiants, glitazones et inhibiteurs de la glucosidase).
24 Insuffisance cardiaque La posologie initiale habituelle de Cozaar est de 12,5 mg une fois par jour.
La posologie sera généralement augmentée chaque semaine (à savoir 12,5 mg par jour, 25 mg par jour, 50 mg par jour) jusqu’ à la dose d’ entretien habituelle de 50 mg une fois par jour, si elle est tolérée par le patient.
Réduction du risque d'accident vasculaire cérébral chez les patients hypertendus présentant une hypertrophie ventriculaire gauche à l'électrocardiogramme La posologie initiale habituelle est de 50 mg de Cozaar une fois par jour.
Une faible dose d’ hydrochlorothiazide sera ajoutée et/ ou la dose de Cozaar sera augmentée à 100 mg une fois par jour en fonction de la réponse tensionnelle.
Utilisation chez les patients présentant une hypovolémie Chez les patients présentant une hypovolémie (par exemple ceux recevant des diurétiques à fortes doses), il convient d’ instaurer le traitement à la posologie de 25 mg une fois par jour (voir rubrique 4.4).
Utilisation chez les patients insuffisants rénaux et patients hémodialysés Aucune adaptation de la posologie initiale n’ est nécessaire chez les patients atteints d’ insuffisance rénale et chez les patients hémodialysés.
Utilisation chez les patients insuffisants hépatiques Une dose plus faible doit être envisagée chez les patients ayant des antécédents d’ insuffisance hépatique.
Il n'y a pas d'expérience clinique chez les patients atteints d'insuffisance hépatique sévère.
Le losartan est donc contre-indiqué chez les patients atteints d'insuffisance hépatique sévère (voir rubriques 4.3 et 4.4).
Utilisation chez les sujets âgés Une posologie initiale de 25 mg devra être envisagée chez les patients de plus de 75 ans bien qu'aucun ajustement posologique ne soit habituellement nécessaire chez ces patients.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l'un des excipients (voir rubriques 4.4 et 6.1).
Deuxième et troisième trimestres de la grossesse (voir rubriques 4.4 et 4.6).
Allaitement (voir rubrique 4.6).
Insuffisance hépatique sévère.
4.4 Mises en garde spéciales et précautions d’ emploi
Hypersensibilité Angio-œ dème.
Il convient de surveiller étroitement les patients ayant des antécédents d’ angio-œ dème (gonflement du visage, des lèvres, de la gorge et/ ou de la langue) (voir rubrique 4.8).
Hypotension et déséquilibres hydro-électrolytiques Une hypotension symptomatique peut survenir, particulièrement après la première dose et après une augmentation de la posologie, chez les patients qui présentent une hypovolémie et/ ou une déplétion sodée, due(s) à un traitement diurétique intensif, un régime sans sel, des diarrhées ou des vomissements.
Il convient de traiter ces pathologies avant l’ administration de Cozaar ou d’ instaurer le traitement à une posologie plus faible (voir rubrique 4.2).
Ceci s'applique aussi aux enfants et aux adolescents.
Déséquilibres électrolytiques Les déséquilibres électrolytiques sont fréquents et doivent être pris en compte chez les patients présentant une insuffisance rénale, qu’ ils soient diabétiques ou non.
Dans une étude clinique menée chez des patients diabétiques de type 2 présentant une néphropathie, l’ incidence des hyperkaliémies a été plus élevée dans le groupe traité par Cozaar que dans le groupe recevant le placebo (voir rubrique 4.8, "Hypertension et diabète de type 2 avec insuffisance rénale – Investigations" et "Depuis 25 la mise sur le marché – Investigations").
Les concentrations plasmatiques de potassium ainsi que la clairance de la créatinine devront donc être étroitement surveillées, en particulier chez les patients atteints d'insuffisance cardiaque et ayant une clairance de la créatinine comprise entre 30 et 50 ml/ m.
Les diurétiques épargneurs de potassium, les suppléments potassiques et les substituts de sel contenant du potassium ne doivent pas être utilisés en association avec le losartan (voir rubrique 4.5).
Insuffisance hépatique Compte tenu des données pharmacocinétiques mettant en évidence une augmentation significative des concentrations plasmatiques du losartan chez les patients cirrhotiques, une réduction de la posologie doit être envisagée chez les patients ayant des antécédents d’ insuffisance hépatique.
Il n’ y a pas d’ expérience clinique avec le losartan chez les patients présentant une insuffisance hépatique sévère.
Le losartan ne doit donc pas être utilisé en cas d’ insuffisance hépatique sévère (voir rubriques 4.2, 4.3 et 5.2).
Le losartan ne doit pas non plus être utilisé chez les enfants présentant une insuffisance hépatique.
Insuffisance rénale Du fait de l'inhibition du système rénine-angiotensine, des modifications de la fonction rénale, incluant une insuffisance rénale, ont été rapportées (particulièrement chez les patients dont la fonction rénale dépend de l’ activité du système rénine-angiotensine-aldostérone, par exemple les patients présentant une insuffisance cardiaque sévère ou une dysfonction rénale préexistante).
Comme avec d'autres médicaments qui affectent le système rénine-angiotensine-aldostérone, des augmentations de l’ urémie et de la créatininémie ont également été rapportées chez des patients présentant une sténose bilatérale des artères rénales ou une sténose artérielle rénale sur rein unique; ces modifications de la fonction rénale peuvent être réversibles à l'arrêt du traitement.
Le losartan devra être utilisé avec prudence chez ces patients.
Utilisation chez les enfants et adolescents présentant une insuffisance rénale Compte tenu de l'absence de données, le losartan ne doit pas être utilisé chez les enfants présentant un débit de filtration glomérulaire < 30 ml/ min/ 1,73 m2 (voir rubrique 4.2).
La fonction rénale devra être régulièrement surveillée avec attention pendant le traitement en raison du risque d'altération et plus particulièrement lorsque le losartan est administré en présence d'autres troubles (fièvre, déshydratation) favorisant cette altération.
L'utilisation concomitante du losartan et des IEC est connue pour détériorer la fonction rénale.
Cette association ne doit donc pas être utilisée.
Transplantation rénale Il n’ y a pas d’ expérience clinique chez les patients ayant subi une transplantation rénale récente.
Hyperaldostéronisme primaire Les patients présentant un hyperaldostéronisme primaire ne sont généralement pas répondeurs aux traitements antihypertenseurs agissant par inhibition du système rénine-angiotensine.
Les comprimés de losartan ne devront donc pas être utilisés.
Cardiopathie ischémique et maladie vasculaire cérébrale Comme avec d'autres traitements antihypertenseurs, une baisse trop importante de la pression artérielle chez les patients atteints de cardiopathie ischémique et de maladie vasculaire cérébrale pourrait entraîner un infarctus du myocarde ou un accident vasculaire cérébral.
Insuffisance cardiaque Comme avec d'autres médicaments qui agissent sur le système rénine-angiotensine, il existe un risque d’ hypotension artérielle sévère et d’ insuffisance rénale (souvent aiguë) chez les patients insuffisants cardiaques présentant ou non une insuffisance rénale.
L’ expérience clinique du losartan chez les patients présentant une insuffisance cardiaque avec insuffisance rénale sévère, chez les patients présentant une insuffisance cardiaque sévère (classe IV de la NYHA) mais aussi chez les patients présentant une insuffisance cardiaque et une arythmie cardiaque symptomatique menaçant le pronostic vital est limitée.
Le losartan doit donc être utilisé avec prudence chez ces patients.
L'association du 26 losartan et d'un bétabloquant doit être utilisée avec prudence (voir rubrique 5.1).
Sténose des valves aortique et mitrale, cardiomyopathie ischémique obstructive Comme avec d'autres vasodilatateurs, une attention particulière est requise chez les patients atteints d'une sténose aortique ou mitrale, ou d'une cardiomyopathie hypertrophique obstructive.
Intolérance au galactose, déficit en lactase de Lapp, malabsorption du glucose-galactose Les patients atteints des troubles héréditaires rares d'intolérance au galactose, de déficit en lactase de Lapp ou de malabsorption du glucose-galactose ne doivent pas prendre ce médicament.
Grossesse Le losartan ne doit pas être débuté au cours de la grossesse.
Chez les patientes qui envisagent une grossesse, à moins que le traitement par losartan soit considéré comme essentiel, il est recommandé de modifier le traitement antihypertenseur pour un médicament ayant un profil de sécurité établi pendant la grossesse.
En cas de diagnostic de grossesse, le traitement par Cozaar doit être arrêté immédiatement et, si nécessaire, un traitement alternatif sera débuté (voir rubriques 4.3 et 4.6).
Autres mises en garde et précautions Comme avec les inhibiteurs de l'enzyme de conversion, le losartan et les autres antagonistes des récepteurs de l'angiotensine semblent être moins efficaces pour diminuer la pression artérielle chez les patients de race noire que chez les patients d'autres races, probablement en raison d'une prévalence plus élevée des concentrations en rénine basse dans la population hypertendue de race noire.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
D'autres antihypertenseurs peuvent majorer l'action hypotensive du losartan.
Le risque d'hypotension peut être majoré lors de l'administration concomitante avec ces médicaments qui abaissent la pression artérielle, que ce soit leur effet principal attendu ou un effet secondaire.
Le losartan est principalement métabolisé par le cytochrome P450 (CYP) 2C9 en son métabolite acide carboxylique actif.
Il a été observé dans une étude clinique que le fluconazole (un inhibiteur du CYP2C9) diminue l’ exposition au métabolite actif d’ environ 50%.
La concentration plasmatique du métabolite actif est diminuée de 40% en cas d’ administration concomitante de losartan et de rifampicine (un inducteur des enzymes du métabolisme).
La pertinence clinique de cet effet est inconnue.
Aucune différence en termes d’ exposition n’ a été observée en cas d’ administration concomitante avec la fluvastatine (un inhibiteur faible du CYP2C9).
Comme avec d'autres médicaments qui inhibent l’ angiotensine II ou ses effets, l’ administration concomitante de médicaments retenant le potassium (par exemple les diurétiques épargneurs de potassium: amiloride, triamtérène, spironolactone) ou susceptibles d’ augmenter les taux de potassium, (par exemple l'héparine), de suppléments potassiques ou de substituts de sel contenant du potassium peut provoquer une élévation de la kaliémie.
Une administration concomitante est déconseillée.
Des augmentations réversibles de la lithémie avec ou sans phénomène toxique associé ont été rapportées lors de l’ administration concomitante de lithium et d’ IEC.
De très rares cas ont également été rapportés avec les antagonistes des récepteurs de l’ angiotensine II.
La prudence s’ impose en cas de co-administration de lithium et de losartan.
Si cette association s’ avère indispensable, il est recommandé de surveiller la lithémie.
L’ effet antihypertenseur peut être diminué en cas d’ administration concomitante d’ antagonistes de l’ angiotensine II et d'anti-inflammatoires non stéroïdiens (inhibiteurs sélectifs de la COX-2, acide acétylsalicylique utilisé à des doses anti-inflammatoires et AINS non sélectifs).
Chez les patients présentant une insuffisance rénale préexistante, la co-administration d'antagonistes de l'angiotensine II ou de diurétiques et d’ AINS peut entraîner une aggravation de la fonction rénale, avec possibilité d'insuffisance rénale aiguë, et une augmentation du potassium sérique.
L'association doit être 27 administrée avec prudence, en particulier chez le sujet âgé.
Les patients doivent être hydratés de façon adaptée et il convient de contrôler la fonction rénale en début de traitement et régulièrement ensuite.
4.6 Grossesse et allaitement
Grossesse Le losartan ne doit pas être utilisé pendant le 1er trimestre de la grossesse (voir rubrique 4.4).
Le losartan est contre-indiqué pendant les 2ème et 3ème trimestres de la grossesse (voir rubriques 4.3 et 4.4).
Cependant une petite augmentation du risque de malformation congénitale ne peut être exclue.
Il n'existe pas d'études épidémiologiques disponibles concernant l'utilisation des antagonistes des récepteurs de l'angiotensine II au 1er trimestre de la grossesse, cependant un risque similaire à celui des IEC pourrait exister avec cette classe.
A moins que le traitement antagonistes des récepteurs de l'angiotensine II soit considéré comme essentiel, chez les patientes qui envisagent une grossesse, il est recommandé de modifier le traitement antihypertenseur pour un médicament ayant un profil de sécurité établi pendant la grossesse.
En cas de diagnostic de grossesse, le traitement par losartan doit être arrêté immédiatement et, si nécessaire, un traitement alternatif doit être débuté.
L'exposition à un traitement par losartan pendant les 2ème et 3ème trimestres de la grossesse est connue pour entraîner une fœ totoxicité (diminution de la fonction rénale, oligohydramnios, retard d'ossification des os du crâne) et une toxicité chez le nouveau-né (insuffisance rénale, hypotension, hyperkaliémie) (voir aussi rubriques 5.3).
En cas d'exposition au losartan à partir du 2ème trimestre de la grossesse, il est recommandé de faire une échographique fœ tale afin de vérifier la fonction rénale et les os de la voûte du crâne.
Les nouveaux-nés de mère traitée par losartan doivent être surveillés sur le plan tensionnel (voir aussi rubriques 4.3 et 4.4).
Cependant, le losartan est excrété dans le lait des rates allaitantes.
En raison du risque d'effets indésirables chez le nourrisson, Cozaar est contre-indiqué au cours de l'allaitement (voir rubrique 4.3).
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l'aptitude à conduire des véhicules et à utiliser des machines n'ont pas été étudiés.
Cependant, les conducteurs de véhicules ou utilisateurs de machines doivent être avertis que les traitements antihypertenseurs peuvent parfois provoquer des étourdissements ou une somnolence, en particulier en début de traitement ou lors d’ une augmentation de la posologie.
4.8 Effets indésirables
La fréquence des effets indésirables répertoriés ci-dessous est définie selon la convention suivante: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10); peu fréquent (≥ 1/ 1 000, < 1/ 100); rare (≥ 1/ 10 000, < 1/ 1 000); très rare (< 1/ 10 000), fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
Dans les études cliniques contrôlées menées dans l’ hypertension essentielle, dans l’ hypertension avec hypertrophie ventriculaire gauche, dans l’ insuffisance cardiaque chronique ainsi que dans l’ hypertension chez des patients diabétiques de type 2 présentant une néphropathie, les étourdissements ont été l’ effet indésirable le plus fréquent.
Hypertension Les événements indésirables suivants ont été rapportés dans les études cliniques contrôlées menées avec le losartan dans l’ hypertension essentielle:
Fréquent: étourdissements, vertiges Peu fréquent: somnolence, céphalées, troubles du sommeil
Peu fréquent: palpitations, angor
Peu fréquent: hypotension orthostatique (en particulier chez les patients en déplétion intravasculaire, par exemple les patients présentant une insuffisance cardiaque sévère ou traités par diurétiques à hautes doses), effets orthostatiques dose-dépendants, rash
Peu fréquent: douleurs abdominales, constipation persistante
Peu fréquent: asthénie, fatigue, œ dème
Hypertension avec hypertrophie ventriculaire gauche Les événements indésirables ci-dessous ont été rapportés dans une étude clinique contrôlée menée chez des patients hypertendus présentant une hypertrophie ventriculaire gauche:
Fréquent: étourdissements
Fréquent: vertiges
Fréquent: asthénie/ fatigue
Insuffisance cardiaque chronique
Les effets indésirables suivants ont été rapportés dans une étude clinique contrôlée menée chez des patients atteints d'insuffisance cardiaque:
Peu fréquent: étourdissements, céphalées Rare: paresthésies
Rare: syncope, fibrillation auriculaire, accident vasculaire cérébral
Peu fréquent: hypotension y compris hypotension orthostatique
Peu fréquent: dyspnée
Affections gastro-intestinales:
Peu fréquent: diarrhées, nausées, vomissements
Peu fréquent: urticaire, prurit, rash
Troubles généraux et anomalies au site d'administration:
Peu fréquent: asthénie/ fatigue 29 Hypertension et diabète de type 2 avec insuffisance rénale Dans une étude clinique contrôlée menée chez des patients diabétiques de type 2 avec protéinurie (étude RENAAL, voir rubrique 5.1), les événements indésirables les plus fréquents, liés au losartan, sont les suivants:
Fréquent: étourdissements
Fréquent: hypotension
Fréquent: asthénie/ fatigue
Fréquent: hypoglycémie, hyperkaliémie
Les effets indésirables suivants ont été rapportés avec une plus grande fréquence chez les patients traités par losartan que chez ceux sous placebo:
Fréquence inconnue: anémie
Fréquence inconnue: syncope, palpitations
Fréquence inconnue: hypotension orthostatique
Fréquence inconnue: diarrhée
Fréquence inconnue: douleur dorsale
Fréquence inconnue: infection des voies urinaires
Fréquence inconnue: syndrome pseudo-grippal
Depuis la mise sur le marché
Les événements indésirables ci-dessous ont été rapportés depuis la mise sur le marché:
Fréquence inconnue: anémie, thrombopénie
Certains de ces patients avaient des antécédents d’ angio-œ dème lié à l’ administration d’ autres médicaments, notamment des IEC; vascularite incluant un purpura rhumatoïde (Henoch-schonlein).
Fréquence inconnue: migraine
Fréquence inconnue: toux
Fréquence inconnue: diarrhée
Rare: hépatite Fréquence inconnue: anomalies de la fonction hépatique
Fréquence inconnue: urticaire, prurit, rash
Fréquence inconnue: myalgies, arthralgies
Des modifications de la fonction rénale, incluant une insuffisance rénale, dues à l’ inhibition du système rénine-angiotensine-aldostérone, ont été rapportées chez des patients à risque; ces modifications de la fonction rénale peuvent être réversibles à l’ arrêt du traitement (voir rubrique 4.4).
Investigations Dans les études cliniques contrôlées, des modifications cliniquement significatives des paramètres biologiques standards ont été rarement associées à l’ administration de comprimés de losartan.
Des élévations de l’ ALAT sont survenues rarement et en général ont disparu à l’ arrêt du traitement.
Dans les études cliniques menées dans l’ hypertension, 1,5% des patients ont développé une hyperkaliémie (taux de potassium sérique > 5,5 mmol/ l).
Dans une étude clinique menée chez des patients diabétiques de type 2 présentant une néphropathie, une hyperkaliémie > 5,5 mmol/ l a été observée chez 9,9% des patients traités par le losartan (comprimés) et 3,4% des patients sous placebo (voir rubrique 4.4 « Déséquilibres électrolytiques »).
Des cas d’ élévation de l’ urémie, de la créatininémie et de la kaliémie ont été rapportés dans une étude clinique contrôlée menée chez des patients atteints d’ insuffisance cardiaque.
Le profil des effets indésirables chez les patients pédiatriques semble être comparable à celui observé chez les adultes.
Les données sont limitées dans cette population.
4.9 Surdosage
Symptômes d’ une intoxication A ce jour, il n’ existe pas de données relatives à un surdosage chez l’ homme.
Les symptômes les plus probables, en fonction de l’ importance du surdosage, sont une hypotension, une tachycardie et éventuellement une bradycardie.
Traitement de l'intoxication La conduite à tenir dépend du moment de l’ ingestion du médicament ainsi que du type et de la sévérité des symptômes.
La priorité doit être donnée à la stabilisation du système circulatoire.
Après une ingestion orale, il est recommandé d’ administrer une dose suffisante de charbon activé et de surveiller ensuite étroitement les paramètres vitaux, en les corrigeant si nécessaire.
Ni le losartan ni son métabolite actif ne peuvent être éliminés par hémodialyse.
31 5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Le losartan est un antagoniste synthétique oral des récepteurs de l’ angiotensine II (type AT1).
L’ angiotensine II, vasoconstricteur puissant, est la principale hormone active du système rénine- angiotensine et un déterminant important de la physiopathologie de l’ hypertension.
L'angiotensine II se lie aux récepteurs AT1 présents dans de nombreux tissus (muscle lisse vasculaire, glande surrénale, reins et cœ ur par exemple) et exerce plusieurs actions biologiques importantes, notamment la vasoconstriction et la libération d’ aldostérone.
L’ angiotensine II stimule également la prolifération des cellules musculaires lisses.
Le losartan inhibe sélectivement les récepteurs AT1.
In vitro et in vivo, le losartan et son métabolite acide carboxylique pharmacologiquement actif, (E-3174) inhibent tous les effets physiologiquement pertinents de l’ angiotensine II, quelle que soit la source ou la voie de synthèse.
Le losartan n’ a pas d’ effet agoniste ou inhibiteur sur d’ autres récepteurs hormonaux ou sur les canaux ioniques qui jouent un rôle important dans la régulation cardiovasculaire.
De plus, le losartan n’ inhibe pas l’ ECA (kininase II), l’ enzyme qui dégrade la bradykinine.
Il n’ y a donc pas de potentialisation des effets indésirables induits par la bradykinine.
Lors de l’ administration de losartan, la suppression de la rétroaction négative de l’ angiotensine II sur la sécrétion de rénine induit une augmentation de l’ activité rénine plasmatique (ARP).
Cette augmentation entraîne une élévation de l’ angiotensine II plasmatique.
Malgré ces augmentations, l’ activité antihypertensive et la diminution de l’ aldostérone plasmatique sont maintenues, ce qui indique une inhibition efficace des récepteurs de l’ angiotensine II.
Après l’ arrêt du losartan, l’ ARP et le taux d’ angiotensine II reviennent aux valeurs initiales dans les trois jours.
Le losartan et son principal métabolite actif ont une affinité beaucoup plus importante pour les récepteurs AT1 que pour les récepteurs AT2.
Le métabolite actif est 10 à 40 fois plus actif que le losartan à poids égal.
Etudes dans l’ hypertension Dans les études cliniques contrôlées, le losartan administré en une prise par jour chez des patients présentant une hypertension essentielle légère à modérée a induit des réductions statistiquement significatives de la pression artérielle systolique et diastolique.
Les mesures tensionnelles effectuées 24 heures après la prise versus 5 à 6 heures après la prise ont montré une diminution de la pression artérielle sur 24 heures; le rythme diurne naturel a été maintenu.
La diminution de la pression artérielle à la fin de l’ intervalle séparant deux prises a été de 70% à 80% de celle de l’ effet observé 5 à 6 heures après la prise.
Chez les patients hypertendus, l’ arrêt du losartan n’ a pas entraîné d’ augmentation subite de la pression artérielle (effet rebond).
Malgré la diminution marquée de la pression artérielle, le losartan n’ a pas eu d’ effets cliniquement significatifs sur la fréquence cardiaque.
L’ efficacité du losartan est comparable chez l’ homme et la femme ainsi que chez les patients hypertendus jeunes (moins de 65 ans) et plus âgés.
Etude LIFE L’ étude LIFE (Losartan Intervention For Endpoint reduction in hypertension) était une étude randomisée en triple aveugle, contrôlée contre comparateur actif, menée chez 9 193 patients hypertendus âgés de 55 à 80 ans et présentant une hypertrophie ventriculaire gauche à l'électrocardiogramme.
Les patients ont été randomisés pour recevoir 50 mg de losartan ou 50 mg d’ aténolol une fois par jour.
Si l’ objectif de pression artérielle (< 140/ 90 mmHg) n’ était pas atteint, 32 l’ hydrochlorothiazide (12,5 mg) était ajouté en premier lieu puis, si besoin, la dose de losartan ou d’ aténolol était ensuite augmentée à 100 mg une fois par jour.
D’ autres antihypertenseurs, à l’ exclusion des IEC, des antagonistes des récepteurs de l'angiotensine II et des bêtabloquants, étaient ajoutés, si nécessaire, pour atteindre l’ objectif de pression artérielle.
La durée moyenne de suivi était de 4,8 ans.
Le critère principal d’ évaluation était un critère composite de morbi-mortalité cardiovasculaire, mesuré par la réduction de l’ incidence combinée de décès cardiovasculaires, d’ accidents vasculaires cérébraux et d’ infarctus du myocarde.
La pression artérielle a été diminuée significativement à des niveaux similaires dans les deux groupes.
Le traitement par le losartan a induit une réduction du risque de 13,0% (p = 0,021, intervalle de confiance à 95% 0,77-0,98) par rapport à l’ aténolol pour le critère composite principal.
Cette réduction a été due essentiellement à une diminution de l’ incidence des AVC.
Le losartan a réduit le risque d’ AVC de 25% par rapport à l’ aténolol (p = 0,001, intervalle de confiance à 95% 0,63-0,89).
L’ incidence des décès cardiovasculaires et des infarctus du myocarde n’ a pas été significativement différente entre les groupes.
Race Dans l’ étude LIFE, le risque de présenter le critère composite principal, c'est-à-dire un événement cardiovasculaire (infarctus du myocarde, décès cardiovasculaire) et en particulier AVC, a été plus élevé chez les patients de race noire traités par le losartan que chez ceux recevant l’ aténolol.
Les résultats de morbi-mortalité cardiovasculaires, observés dans l'étude LIFE avec le losartan versus aténolol, ne concernent donc pas les patients hypertendus de race noire avec hypertrophie ventriculaire gauche.
Etude RENAAL L’ étude RENAAL (Reduction of Endpoints in NIDDM with the Angiotensin II Receptor Antagonist Losartan) était une étude clinique contrôlée internationale menée chez 1 513 patients diabétiques de type 2 présentant une protéinurie avec ou sans hypertension.
751 patients ont été traités par le losartan.
L’ objectif de l’ étude était de démontrer l’ effet néphroprotecteur du losartan au-delà des bénéfices du contrôle tensionnel seul.
Des patients présentant une protéinurie et une créatininémie comprise entre 1,3 et 3,0 mg/ dl ont été randomisés pour recevoir 50 mg de losartan une fois par jour, avec augmentation de la dose si nécessaire, pour obtenir le contrôle tensionnel, ou un placebo, en complément d’ un traitement antihypertenseur conventionnel, à l’ exclusion des IEC et des antagonistes de l’ angiotensine II.
Les investigateurs devaient augmenter la posologie du médicament étudié à 100 mg par jour si besoin; 72% des patients ont pris la dose de 100 mg par jour pendant la plus grande partie de l’ étude.
D’ autres antihypertenseurs (diurétiques, inhibiteurs calciques, alpha- et bêtabloquants ainsi qu’ antihypertenseurs d’ action centrale) étaient autorisés dans les deux groupes en traitement d’ appoint selon les besoins.
Les patients ont été suivis pendant des périodes allant jusqu’ à 4,6 ans (3,4 ans en moyenne).
Le critère principal de l’ étude était un critère composite comprenant le doublement de la créatininémie, l’ évolution vers l’ insuffisance rénale terminale (nécessité de dialyse ou de transplantation) ou le décès.
Les résultats ont montré une réduction du risque de 16,1% (p = 0,022) avec le losartan (327 événements) par rapport au placebo (359 événements) pour le nombre de patients atteignant le critère composite principal.
Pour les composants individuels et combinés du critère principal énumérés ci-dessous, les résultats ont montré une réduction significative du risque dans le groupe traité par le losartan: réduction du risque de 25,3% pour le doublement de la créatinémie (p = 0,006), de 28,6% pour l’ évolution vers l’ insuffisance rénale terminale (p = 0,002), de 19,9% pour l’ insuffisance rénale terminale ou le décès (p= 0,009), de 21,0% pour le doublement de la créatininémie ou l’ insuffisance rénale terminale (p = 0,01).
L’ incidence de mortalité toute cause n’ a pas été significativement différente entre les deux groupes.
Dans cette étude, le losartan a été généralement bien toléré, le nombre d'arrêts de traitement pour événements indésirables étant comparable entre les deux groupes.
33 Etudes ELITE I et ELITE II Dans l’ étude ELITE de 48 semaines menée chez 722 patients atteint d’ insuffisance cardiaque (classes II à IV de la NYHA), il n’ a pas été observé de différence entre les patients traités par le losartan et ceux traités par le captopril pour le critère principal de modification à long terme de la fonction rénale.
La réduction du risque de mortalité avec le losartan par rapport au captopril observée dans l’ étude ELITE I n’ a pas été confirmée dans l’ étude ELITE II ultérieure, qui est décrite ci-après.
Dans l’ étude ELITE II, 50 mg de losartan une fois par jour (dose initiale de 12,5 mg, augmentée à 25 mg puis à 50 mg une fois par jour) a été comparé à 50 mg de captopril trois fois par jour (dose initiale de 12,5 mg, augmentée à 25 mg puis à 50 mg trois fois par jour).
Le critère principal de cette étude prospective était la mortalité toute cause.
1,5 ans) pour déterminer si le losartan était supérieur au captopril pour réduire la mortalité toute cause.
Le critère principal n’ a pas montré de différence statistiquement significative entre le losartan et le captopril pour la réduction de la mortalité toute cause.
Dans les deux études cliniques contrôlées contre comparateur actif (et non contre placebo) menées chez des patients atteints d’ insuffisance cardiaque, la tolérance du losartan a été supérieure à celle du captopril, d'après l’ incidence significativement inférieure d’ arrêts du traitement en raison d’ événements indésirables et la fréquence significativement plus faible de toux.
Une augmentation de la mortalité par rapport à l'état initial a été observée dans l'étude ELITE II dans le petit sous-groupe des patients prenant des bêtabloquants (22% de tous les patients atteints d'insuffisance cardiaque).
Hypertension en pédiatrie L’ effet antihypertenseur de Cozaar a été établi dans une étude clinique menée chez 177 patients pédiatriques hypertendus âgés de 6 à 16 ans, pesant plus de 20 kg et ayant un débit de filtration glomérulaire supérieur à 30 ml/ mn/ 1,73 m2.
Les patients qui pesaient de 20 kg à 50 kg ont reçu 2,5 mg, 25 mg ou 50 mg de losartan par jour et les patients qui pesaient plus de 50 kg ont reçu 5 mg, 50 mg ou 100 mg de losartan par jour.
A la fin des trois semaines, le losartan pris une fois par jour avait fait diminuer de façon dose-dépendante la pression artérielle au creux de l'effet.
Globalement, il existe un effet dose-dépendant.
L'effet dose-dépendant était particulièrement marqué en comparant le groupe recevant la dose la plus faible et celui recevant la dose intermédiaire (période I: - 6,2 mmHg vs – 11,65 mmHg) mais était moins net en comparant le groupe recevant la dose intermédiaire et celui recevant la dose la plus élevée (période I: - 11,65 mmHg vs – 12,21 mmHg).
Les doses les plus faibles étudiées, 2,5 mg et 5 mg, qui correspondaient à une dose quotidienne moyenne de 0,07 mg/ kg, n’ ont pas semblé conférer une efficacité antihypertensive uniforme.
Ces résultats ont été confirmés au cours de la période II de l'étude pendant laquelle les patients ont été randomisés pour continuer à recevoir le losartan ou pour recevoir le placebo, après trois semaines de traitement.
La différence de diminution de la pression artérielle par rapport au placebo était plus importante dans le groupe recevant la dose intermédiaire (6,70 mmHg pour la dose intermédiaire versus 5,38 mmHg pour la dose la plus élevée).
L'augmentation de la pression artérielle diastolique au creux de l'effet a été identique chez les patients sous placebo et chez ceux qui continuaient à recevoir le losartan à la dose la plus faible dans chaque groupe, ce qui semble indiquer à nouveau que la dose la plus faible dans chaque groupe n’ a pas eu d’ effet antihypertenseur significatif.
Les effets à long terme du losartan sur la croissance, la puberté et le développement général n’ ont pas été étudiés.
L’ efficacité à long terme d’ un traitement antihypertenseur par le losartan pendant l’ enfance pour réduire la morbi-mortalité cardiovasculaires n’ a pas été établie.
34 5.2 Propriétés pharmacocinétiques
Absorption
Après administration orale, le losartan est bien absorbé et subit un métabolisme de premier passage, pour former un métabolite acide carboxylique actif, et d’ autres métabolites inactifs.
La biodisponibilité systémique des comprimés de losartan est d’ environ 33%.
Les concentrations moyennes de losartan et de son métabolite actif au pic de l'effet sont atteintes en 1 heure et 3 à 4 heures respectivement.
Distribution
Le losartan et son métabolite actif sont liés à 99% au moins aux protéines plasmatiques, essentiellement à l’ albumine.
Le volume de distribution du losartan est de 34 litres.
Métabolisme
Environ 14% d’ une dose de losartan administrée par voie intraveineuse ou orale sont transformés en son métabolite actif.
Après une administration orale et intraveineuse de losartan marqué au 14C, la radioactivité en circulation dans le plasma est attribuée essentiellement au losartan et à son métabolite actif.
Une très faible transformation du losartan en son métabolite actif a été observée chez environ 1% des patients étudiés.
En plus du métabolite actif, des métabolites inactifs sont formés.
Elimination
Les clairances plasmatiques du losartan et de son métabolite actif sont respectivement d’ environ 600 ml/ mn et 50 ml/ mn.
Les clairances rénales de ces deux composés sont respectivement d’ environ 74 ml/ mn et 26 ml/ mn.
Après administration orale, 4% environ de la dose de losartan sont excrétés dans les urines sous forme inchangée et 6% environ sous forme de métabolite actif.
La pharmacocinétique du losartan et de son métabolite actif est linéaire pour des doses orales de losartan allant jusqu’ à 200 mg.
Après administration orale, les concentrations plasmatiques du losartan et de son métabolite actif diminuent de façon poly-exponentielle, avec une demi-vie terminale de l’ ordre de 2 heures et de 6 à 9 heures, respectivement.
En cas d’ administration d’ une dose de 100 mg en une prise par jour, ni le losartan ni son métabolite actif ne s’ accumulent de façon significative dans le plasma.
Le losartan et ses métabolites sont éliminés par voies biliaire et urinaire.
Chez l’ Homme, après administration d’ une dose orale/ intraveineuse de losartan marqué au 14C, environ 35 %/ 43% de la radioactivité sont retrouvés dans les urines et 58 %/ 50% dans les fèces.
Populations de patients particulières
Les concentrations plasmatiques du losartan et de son métabolite actif observées chez des hommes hypertendus âgés ne sont pas significativement différentes de celles observées chez des hommes hypertendus plus jeunes.
Chez des femmes hypertendues, les concentrations plasmatiques du losartan ont été jusqu’ à deux fois plus élevées que chez des hommes hypertendus, alors que celles du métabolite actif n’ ont pas été différentes entre les hommes et les femmes.
Après administration orale chez des patients présentant une cirrhose alcoolique légère à modérée, les concentrations plasmatiques du losartan et de son métabolite actif ont été 5 et 1,7 fois plus élevées respectivement que chez le jeune volontaire de sexe masculin (voir rubriques 4.2 et 4.4).
Les concentrations plasmatiques du losartan ne sont pas modifiées chez les patients ayant une 35 clairance de la créatinine supérieure à 10 ml/ mn.
Par rapport aux patients ayant une fonction rénale normale, l’ ASC du losartan est environ 2 fois plus élevée chez les patients sous hémodialyse ou sous dialyse.
Les concentrations plasmatiques du métabolite actif ne sont pas modifiées chez les patients atteints d’ insuffisance rénale ou sous hémodialyse.
Ni le losartan ni son métabolite actif ne peuvent être éliminés par hémodialyse.
La pharmacocinétique du losartan après administration d’ une dose orale quotidienne d’ environ 0,54 mg/ kg à 0,77 mg/ kg (doses moyennes) a été étudiée chez 50 patients pédiatriques hypertendus âgés de 1 mois à 16 ans.
Les résultats ont montré que le losartan est transformé en son métabolite actif dans tous les groupes d’ âge.
Les résultats ont montré que les paramètres pharmacocinétique du losartan après administration orale ont été à peu près comparables chez les nourrissons et les enfants en bas âge, les enfants d'âge préscolaire, les enfants d'âge scolaire et les adolescents.
La différence des paramètres pharmacocinétiques du métabolite a été plus grande entre les groupes d’ âge étudiés.
La différence devient cliniquement significative lorsque l'on compare les enfants d'âge préscolaire et les adolescents.
L'exposition du groupe des nourrissons/ enfants en bas âge était comparativement élevée.
5.3 Données de sécurité précliniques
Les données précliniques n'ont mis en évidence aucun risque particulier pour l'Homme sur la base des études conventionnelles de pharmacologie générale, génotoxicité et de potentiel cancérigène.
Dans les études de toxicité en doses multiples, l'administration de losartan a entraîné une diminution des paramètres liés aux globules rouges (érythrocytes, hémoglobine, hématocrites), une augmentation de l'urée sanguine et des augmentations occasionnelles de la créatinine sérique, une diminution du poids du cœ ur (sans corrélation histologique) et des modifications gastro-intestinales (lésions des muqueuses, ulcères, érosions, hémorragies).
Comme d'autres substances qui agissent directement sur le système rénine-angiotensine, le losartan a provoqué des effets indésirables sur le développement tardif du fœ tus, entraînant la mort du fœ tus et des malformations.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Chaque comprimé contient les composants inactifs suivants:
Cellulose microcristalline (E460) Lactose monohydraté Amidon de maïs prégélatinisé Stéarate de magnésium (E572) Hydroxypropylcellulose (E463) Hypromellose (E464)
Cozaar 12,5 mg, 25 mg, 50 mg et 100 mg contient du potassium dont les quantités respectives sont les suivantes:
1,06 mg (0,027 mEq), 2,12 mg (0,054 mEq), 4,24 mg (0,108 mEq) et 8,48 mg (0,216 mEq).
Les comprimés de Cozaar 12,5 mg peuvent également contenir la cire de carnauba (E903), du dioxyde de titane (E171), de la laque d'aluminium carmin d'indigo (E132).
Les comprimés de Cozaar 25 mg peuvent également contenir de la cire de carnauba (E903), du dioxyde de titane (E171).
36 Les comprimés de Cozaar 50 mg peuvent également contenir de la cire de carnauba (E903), du dioxyde de titane (E171).
Les comprimés de Cozaar 100 mg peuvent également contenir de la cire de carnauba (E903), du dioxyde de titane (E171).
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
3 ans.
6.4 Précautions particulières de conservation
A conserver dans l’ emballage d’ origine.
6.5 Nature et contenu de l’ emballage extérieur
Boîtes de 7, 14, 21, 28, 50, 98, 210 ou 500 comprimés.
Flacons HDPE de 100 comprimés.
Un conditionnement de 35 comprimés (21 comprimés à 12,5 mg et 14 comprimés à 50 mg) ou 28 comprimés (21 comprimés à 12,5 mg et 7 comprimés à 50 mg) est disponible sous plaquette thermoformée PVC/ PE/ PVDC pour les patients nécessitant une titration de la dose.
Boîtes de 7 ou 28 comprimés.
Boîtes de 7, 10, 14, 20, 28, 30, 50, 56, 84, 90, 98, 280 ou 500 comprimés.
Flacons HDPE de 100 ou 300 comprimés.
Boîtes de 10, 14 et 28 comprimés.
Un conditionnement de 35 comprimés (21 comprimés à 12,5 mg et 14 comprimés à 50 mg) ou 28 comprimés (21 comprimés à 12,5 mg et 7 comprimés à 50 mg) sous plaquette thermoformée PVC/ PE/ PVDC est disponible pour les patients nécessitant une titration de la dose.
Boîtes de 7, 10, 14, 15, 20, 28, 30, 50, 56, 84, 90, 98 ou 280 comprimés.
Flacons HDPE de 100 comprimés.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d'élimination et de manipulation
Pas d’ exigences particulières.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
[A compléter au niveau national]
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
[A compléter au niveau national]
37 9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
< {JJ/MM/AAA} > < {JJ mois AAAA} >
10.
DATE DE MISE A JOUR DU TEXTE
{MM/ AAAA}
38 ETIQUETAGE
39 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
Etui pour Cozaar 12,5 mg sous plaquette thermoformée
1.
DENOMINATION DU MEDICAMENT
Cozaar 12,5 mg, comprimé pelliculé
Losartan
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 12,5 mg de losartan potassique.
3.
LISTE DES EXCIPIENTS
Lactose monohydraté.
Voir la notice pour plus d' informations
4.
FORME PHARMACEUTIQUE ET CONTENU
7, 14, 21, 28, 50, 98, 210 ou 500 comprimés pelliculés.
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
Conserver la plaquette thermoformée dans l'emballage extérieur.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU 40 11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
[A compléter au niveau national]
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
[A compléter au niveau national]
13.
NUMERO DU LOT
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
[A compléter au niveau national]
15.
INDICATIONS D’ UTILISATION
[A compléter au niveau national]
16.
INFORMATION EN BRAILLE
[A compléter au niveau national]
LES DEVANT FIGURER SUR LES
Plaquette thermoformée pour Cozaar 12,5 mg, comprimé pelliculé
1.
DENOMINATION DU MEDICAMENT
Cozaar 12,5 mg, comprimé pelliculé
Losartan
2.
MODE D' ADMINISTRATION
[voir Annexe I – A compléter au niveau national]
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
5.
AUTRES
42 MENTIONS DEVANT FIGURER SUR L'EMBALLAGE EXTERIEUR
Etui pour Cozaar 12,5 mg en flacon HDPE
1.
DENOMINATION DU MEDICAMENT
Cozaar 12,5 mg, comprimé pelliculé
Losartan
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 12,5 mg de losartan potassique.
3.
LISTE DES EXCIPIENTS
Lactose monohydraté.
Voir la notice pour plus d' informations
4.
FORME PHARMACEUTIQUE ET CONTENU
100 comprimés pelliculés.
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver dans le flacon d'origine.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU 43 11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
[A compléter au niveau national]
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
[A compléter au niveau national]
13.
NUMERO DU LOT
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
[A compléter au niveau national]
15.
INDICATIONS D’ UTILISATION
[A compléter au niveau national]
16.
INFORMATION EN BRAILLE
[A compléter au niveau national]
44 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
Etiquette flacon pour Cozaar 12,5 mg en flacon HDPE
1.
DENOMINATION DU MEDICAMENT
Cozaar 12,5 mg, comprimé pelliculé
Losartan
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 12,5 mg de losartan potassique.
3.
LISTE DES EXCIPIENTS
Lactose monohydraté.
Voir la notice pour plus d' informations
4.
FORME PHARMACEUTIQUE ET CONTENU
100 comprimés pelliculés.
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver dans le flacon d'origine.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
45 11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
[A compléter au niveau national]
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
[A compléter au niveau national]
13.
NUMERO DU LOT
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
[A compléter au niveau national]
15.
INDICATIONS D’ UTILISATION
[A compléter au niveau national]
16.
INFORMATION EN BRAILLE
Sans objet
46 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
Etui pour Cozaar 25 mg
1.
DENOMINATION DU MEDICAMENT
Cozaar 25 mg, comprimé pelliculé
Losartan
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 25 mg de losartan potassique.
3.
LISTE DES EXCIPIENTS
Lactose monohydraté.
Voir la notice pour plus d' informations
4.
FORME PHARMACEUTIQUE ET CONTENU
7 comprimés pelliculés 28 comprimés pelliculés.
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
Conserver la plaquette thermoformée dans l'emballage extérieur.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
47 11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
[A compléter au niveau national]
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
[A compléter au niveau national]
13.
NUMERO DU LOT
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
[A compléter au niveau national]
15.
INDICATIONS D’ UTILISATION
[A compléter au niveau national]
16.
INFORMATION EN BRAILLE
[A compléter au niveau national]
LES DEVANT FIGURER SUR LES
Plaquette thermoformée pour Cozaar 25 mg, comprimé pelliculé
1.
DENOMINATION DU MEDICAMENT
Cozaar 25 mg, comprimé pelliculé
Losartan
2.
MODE D' ADMINISTRATION
[voir Annexe I – A compléter au niveau national]
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
AUTRES
49 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
Etui pour Cozaar 50 mg sous plaquette thermoformée
1.
DENOMINATION DU MEDICAMENT
Cozaar 50 mg, comprimé pelliculé
Losartan
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 50 mg de losartan potassique.
3.
LISTE DES EXCIPIENTS
Lactose monohydraté.
Voir la notice pour plus d' informations
4.
FORME PHARMACEUTIQUE ET CONTENU
7, 10, 14, 20, 28, 30, 50, 56, 84, 90, 98, 280 ou 500 comprimés.
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
Conserver la plaquette thermoformée dans l'étui extérieur.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
50 11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
[A compléter au niveau national]
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
[A compléter au niveau national]
13.
NUMERO DU LOT
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
[A compléter au niveau national]
15.
INDICATIONS D’ UTILISATION
[A compléter au niveau national]
16.
INFORMATION EN BRAILLE
[A compléter au niveau national]
51 MENTIONS DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES ET LES FILMS THERMOSOUDES
Plaquette thermoformée pour Cozaar 50 mg comprimé pelliculé
1.
DENOMINATION DU MEDICAMENT
Cozaar 50 mg, comprimé pelliculé
Losartan
2.
MODE D' ADMINISTRATION
[voir Annexe I – A compléter au niveau national]
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
5.
AUTRES
52 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
Etui pour Cozaar 50 mg en flacon HDPE
1.
DENOMINATION DU MEDICAMENT
Cozaar 50 mg, comprimé pelliculé
Losartan
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 50 mg de losartan potassique.
3.
LISTE DES EXCIPIENTS
Lactose monohydraté.
Voir la notice pour plus d' informations
4.
FORME PHARMACEUTIQUE ET CONTENU
100 ou 300 comprimés.
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver dans le flacon d'origine.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
53 11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
[A compléter au niveau national]
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
[A compléter au niveau national]
13.
NUMERO DU LOT
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
[A compléter au niveau national]
15.
INDICATIONS D’ UTILISATION
[A compléter au niveau national]
16.
INFORMATION EN BRAILLE
[A compléter au niveau national]
54 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
Etiquette flacon pour Cozaar 50 mg en flacon HDPE
1.
DENOMINATION DU MEDICAMENT
Cozaar 50 mg, comprimé pelliculé
Losartan
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 50 mg de losartan potassique.
3.
LISTE DES EXCIPIENTS
Lactose monohydraté.
Voir la notice pour plus d' informations
4.
FORME PHARMACEUTIQUE ET CONTENU
100 ou 300 comprimés.
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver dans le flacon d'origine.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
55 11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
[A compléter au niveau national]
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
[A compléter au niveau national]
13.
NUMERO DU LOT
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
[A compléter au niveau national]
15.
INDICATIONS D’ UTILISATION
[A compléter au niveau national]
16.
INFORMATION EN BRAILLE
Sans objet
56 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
Etui pour Cozaar 100 mg sous plaquette thermoformée
1.
DENOMINATION DU MEDICAMENT
Cozaar 100 mg, comprimé pelliculé
Losartan
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 100 mg de losartan potassique.
3.
LISTE DES EXCIPIENTS
Lactose monohydraté.
Voir la notice pour plus d' informations
4.
FORME PHARMACEUTIQUE ET CONTENU
7, 10, 14, 15, 20, 28, 30, 50, 56, 84, 90, 98 ou 280 comprimés.
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
Conserver la plaquette thermoformée dans l'emballage d'origine.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
57 11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
[A compléter au niveau national]
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
[A compléter au niveau national]
13.
NUMERO DU LOT
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
[A compléter au niveau national]
15.
INDICATIONS D’ UTILISATION
[A compléter au niveau national]
16.
INFORMATION EN BRAILLE
[A compléter au niveau national]
LES DEVANT FIGURER SUR LES
Plaquette thermoformée pour Cozaar 100 mg, comprimé pelliculé
1.
DENOMINATION DU MEDICAMENT
Cozaar 100 mg, comprimé pelliculé
Losartan
2.
MODE D' ADMINISTRATION
[voir Annexe I – A compléter au niveau national]
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
5.
AUTRES
59 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
Etui pour Cozaar 100 mg en flacon HDPE
1.
DENOMINATION DU MEDICAMENT
Cozaar 100 mg, comprimé pelliculé
Losartan
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 100 mg de losartan potassique.
3.
LISTE DES EXCIPIENTS
Lactose monohydraté.
Voir la notice pour plus d' informations
4.
FORME PHARMACEUTIQUE ET CONTENU
100 comprimés.
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver dans le flacon d'origine.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
60 11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
[A compléter au niveau national]
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
[A compléter au niveau national]
13.
NUMERO DU LOT
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
[A compléter au niveau national]
15.
INDICATIONS D’ UTILISATION
[A compléter au niveau national]
16.
INFORMATION EN BRAILLE
[A compléter au niveau national]
61 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
Etiquette flacon pour Cozaar 100 mg en flacon HDPE
1.
DENOMINATION DU MEDICAMENT
Cozaar 100 mg, comprimé pelliculé
Losartan
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 100 mg de losartan potassique.
3.
LISTE DES EXCIPIENTS
Lactose monohydraté.
Voir la notice pour plus d' informations
4.
FORME PHARMACEUTIQUE ET CONTENU
100 comprimés.
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
Conserver la plaquette thermoformée dans l'emballage extérieur.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
62 11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
[A compléter au niveau national]
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
[A compléter au niveau national]
13.
NUMERO DU LOT
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
[A compléter au niveau national]
15.
INDICATIONS D’ UTILISATION
[A compléter au niveau national]
16.
INFORMATION EN BRAILLE
[A compléter au niveau national]
63 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
Etui pour Cozaar 12,5 mg et 50 mg (titration, sous plaquette thermoformée)
1.
DENOMINATION DU MEDICAMENT
Cozaar 12,5 mg, comprimé pelliculé Cozaar 50 mg, comprimé pelliculé
Losartan
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé pelliculé de Cozaar 12,5 mg contient 12,5 mg de losartan potassique.
Chaque comprimé pelliculé de Cozaar 50 mg contient 50 mg de losartan potassique.
3.
LISTE DES EXCIPIENTS
Lactose monohydraté.
Voir la notice pour plus d' informations
4.
FORME PHARMACEUTIQUE ET CONTENU
Etui d'initiation de 28 jours Chaque étui contient 35 comprimés:
21 comprimés à 12,5 mg de losartan potassique et 14 comprimés à 50 mg de losartan potassique.
Chaque étui contient 28 comprimés:
21 comprimés à 12,5 mg de losartan potassique et 7 comprimés à 50 mg de losartan potassique.
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
Conserver la plaquette thermoformée dans l'emballage extérieur.
64 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
[A compléter au niveau national]
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
[A compléter au niveau national]
13.
NUMERO DU LOT
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
[A compléter au niveau national]
15.
INDICATIONS D’ UTILISATION
[A compléter au niveau national]
16.
INFORMATION EN BRAILLE
[A compléter au niveau national]
65 MENTIONS DEVANT FIGURER SUR LE CONDITIONNEMENT PRIMAIRE Etui Plaquette thermoformée pour Cozaar 12,5 mg, comprimé pelliculé Plaquette thermoformée pour Cozaar 50 mg, comprimé pelliculé
1.
DENOMINATION DU MEDICAMENT
Cozaar 12,5 mg, comprimé pelliculé Cozaar 50 mg, comprimé pelliculé
Losartan
2.
NOM DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
[Voir annexe I - A compléter au niveau national]
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
AUTRES
SEMAINE 1 (jour 1 – 7) 1 comprimé = 12,5 mg/ jour A utiliser en premier
SEMAINE 2 (jour 8 – 14) 2 comprimés = 25 mg/ jour
SEMAINE 3 (jour 15 – 21) 1 comprimé = 50 mg/ jour
SEMAINE 4 (jour 22 – 28) 1 comprimé = 50 mg/ jour
66 NOTICE
INFORMATION DE L' UTILISATEUR
Cozaar comprimé pelliculé losartan potassique
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
• Gardez cette notice, vous pourriez avoir besoin de la relire. • Si vous avez d'autres questions, si vous avez un doute, demandez plus d'informations à votre médecin ou votre pharmacien. • Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre, même en cas de symptômes identiques, cela pourrait lui être nocif. • Si l'un des effets indésirables devient grave ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Cozaar et dans quels cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Cozaar 3.
Comment prendre Cozaar 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Cozaar 6.
Informations supplémentaires
1.
QU'EST-CE QUE COZAAR ET DANS QUELS CAS EST-IL UTILISÉ
Le losartan appartient à un groupe de médicaments appelés antagonistes des récepteurs de l’ angiotensine II.
L'angiotensine est une substance produite par votre organisme qui se lie aux récepteurs de la paroi des vaisseaux sanguins entrainant leur contraction.
Cela induit une augmentation de la pression artérielle.
Le losartan empêche la liaison de l'angiotensine II à ces récepteurs entrainant la dilatation des vaisseaux sanguins et une diminution de la pression artérielle.
Le losartan ralentit la dégradation de la fonction rénale chez les patients ayant une pression artérielle élevée et un diabète de type II.
• pour traiter les patients ayant une pression artérielle élevée (hypertension), • pour préserver la fonction rénale des patients hypertendus diabétiques de type 2 insuffisants rénaux présentant une protéinurie ≥ 0,5g/ jour (présence d'une quantité anormale de protéines dans les urines) confirmée par des examens biologiques, • pour traiter les patients insuffisants cardiaques lorsque le médecin juge qu'un traitement par les inhibiteurs de l'enzyme de conversion de l'angiotensine (IEC, médicament antihypertenseurs) ne convient pas.
Si l'insuffisance cardiaque a été stabilisée par un IEC, le traitement ne doit être modifié pour le losartan, • chez les patients présentant une hypertension et un épaississement du ventricule gauche.
2.
QUELLES SONT LES INFORMATIONS À CONNAITRE AVANT DE PRENDRE COZAAR
Ne prenez jamais Cozaar
• si vous êtes allergique (hypersensible) au losartan ou à l’ un des excipients, 68 • Si votre fonction hépatique est gravement dégradée, • Si vous êtes enceinte ou pensez que vous pouvez l'être, ou si vous envisagez une grossesse (voir également "Grossesse et allaitement"), • Si vous allaitez.
Faites attention avec Cozaar
Il est important d'avertir votre médecin avant de prendre Cozaar:
• Si vous avez déjà eu un angio-œ dème (gonflement du visage, des lèvres, de la gorge et/ ou de la langue) (voir également rubrique 4 « Quels sont les effets indésirables éventuels »), • Si vous avez eu des vomissements importants ou des diarrhées, entraînant une perte très importante de liquides et/ ou de sels de votre organisme, • Si vous prenez des diurétiques (médicaments qui augmentent la quantité d'eau passant au travers de vos reins) ou si vous faîtes un régime sans sel pouvant conduire à une perte importante de liquide et de sel de votre organisme (voir rubrique 3 "comment prendre COZAAR"), • Si vous avez un rétrécissement ou un blocage des artères rénales ou si vous avez récemment reçu une transplantation rénale, • Si votre fonction hépatique est dégradée (voir sections 2 "ne prenez jamais Cozaar" et 3 "Posologie chez les groupes de patients particuliers"), • Si vous souffrez d’ insuffisance cardiaque avec ou sans insuffisance rénale ou d'arythmie cardiaque sévère concomitante.
Une attention particulière est nécessaire lorsque vous êtes traités simultanément par des bêtabloquants, • Si vous avez un problème de valves cardiaques ou du muscle cardiaque, • Si vous souffrez d'une maladie coronaire (causée par une réduction de la circulation sanguine dans les vaisseaux cardiaques), ou d'une maladie cérébro-vasculaire (causée par une réduction de la circulation sanguine dans le cerveau) • Si vous avez un hyperaldostéronisme primaire (un syndrome associé à une augmentation de la sécrétion d'aldostérone suite à une anomalie des glandes surrénales),
Prise d’ autres médicaments
Si vous prenez ou avez pris récemment un autre médicament, y compris les médicaments obtenus sans ordonnance, les médicaments à base de plantes et les produits naturels, parlez -en à votre médecin ou à votre pharmacien.
• d’ autres médicaments antihypertenseurs, car ils pourraient entraîner une baisse supplémentaire de votre pression artérielle.
La pression artérielle est susceptible d'être abaissée par l'un des médicaments/ classes de médicaments suivants: antidépresseurs tricycliques, antipsychotiques, bacloféne, amifostine, • des médicaments épargnant le potassium ou qui peuvent augmenter le taux de potassium (par exemple: suppléments de potassium, substituts de sel contenant du potassium, des médicaments épargneurs de potassium tels que certains diurétiques [amiloride, triamtérène, spironolactone] ou héparine) • des anti-inflammatoires non stéroïdiens tels que l'indométacine, incluant les inhibiteurs de la COX-2 (médicaments réduisant l'inflammation et pouvant être utilisés pour diminuer la douleur) car ils peuvent diminuer l’ effet antihypertenseur du losartan.
Si votre fonction rénale est altérée, l’ utilisation concomitante de ces médicaments peut entraîner une aggravation de l’ insuffisance rénale. • les médicaments à base de lithium ne doivent être pris avec le losartan que sous le contrôle rapproché de votre médecin.
69 Aliments et boissons
Cozaar peut être pris au cours ou en-dehors des repas.
Grossesse et allaitement
Vous ne devez pas prendre Cozaar pendant les 12 premières semaines de la grossesse et vous ne devez absolument pas le prendre à partir de la 13e semaine car il est possible que son utilisation pendant la grossesse soit nocive pour le bébé.
Si vous découvrez que vous êtes enceinte au cours de votre traitement par Cozaar, parlez -en immédiatement à votre médecin.
Un traitement alternatif adapté peut être initié d'avance si vous envisagez une grossesse.
Vous ne devez pas prendre Cozaar si vous allaitez.
Demandez conseil à votre médecin ou votre pharmacien avant de prendre tout médicament.
Utilisation chez les enfants et adolescents
Cozaar n'a pas été étudié chez les enfants.
Pour plus d'informations parlez -en à votre médecin.
Conduite de véhicules et utilisation de machines
Les effets sur l'aptitude à conduire des véhicules et à utiliser des machines n'ont pas été étudiés.
Il est peu probable que Cozaar affecte votre aptitude à conduire ou à utiliser des machines.
Cependant, comme avec de nombreux autres médicaments utilisés dans le traitement de l’ hypertension, le losartan peut provoquer des étourdissements ou une somnolence chez certains patients.
En cas d’ étourdissements ou de somnolence, consultez votre médecin avant de conduire ou d’ utiliser des machines.
Informations importantes concernant certains composants de Cozaar
Cozaar contient du lactose.
Si votre médecin vous a informé que vous ne pouviez pas tolérer certains sucres, consultez votre médecin avant de prendre ce médicament.
3.
COMMENT PRENDRE COZAAR
Respectez toujours la posologie indiquée par votre médecin.
Votre médecin décidera de la dose appropriée de Cozaar en fonction de votre état et si vous prenez d'autres médicaments.
Il est important de continuer à prendre Cozaar aussi longtemps que votre médecin vous le prescrit, afin de permettre un contrôle régulier de votre pression artérielle.
Patients hypertendus La dose habituelle d'initiation est de 50 mg de losartan une fois par jour (1 comprimé de Cozaar 50 mg).
L'effet sur la diminution de la pression artérielle atteint son maximum 3 à 6 semaines après le début du traitement.
Chez certains patients la dose peut, plus tard, être augmentée à 100 mg de losartan une fois par jour (2 comprimés de Cozaar 50 mg).
Si vous avez l'impression que l'effet de Cozaar est trop fort ou trop faible, parlez -en à votre médecin ou votre pharmacien.
Patients hypertendus diabétiques de type 2 La dose habituelle d'initiation est 50 mg de losartan une fois par jour (1 comprimé de Cozaar 50 mg).
La dose peut, plus tard, être augmentée à 100 mg de losartan une fois par jour (2 comprimés de Cozaar 50 mg) en fonction de la réponse tensionnelle.
Les comprimés de losartan peuvent être pris avec d’ autres médicaments antihypertenseurs (tels que les diurétiques, les inhibiteurs calciques, les alpha ou bêtabloquants et les antihypertenseurs d'action centrale) ainsi qu'avec l’ insuline et les autres médicaments antidiabétiques couramment utilisés (par exemple sulfonylurée, glitazones et inhibiteurs des glucosidases 70 Patients insuffisants cardiaques La dose habituelle d'initiation est de 12,5 mg de losartan une fois par jour (1 comprimé de Cozaar 12,5 mg).
Habituellement, la dose doit être augmentée par paliers chaque semaine (12,5 mg par jour la première semaine, 25 mg par jour la deuxième semaine, 50 mg par jour la troisième semaine) jusqu'à la dose d'entretien de 50 mg de losartan une fois par jour (1 comprimé de Cozaar 50 mg) en fonction de votre état.
Dans le traitement de l'insuffisance cardiaque, le losartan est habituellement associé à un diurétique (médicament qui augmente le passage de l'eau à travers le rein) et/ ou digitalique (médicament qui aide le cœ ur à fonctionner plus efficacement) et/ ou bêtabloquant.
Posologie chez les groupes de patients particuliers
Le médecin pourra prescrire une dose plus faible, en particulier en début de traitement chez certains patients, comme ceux traités par des diurétiques à doses élevées, ou les patients insuffisants hépatiques ou les patients de plus de 75 ans.
L'utilisation de Losartan n'est pas recommandée chez les patients ayant une insuffisance hépatique grave (voir rubrique "ne prenez jamais Cozaar")
Administration
Les comprimés doivent être avalés avec un verre d'eau.
Essayez de prendre votre traitement quotidien à la même heure chaque jour.
Il est important de ne pas arrêter le traitement sans l'avis de votre médecin.
Si vous avez pris plus de Cozaar que vous n’ auriez dû
Si vous avez pris accidentellement trop de comprimés ou si un enfant a avalé des comprimés, contactez immédiatement votre médecin.
Les symptômes d’ un surdosage sont une baisse de la pression artérielle, une augmentation du rythme cardiaque ou parfois une diminution de celui -ci.
Si vous oubliez de prendre Cozaar
Si vous avez accidentellement oublié de prendre votre dose quotidienne, prenez simplement la prochaine dose normalement.
Ne prenez pas de dose double pour compenser la dose que vous avez oubliée de prendre.
Si vous avez d'autres questions sur l'utilisation de ce produit, demandez à votre médecin ou à votre pharmacien
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Cozaar peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Si vous ressentez l'effet suivant, arrêtez de prendre losartan et informez votre médecin ou allez immédiatement aux urgences de l'hôpital le plus proche:
Une réaction allergique sévère (rash, démangeaisons, gonflement du visage, des lèvres, de la gorge qui peuvent entrainer des difficultés à avaler ou à respirer).
C'est un effet secondaire grave pouvant survenir chez plus d '1 patient sur 10 000 mais moins d' 1 patient sur 1000.
Vous pouvez avoir besoin d'une hospitalisation en urgence.
Les effets indésirables des médicaments sont classés comme suit: survenant chez plus de 1 patient sur 10 Très fréquent: survenant chez 1 patient sur 100 à 1 patient sur 10 Fréquent: survenant chez 1 patient sur 1 000 à 1 patient sur 100 Peu fréquent:
71 survenant chez 1 patient sur 10 000 à 1 patient sur 1 000 Rare: survenant chez moins de 1 patient sur 10 000 Très rare:
(ne peut être estimée sur la base des données disponibles) Fréquence indéterminée:
Les effets indésirables suivants ont été rapportés avec Cozaar:
Fréquents: • étourdissements, • hypotension, • faiblesse, • fatigue, • trop peu de sucre dans le sang (hypoglycémie), • trop de potassium dans le sang (hyperkaliémie),
Peu fréquents: • Somnolence, • maux de tête, • troubles du sommeil, • sensations d'accélération du rythme cardiaque (palpitations), • douleur dans la poitrine (angine de poitrine), • baisse de la pression artérielle (particulièrement après une perte d'eau excessive, patients en insuffisance cardiaque sévère ou sous traitement par des doses élevées de diurétiques), • effet orthostatique lié à la dose telle que diminution de la pression artérielle lors du passage de la position couchée à la position assisse, • essoufflement (dyspnée) • douleurs abdominales • constipation opiniâtre • diarrhée • nausées • Vomissement • Démangeaisons (prurit) • éruption (urticaire) • rash • gonflement local (œ dème)
Rare: • Inflammation des vaisseaux sanguins (vascularite incluant purpura de Henoch-Schonlein) • Engourdissement ou picotement (paresthésies) • évanouissement (syncope), • battements de cœ ur rapides et irréguliers (fibrillation auriculaire) attaque cérébrale (AVC) • inflammation du foie (hépatite) • élévation du taux de l'alanine amino-transferase (ALAT), qui habituellement se normalise à l'arrêt du traitement
Fréquence inconnue: • diminution du nombre de globules rouges, • diminution du nombre de plaquettes. • Migraine, • Toux, • Anomalies de la fonction hépatique • Douleurs musculaires et articulaires • Modification de la fonction rénale (qui peut être réversible à l'arrêt du traitement) incluant insuffisance rénale • Syndrome pseudo-grippal 72 • Urémie • Elévation de la créatinine et du potassium dans le sérum des patients en insuffisance cardiaque • Douleur dorsale et infection urinaire
Si l'un de ces effets devient grave ou si vous remarquez des effets indésirables non mentionnés dans cette notice, parlez -en à votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER COZAAR
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Cozaar après la date de péremption mentionnée sur la boîte après EXP.
La date d’ expiration fait référence au dernier jour du mois.
A conserver dans l’ emballage d’ origine.
La plaquette thermoformée doit être ouverte juste avant de prendre le médicament.
Les médicaments ne doivent pas être jetés au tout-à-l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Cozaar
La substance active est le losartan potassique.
Chaque comprimé de Cozaar 12,5 mg contient 12,5 mg de losartan (sous forme de sel de potassium).
Chaque comprimé de Cozaar 25 mg contient 25 mg de losartan (sous forme de sel de potassium).
Chaque comprimé de Cozaar 50 mg contient 50 mg de losartan (sous forme de sel de potassium).
Chaque comprimé de Cozaar 100 mg contient 100 mg de losartan (sous forme de sel de potassium).
Cellulose microcristalline (E460), lactose monohydraté, amidon de maïs prégélatinisé, stéarate de magnésium (E572), hydroxypropylcellulose (E463), hypromellose (E464),
Cozaar 12,5 mg, 25 mg, 50 mg et 100 mg contiennent du potassium dans les proportions suivantes:
1,06 mg (0,027 mEq), 2,12 mg (0,054 mEq), 4,24 mg (0,108 mEq) et 8,48 mg (0,216 mEq) respectivement.
Cozaar 12,5mg contient également: cire de carnauba (E903), dioxyde de titane (E171), laque d'aluminium carmin d'indigo (E 132).
Cozaar 25mg contient également: cire de carnauba (E903), dioxyde de titane (E171)
Cozaar 50mg contient également: cire de carnauba (E903), dioxyde de titane (E171),
Cozaar 100mg contient également: cire de carnauba (E903), dioxyde de titane (E171),
Qu’ est -ce que Cozaar et contenu de l’ emballage extérieur
Cozaar 12,5 mg est présenté sous forme de comprimés pelliculés non sécables contenant 12,5 mg de losartan potassique Cozaar 25 mg est présenté sous forme de comprimés pelliculés non sécables contenant 25 mg de 73 losartan potassique Cozaar 50 mg est présenté sous forme de comprimés pelliculés sécables contenant 50 mg de losartan potassique Cozaar 100 mg est présenté sous forme de comprimés pelliculés non sécables contenant 100 mg de losartan potassique
Cozaar est disponible dans les présentations suivantes:
Cozaar 12,5 mg:
Boîtes de 7, 14, 21, 28, 50, 98, 210 ou 500 comprimés.
Flacons HDPE de 100 comprimés.
Un conditionnement de 35 comprimés (21 comprimés à 12,5 mg et 14 comprimés à 50 mg) ou 28 comprimés (21 comprimés à 12,5 mg et 7 comprimés à 50 mg) est disponible sous plaquette thermoformée PVC/ PE/ PVDC pour augmentation progressive de la dose.
Cozaar 25 mg:
Boîtes de 7 ou 28 comprimés.
Cozaar 50 mg:
Boîtes de 7, 10, 14, 20, 28, 30, 50, 56, 84, 90, 98, 280 ou 500 comprimés.
Flacons HDPE de 100 ou 300 comprimés.
Plaquette thermoformées PVC/ Aluminium avec opercule en aluminium pour les boîtes de 10, 14 et 28.
Un conditionnement de 35 comprimés (21 comprimés à 12,5 mg et 14 comprimés à 50 mg) ou 28 comprimés (21 comprimés à 12,5 mg et 7 comprimés à 50 mg) est dispo²nible sous plaquette thermoformée PVC/ PE/ PVDC pour augmentation progressive de la dose.
Cozaar 100mg:
Boîtes de 7, 10, 14, 15, 20, 28, 30, 56, 90, 98 ou 280 comprimés.
Flacons HDPE de 100 comprimés
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l'Autorisation de Mise sur le Marché
[A compléter au niveau national]
[A compléter au niveau national]
Ce médicament est autorisé dans les Etats membres de l'Espace Economique Européen sous les noms suivants:
Etat membre
Nom de fantaisie
Autriche Autriche Autriche Belgique Belgique Belgique Belgique Belgique Belgique Belgique Belgique Bulgarie Chypre Danemark Estonie
Cosaar 12,5 mg – Filmtabletten Cosaar 50 mg – Filmtabletten Cosaar 100 mg – Filmtabletten COZAAR 100 mg COZAAR 50 mg COZAAR 12,5 mg COZAAR CARDIO START LOORTAN 100 mg LOORTAN 50 mg LOORTAN 12,50 mg LOORTAN CARDIOSTART Cozaar COZAAR Cozaar, Cozaar Startpakke Cozaar, Cozaar 12,5 mg
74 Finlande France France Allemagne Allemagne Allemagne Allemagne Allemagne Allemagne Allemagne Allemagne Allemagne Grèce Hongrie Irlande Irlande Irlande Italie Italie Italie Italie Italie Italie Italie Italie Italie Lettonie Lettonie Lituanie Luxembourg Luxembourg Luxembourg Luxembourg Luxembourg Luxembourg Luxembourg Luxembourg Malte Malte Pays-Bas Pays-Bas Pologne Portugal Portugal Portugal Portugal Portugal Portugal Portugal
Cozaar Cozaar 100 mg, comprimé pelliculé Cozaar50 mg, comprimé pelliculé CARDOPAL START 12,5 mg Filmtabletten LORZAAR 100 mg Filmtabletten LORZAAR 50 mg Filmtabletten LORZAAR PROTECT 100 mg Filmtabletten LORZAAR PROTECT 50 mg Filmtabletten LORZAAR START 12,5 mg Filmtabletten PINZAAR 100 mg Filmtabletten PINZAAR 50 mg Filmtabletten LORZAAR VARIPHARM START 12,5 mg Filmtabletten COZAAR Cozaar COZAAR 50 mg Film-coated Tablets COZAAR 100 mg Film-coated Tablets COZAAR 12.5 mg Film-coated Tablets LORTAAN 50 mg compresse rivestite con film LORTAAN 12,5 mg compresse rivestite con film LORTAAN 100 mg compresse rivestite con film NEO-LOTAN 50 mg compresse rivestite con film NEO-LOTAN 12,5 mg compresse rivestite con film NEO-LOTAN 100 mg compresse rivestite con film LOSAPREX 50 mg compresse rivestite con film LOSAPREX 12,5 mg compresse rivestite con film LOSAPREX 100 mg compresse rivestite con film Cozaar 50 mg film-coated tablets Cozaar 100 mg film-coated tablets Cozaar (Losartan) COZAAR 100 mg COZAAR 50 mg COZAAR 12,5 mg COZAAR CARDIO START LOORTAN 100 mg LOORTAN 50 mg LOORTAN 12,50 mg LOORTAN CARDIOSTART "Cozaar 100 mg" pilloi miksija b'rita Cozaar 50 mg "pilloi miksija b'rita Cozaar 50 Cozaar 100 COZAAR COZAAR COZAAR 100 mg COZAAR IC COZAAR IC – Titulação LORTAAN IC LORTAAN IC- Titulação LORTAAN
Portugal Roumanie Slovénie Slovénie Slovénie Espagne Espagne Espagne Suède Suède Suède Suède Royaume-Uni Royaume-Uni Royaume-Uni Islande Norvège
LORTAAN 100 mg COZAAR, comprimate filmate, 50 mg Cozaar 12,5 mg filmsko oblož ene tablete Cozaar 50 mg filmsko oblož ene tablete Cozaar 100 mg filmsko oblož ene tablete Cozaar 12,5 mg Inicio Cozaar 50 mg Cozaar 100 mg Cozaar 12,5 mg filmdragerade tabletter Cozaar 12,5 mg + 50 mg filmdragerade tabletter Cozaar 50 mg filmdragerade tabletter Cozaar 100 mg filmdragerade tabletter COZAAR 50 mg FILM-COATED TABLETS COZAAR 25 mg FILM-COATED TABLETS COZAAR 100 mg FILM-COATED TABLETS Cozaar Cozaar "
La dernière date à laquelle cette notice a été approuvée est
76
European Medicines Agency Evaluation of Medicines for Human Use
Doc.
EMEA/ CHMP/ 494730/ 2008
COMITÉ DES MÉDICAMENTS À USAGE HUMAIN (CHMP)
AVIS SUITE À SAISINE FORMÉE SUR LE FONDEMENT DE L’ ARTICLE 30 POUR Cozaar et dénominations associées
Dénomination commune internationale (DCI): losartan
INFORMATION GÉNÉRALES
Cozaar et dénominations associées, 12,5 mg, 25mg, 50 mg, 100 mg, comprimés pelliculés, contient un antagoniste spécifique du récepteur de l’ angiotensine II (Ang-II), efficace par voie orale, le losartan, qui agit sur le sous type AT1 du récepteur, bloquant ainsi l’ action de l’ Ang-II dans la cascade du système rénine-angiotensine (SRA).
Le losartan est indiqué pour le traitement de l’ hypertension.
Le losartan pourrait également retarder la progression de la néphropathie diabétique et il est également indiqué pour réduire la progression de la malade rénale chez des patients atteints de diabète de type 2 ainsi que de microalbuminurie (> 30 mg/ 24 heures) ou de protéinurie (> 900 mg/ 24 heures).
Le 23 février 2007, le Danemark a transmis à l’ EMEA une saisine en vertu de l’ article 30 de la directive 2001/ 83/ CE, telle que modifiée, afin d’ harmoniser les résumés des caractéristiques du produit (RCP), les notices et les étiquetages autorisés à l’ échelle nationale pour le produit médicamenteux Cozaar et ses dénominations associées pour les indications suivantes: traitement de l’ hypertension essentielle; traitement de la maladie rénale chez des patients souffrant d’ hypertension et de diabète de type 2 présentant une protéinurie > 0,5 g/ jour dans le cadre d’ un traitement antihypertenseur; réduction du risque d’ attaque chez les patients hypertendus, présentant une hypertrophie ventriculaire gauche confirmée par ECG; traitement de l’ insuffisance cardiaque chronique (chez les patients ≥ 60 ans), si le traitement par des inhibiteurs ACE n’ est pas considéré comme approprié en raison d’ une incompatibilité, tout particulièrement en cas de toux ou de contre-indication.
La procédure a débuté le 22 mars 2007.
Des informations complémentaires ont été fournies par le titulaire de l’ autorisation de mise sur le marché le 23 juillet 2007.
Au cours de sa réunion du 21 au 24 avril 2008, le CHMP a été, à la lumière de l’ ensemble des données soumises et de la discussion scientifique au sein du Comité, d’ avis que la proposition d’ harmonisation des résumés des caractéristiques du produit, de l’ étiquetage et de la notice était acceptable et qu’ il convenait de les modifier.
Le CHMP a émis un avis favorable, le 24 avril 2008, recommandant l’ harmonisation du RCP, de l’ étiquetage et de la notice de Cozaar et dénominations associées.
La liste des dénominations concernées est fournie à l’ annexe I.
Les conclusions scientifiques sont présentées en annexe II et le RCP, l’ étiquetage et la notice modifiés à l’ annexe III.
Une décision a été émise par la Commission européenne le 3 septembre 2008.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 13 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
European Medicines Agency
9 août 2005 EMEA/ CHMP/ 145829/ 2005
COMITE DES MEDICAMENTS A USAGE HUMAIN (CHMP)
AVIS SUITE À SAISINE FORMÉE SUR LE FONDEMENT DE L’ ARTICLE 29, PARAGRAPHE 2 1 Crestor 5 mg Dénomination commune internationale (DCI): rosuvastatine calcique
INFORMATION SUR LE PRODUIT
Crestor (rosuvastatine calcique) est un inhibiteur sélectif de la 3-hydroxy-3 méthylglutaryl-coenzyme A (HMG-CoA) réductase (statine) dont l’ usage a été autorisé en tant qu’ agent régulateur des lipides chez les patients atteints de dyslipidémie.
Une autorisation de mise sur le marché pour Crestor (10 à 40 mg) a été accordée à l’ origine à AstraZeneca au Pays-Bas, le 6 novembre 2002, et une procédure de reconnaissance mutuelle a débuté le 7 décembre 2002.
La demande a été retirée en Allemagne, Norvège et Espagne, mais la procédure a connu une issue positive dans tous les autres États membres le 7 mars 2003.
Dans le cadre de l’ autorisation de mise sur le marché de rosuvastatine en Europe, AstraZeneca s’ est engagé à demander une dose de 5 mg de rosuvastatine ainsi que les modifications nécessaires dans les 12 mois suivant la finalisation de la procédure de reconnaissance mutuelle pour les formules à 10 mg, 20 mg et 40 mg.
Cette procédure a débuté le 4 août 2004.
L’ utilisation approuvée aux Pays-Bas était une dose initiale de 5 mg pour les patients présentant des facteurs prédisposant à la myopathie, et une dose de 10 mg recommandée comme dose initiale pour les patients ne présentant pas ces facteurs de prédisposition.
La principale question qui s’ est posée au cours de la procédure était si la dose de 5 mg devait être recommandée en tant que dose initiale pour tous les patients.
La question a été soumise à l’ arbitrage du R. U. le 1er novembre 2004 (jour 89).
La procédure de saisine a débuté le 18 novembre 2004.
Le rapporteur et le co-rapporteur désignés étaient, respectivement, le Dr P.
Nilsson et le Dr G.
Calvo.
Des explications écrites ont été fournies par le titulaire de l'autorisation de mise sur le marché le 7 février 2005.
Au cours de sa réunion d’ avril 2005, le CHMP, à la lumière des données globales soumises et de la discussion scientifique au sein du comité, a exprimé l’ avis selon lequel le rapport bénéfice/ risque de Crestor 5 mg ou Crestor 10 mg en tant que dose initiale est favorable.
La dose initiale pour un patient donné doit être déterminée en fonction de différents aspects d’ efficacité et de sécurité, tels que décrits dans le RCP.
Les modifications au paragraphe 4.2 du RCP (« Posologie et méthode d’ administration ») et au paragraphe 4.4 (« Mises en garde spéciales et précautions particulières d’ emploi ») entraînées par la procédure d’ arbitrage ont été approuvées par le CHMP et un avis positif a été adopté le 21 avril 2005.
1 Article 29, paragraphe 2, de la directive 2001/ 83/ EC, tel que modifiée.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 13 E-mail: mail@emea. eu. int http: / /www. emea. eu. int EMEA 2005 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged  La liste des dénominations concernées est fournie en annexe I.
ANNEXE I
LISTE REPRENANT LES NOMS, LA FORME PHARMACEUTIQUE, LE DOSAGE DU MÉDICAMENT, LA VOIE D'ADMINISTRATION, LES DEMANDEURS/ TITULAIRES DE L'AUTORISATION DE MISE SUR LE MARCHÉ DANS LES ÉTATS MEMBRES
1
Titulaires de l’ autorisation de mise sur le
Nom de fantaisie
Forme
Voie d’ administration
marché/ demandeurs
Dosage
AstraZeneca Österreich GmbH
Crestor
5 mg
comprimé pelliculé
voie orale
AstraZeneca Belgium Belgique
Egide Van Ophemstraat 110 B-1180 Bruxelles, Belgique
Crestor
5 mg
comprimé pelliculé
voie orale
AstraZeneca A/ SRoskildevej 22 Crestor Danemark
DK-2620 Albertslund Danemark
5 mg
comprimé pelliculé
voie orale
Finlande
Luomanportti 3 FIN-02200 Espoo Finlande
Crestor
5 mg
comprimé pelliculé
voie orale
Crestor
Place Renault F-92844 Rueil-Malmaison Cedex France
5 mg
comprimé pelliculé
voie orale
Grèce
4, Theotokopoulou & Astronafton str GR-151 25 Maroussi Athènes
Crestor
5 mg
comprimé pelliculé
voie orale
2 État membre
Titulaires de l’ autorisation de mise sur le marché/ demandeurs
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
Grèce
Roskildevej 22 DK-2620 Albertslund Danemark
Crestor
5 mg
comprimé pelliculé
voie orale
Irlande
Horizon Place, 600 Capability Green, Luton, Bedfordshire LU1 3LU Angleterre RU
Crestor
5 mg
comprimé pelliculé
voie orale
AstraZeneca Netherlands Italie
P O Box 599 NL-2700 An Zoetermeer Pays-Bas
Crestor
5 mg
comprimé pelliculé
voie orale
Luxembourg
Egide Van Ophemstraat 110 B-1180 Bruxelles Belgique
Crestor
5 mg
comprimé pelliculé
voie orale
AstraZeneca Netherlands Pays-Bas
P O Box 599 NL-2700 An Zoetermeer Pays-Bas
Crestor
5 mg
comprimé pelliculé
voie orale
Portugal
Farmacéuticos, Lda
Crestor
5 mg
comprimé pelliculé
voie orale
3 État membre
Titulaires de l’ autorisation de mise sur le marché/ demandeurs
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
Rua Humberto Madeira 7 Valejas 2745-663 Barcarena Portugal
AstraZeneca AB Suède
151 85 Södertälje Södertälje Suède
Crestor
5 mg
comprimé pelliculé
voie orale
AstraZeneca UK Limited
Horizon Place, 600 Capability Green, Luton, Bedfordshire LU1 3LU Angleterre RU
Crestor
5 mg
comprimé pelliculé
voie orale
4 ANNEXE II
CONCLUSIONS SCIENTIFIQUES ET MOTIFS DE LA MODIFICATION DU RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT PRÉSENTÉS PAR L’ EMEA
5 CONCLUSIONS SCIENTIFIQUES
RÉSUMÉ GÉNÉRAL DE L’ ÉVALUATION SCIENTIFIQUE DE CRESTOR 5 mg (voir annexe I)
La rosuvastatine (Crestor) 10 mg (en dose initiale ou d’ entretien, avec un rapport bénéfice/ risque acceptable) est actuellement autorisée dans la majorité des États membres.
Compte tenu des informations mises à jour déterminées dans le cadre des études cliniques et des dernières données post-marketing, il n’ est pas nécessaire de modifier cette évaluation ni de recommander l’ apport de modifications spécifiques à la posologie pour ce dosage.
Ainsi, lorsque l’ on porte la dose de 5 mg à 10 mg (soit par la dose initiale, soit par augmentation du titrage), la réduction moyenne induite du LDL-C est de 47% (contre 41%), d’ où une réduction moyenne supplémentaire de 6%.
L’ évaluation de la pertinence de celle -ci est complexe et doit tenir compte des données probantes obtenues à partir des études effectuées sur cette classe de médicaments.
Tel est ce qu’ il ressort des lignes directrices thérapeutiques établies par des sociétés savantes.
Les données actuelles ne permettent pas de déterminer un niveau seuil général à partir duquel toute réduction supplémentaire du LDL-C serait insignifiante.
Le CHMP a déjà reconnu, pour d’ autres médicaments de cette classe, la pertinence potentielle d’ une réduction nécessaire > 45% du LDL-C et indiqué qu’ il convient de la prendre également en considération lors de la fixation de la dose initiale pour un patient donné.
L’ expérience générale avec la rosuvastatine dosée à 5 mg est plus limitée qu’ avec ce même produit dosé à 10 mg, mais les informations fournies par les études cliniques et les données post-marketing disponibles ne confirment pas une amélioration pertinente de la sécurité au niveau du groupe pour le dosage à 5 mg comparé au dosage à 10 mg.
Aucune donnée ne permet de dire que le lien entre la dose et les réactions indésirables (myopathie, hépatotoxicité) observées avec la rosuvastatine serait plus fort qu’ avec d’ autres statines.
Il ne semble pas nécessaire de demander un rapport généralement plus élevé entre la dose initiale et la dose maximale de rosuvastatine (20 mg pour la population cible générale, 40 mg pour des patients sélectionnés) que cela n’ a été le cas pour d’ autres statines évaluées par le CHMP (simvastatine, pravastatine).
Le choix de la dose initiale devrait plutôt se faire sur la base de considérations pharmacocinétiques et d’ inquiétudes potentielles à avoir quant à la sécurité pour chaque patient, en fonction par exemple de sa capacité à avoir des réactions indésirables.
En conclusion, le rapport bénéfice/ risque de Crestor 5 et Crestor 10 mg (en doses initiales alternatives) est favorable.
La dose initiale pour un patient donné doit être déterminée en fonction de différents aspects d’ efficacité et de sécurité, tels que décrits dans le RCP.
MOTIFS DE LA MODIFICATION DU RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT
Considérant que:
⇒ une dose quotidienne de Crestor 10 mg permet d’ obtenir une réduction plus importante du LDL-C qu’ avec une dose de Crestor 5 mg,
⇒ ni les données post-marketing ni les données des études cliniques n’ ont permis de mettre en évidence une différence importante d’ efficacité et de tolérabilité entre les doses de 5 mg et de 10 mg de rosuvastatine,
il est conclu que le rapport bénéfice/ risque de Crestor 5 et Crestor 10 mg (en doses initiales alternatives) est favorable.
La dose initiale pour un patient donné doit être déterminée en fonction de différents aspects d’ efficacité et de sécurité, tels que décrits dans le RCP.
6 ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
7 1.
DENOMINATION DU MEDICAMENT
Crestor 5 mg, comprimé pelliculé
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Pour un comprimé pelliculé
Pour les excipients, voir 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé pelliculé.
Comprimé rond, de couleur jaune, gravé « ZD4522 » et « 5 » sur une seule face.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Hypercholestérolémies pures (type IIa incluant les hypercholestérolémies familiales hétérozygotes) ou dyslipidémies mixtes (type IIb) en complément d’ un régime lorsque la réponse au régime et aux autres traitements non pharmacologiques (exercice, perte de poids) n’ est pas suffisante.
Hypercholestérolémie familiale homozygote, en complément d’ un régime et d’ autres traitements hypolipidémiants (notamment l’ aphérèse des LDL) ou lorsque ces traitements ne sont pas appropriés.
4.2 Posologie et mode d’ administration
Avant de débuter le traitement, le patient doit suivre un régime hypocholestérolémiant adapté qu’ il devra continuer pendant toute la durée du traitement.
La posologie sera adaptée selon l’ objectif thérapeutique et la réponse du patient, en fonction des recommandations en vigueur.
La dose initiale recommandée est de 5 ou 10 mg une fois/ jour par voie orale aussi bien chez les patients naïfs que chez les patients précédemment traités par un autre inhibiteur de l’ HMG-CoA Réductase.
Pour un patient donné, le choix de la dose initiale devra tenir compte du taux de LDL-C, du risque cardiovasculaire potentiel ainsi que du risque de survenue d’ effets indésirables.
Une augmentation de la posologie à la dose supérieure peut se faire après 4 semaines si besoin est (Cf. rubrique 5.1 Propriétés pharmacodynamiques).
Compte-tenu de l’ augmentation du nombre d’ effets indésirables observés à la dose de 40 mg par rapport aux doses plus faibles (voir rubrique 4.8 Effets Indésirables), une dose maximale de 40 mg (2 fois 20 mg) ne sera envisagée que chez des patients présentant une hypercholestérolémie sévère avec un risque cardiovasculaire élevé (en particulier ceux présentant une hypercholestérolémie familiale) n’ ayant pas atteint l’ objectif thérapeutique fixé à une dose de 20 mg/ jour et qui feront l’ objet d’ un suivi régulier (Cf. rubrique 4.4 Mises en garde spéciales et précautions particulières d’ emploi).
Il est recommandé que l’ avis d’ un spécialiste soit pris lors de l’ initiation d’ une dose à 40 mg.
Crestor peut être administré à tout moment de la journée, indépendamment des repas.
Chez l’ enfant, l’ efficacité et la sécurité d’ emploi ne sont pas établies, l’ expérience étant limitée à un faible nombre d’ enfants (âgés de 8 ans ou plus) présentant une hypercholestérolémie familiale homozygote.
De ce fait, Crestor n’ est pas recommandé chez l’ enfant à l’ heure actuelle.
Une dose initiale de 5 mg est recommandée chez les patients > 70 ans (Cf. rubrique 4.4 Mises en garde spéciales et précautions particulières d'emploi).
Aucun autre ajustement thérapeutique relatif à l’ âge n’ est nécessaire.
Aucun ajustement posologique lié à l’ âge n’ est nécessaire
Posologie chez l’ insuffisant rénal: • En cas d’ insuffisance rénale légère à modérée, aucun ajustement posologique n’ est nécessaire. • Une dose initiale de 5 mg est recommandée chez les patients avec une insuffisance rénale modérée (clairance de la créatinine < 60ml/ min), • La dose de 40 mg est également contre-indiquée chez les patients avec une insuffisance rénale modérée. • En cas d’ insuffisance rénale sévère, tous les dosages de Crestor sont contre-indiqués (Cf. rubriques 4.3 Contre-indications et 5.2 Propriétés pharmacocinétiques)..
Posologie chez l’ insuffisant hépatique: • Chez les patients avec un score de Child-Pugh 7, aucune augmentation de l’ exposition ≤ systémique à la rosuvastatine n’ a été observée. • Chez les patients avec un score de Child-Pugh de 8 ou 9: une augmentation de l’ exposition systémique à la rosuvastatine a été observée (Cf. rubrique 5.2 Propriétés pharmacocinétiques).
Chez ces patients une évaluation de la fonction rénale sera réalisée (Cf. rubrique 4.4 Mises en garde spéciales et précautions particulières d’ emploi). • Chez les patients avec un score de Child-Pugh > 9: aucune donnée n’ est disponible.
Crestor est contre-indiqué chez les patients présentant une affection hépatique évolutive (Cf. rubrique 4.3 contre-indications).
Une augmentation de l’ exposition systémique a été observée chez des sujets japonais et chinois (Cf rubriques 4-4 Mises en garde spéciales et précautions particulières d’ emploi et 5-2 Propriétés pharmacocinétiques).
Une dose initiale de 5 mg est recommandée chez des patients d’ origine japonaise et chinoise.
La dose de 40 mg est contre-indiquée chez les patients japonais et chinois (voir rubriques 4-3 Contre-indications et 5-2 Propriétés pharmacocinétiques).
La dose initiale recommandée est de 5 mg chez les patients présentant des facteurs prédisposant de myopathie (Cf. rubrique 4.4 Mises en garde spéciales et précautions particulières d’ emploi).
La dose de 40 mg est contre-indiquée chez ces patients (voir section 4-3 Contre-indications).
4.3 Contre-indications
Crestor est contre-indiqué:
- Chez les patients présentant une hypersensibilité à la rosuvastatine ou à l’ un des constituants du
- Chez les patients présentant une affection hépatique évolutive y compris élévations inexpliquées et
prolongées des transaminases sériques et toute augmentation des transaminases sériques au delà de 3 fois la limite supérieure de la normale;
- Chez les patients présentant une insuffisance rénale sévère (clairance de la créatinine < 30
- En cas de myopathie;
- En cas de traitement concomitant avec la ciclosporine;
- En cas de grossesse, allaitement et chez les femmes en âge de procréer n’ utilisant pas de moyens
contraceptifs appropriés.
La dose de 40 mg est contre-indiquée chez les patients présentant des facteurs prédisposants de myopathie/ rhabdomyolyse.
Ces facteurs incluent:
- insuffisance rénale modérée (clairance de la créatinine < 60 ml/ min);
- hypothyroïdie;
- antécédents personnels ou familiaux de maladies musculaires génétiques;
- antécédents personnels d’ atteintes musculaires avec un autre inhibiteur de l’ HMG-CoA
réductase ou un fibrate;
- consommation excessive d’ alcool;
- situations favorisant une élévation des taux plasmatiques de rosuvastatine;
- patients japonais et chinois;
- association aux fibrates;
(Voir les rubriques 4-4 Mises en garde spéciales et précautions particulières d’ emploi, 4-5 Interactions avec d'autres médicaments et autres formes d'interactions et 5.2 Propriétés Pharmacocinétiques)
4.4 Mises en garde spéciales et précautions particulières d' emploi
Effets rénaux:
Elle est, dans la plupart des cas, transitoire ou intermittente.
Cette protéinurie n’ apparaît pas être un facteur prédictif d’ une affection rénale aiguë ou évolutive (Cf. rubrique 4.8 Effets indésirables).
Des tests fonctionnels rénaux devront être envisagés régulièrement au cours du suivi des patients traités par une dose de 40 mg.
Des effets musculaires tels que des myalgies, des myopathies et rarement des rhabdomyolyses ont été observés chez des patients traités par Crestor à toutes les doses et en particulier aux doses > 20 mg.
Le dosage des CPK ne doit pas être pratiqué après un effort musculaire intense ou en présence d’ une autre cause possible d’ élévation des CPK qui pourrait fausser l’ interprétation des résultats.
Si le taux de CPK initial est significativement élevé (supérieur à 5 fois la normale), le taux devra être recontrôlé dans les 5 à 7 jours suivants.
Avant le traitement:
Crestor, comme les autres inhibiteurs de l’ HMG-CoA réductase, sera prescrit avec précaution chez les patients présentant des facteurs prédisposant de myopathie/ rhabdomyolyse.
Ces facteurs incluent:
- insuffisance rénale,
- hypothyroïdie,
- antécédents personnels ou familiaux de maladie musculaire génétique,
- antécédents personnels de toxicité musculaire avec un autre inhibiteur de l’ HMG-CoA
- abus d’ alcool,
- âge > 70 ans,
propriétés pharmacocinétiques).
- association aux fibrates
Si le taux initial de CPK est significativement élevé (supérieur à 5 fois la normale), le traitement ne doit pas être débuté.
Il convient de demander au patient de signaler immédiatement tout symptôme musculaire inexpliqué, à type de douleurs, fatigue musculaire, crampes, particulièrement si elles sont associées à des malaises ou de la fièvre.
Un dosage des CPK doit être pratiqué chez ces patients.
Le traitement sera interrompu en cas d’ élévation importante des CPK (supérieure à 5 fois la normale) ou en cas de symptomatologie musculaire importante avec gêne fonctionnelle quotidienne (même si les CPK sont inférieures à 5 fois la normale).
Si les symptômes disparaissent et que le taux de CPK revient à la normale, la ré-introduction de Crestor ou d’ un autre inhibiteur de l’ HMG-CoA réductase, à la dose la plus faible pourra être envisagée sous surveillance clinique attentive.
En l’ absence de signes cliniques, la surveillance systématique des CPK n’ est pas nécessaire.
Durant les études cliniques, il n’ a pas été mis en évidence d’ augmentation des effets musculaires chez quelques patients traités par Crestor en association à d’ autres traitements.
Cependant, une augmentation de l’ incidence des cas de myosites et de myopathies a été observée chez des patients traités par des inhibiteurs de l’ HMG-CoA réductase en association avec des fibrates dont le gemfibrozil, la ciclosporine, l’ acide nicotinique, les antifongiques azolés, les inhibiteurs de la protéase et les macrolides.
Le gemfibrozil augmente le risque de myopathie quand il est associé à certains inhibiteurs de l’ HMG- CoA réductase.
L’ association de Crestor et du gemfibrozil n’ est donc pas recommandée.
Le bénéfice obtenu de l’ association de Crestor avec les fibrates ou la niacine sur les paramètres lipidiques sera évalué en fonction du risque potentiel de telles associations.
La dose de 40 mg est contre-indiquée en cas d’ association aux fibrates.
(Cf. rubriques 4.5 Interactions avec les médicaments et autres types d’ interactions et 4.8 Effets indésirables).
Crestor ne doit pas être utilisé en cas de survenue de symptômes graves, aigus suggérant une myopathie ou prédisposant à l’ apparition d’ une insuffisance rénale secondaire à une rhabdomyolyse (ex. infection aiguë sévère, hypotension, intervention chirurgicale majeure, traumatisme, troubles métaboliques, électrolytiques ou endocriniens sévères ou crises comitiales non contrôlées).
Comme les autres inhibiteurs de l’ HMG-CoA réductase, Crestor doit être utilisé avec précaution chez les patients consommant d’ importantes quantités d’ alcool et/ ou présentant des antécédents de maladie hépatique.
Il est recommandé de pratiquer des tests fonctionnels hépatiques avant le début du traitement et 3 mois après.
Une élévation des transaminases supérieure à 3 fois la limite supérieure de la normale doit conduire à l’ arrêt du traitement ou à une diminution de la dose.
Chez les patients avec une hypercholestérolémie secondaire à une hypothyroïdie ou à un syndrome néphrotique, la pathologie sous-jacente devra être traitée avant tout démarrage d’ un traitement par Crestor.
(Cf rubriques 4-4 Mises en garde spéciales et précautions particulières d’ emploi et 5-2 Propriétés pharmacocinétiques).
11 4.5 Interactions avec d'autres médicaments et autres formes d' interactions
+ Ciclosporine:
Lors de l’ administration concomitante de Crestor et de ciclosporine, les valeurs de l’ AUC de la rosuvastatine sont en moyenne 7 fois plus élevées que celles observées chez le volontaire sain (Cf. rubrique 4.3 Contre-indications).
L’ administration concomitante de ciclosporine et de Crestor ne modifie pas les concentrations plasmatiques de la ciclosporine.
+ AntiVitamine K:
Comme avec les autres inhibiteurs de l’ HMG-CoA réductase, l’ initiation du traitement ou l’ augmentation de la posologie de Crestor chez les patients traités par AVK (par exemple la warfarine) peut entraîner une augmentation de l’ INR.
L’ arrêt de Crestor ou la baisse de sa posologie peut entraîner une diminution de l’ INR.
Dans ces conditions, une surveillance de l’ INR est recommandée.
+ Gemfibrozil et autres hypolipémiants:
L’ association de Crestor et du gemfibrozil, augmente la concentration maximale et l’ AUC (multipliées par deux) de la rosuvastatine (Cf. rubrique 4.4 Mises en garde spéciales et précautions particulières d’ emploi).
Sur la base de données d’ études d’ interactions spécifiques, aucune interaction pharmacocinétique significative avec le fénofibrate n’ est attendue; cependant, une interaction pharmacodynamique peut survenir.
Le gemfibrozil, le fénofibrate et les autres fibrates ou la niacine (acide nicotinique) à des doses hypolipémiantes (doses ≥ à 1g/ jour), administrés en association avec certains inhibiteurs de l’ HMG- CoA réductase augmentent le risque de myopathie, probablement parce qu’ ils sont eux-mêmes à l’ origine de myopathie lorsqu’ ils sont administrés seuls.
La dose de 40 mg est contre-indiquée lors de l’ association aux fibrates (Cf. rubrique 4.4 Mises en garde spéciales et précautions particulières d’ emploi).
Ces patients doivent aussi débuter leur traitement avec la dose de 5 mg.
+ Antiacides:
La prise concomitante de Crestor et d’ un antiacide contenant un hydroxyde d’ aluminium et de magnésium entraîne une diminution de la concentration plasmatique de rosuvastatine d’ environ 50%.
La signification clinique de cette interaction n’ a pas été étudiée.
+ Érythromycine:
L’ utilisation concomitante de Crestor et d’ érythromycine entraîne une diminution de 20% de l’ AUC (0-t) et une diminution de 30% de la concentration maximale de rosuvastatine.
Cette interaction peut être due à une augmentation de la motilité intestinale induite par l’ érythromycine.
+ Contraception orale / traitement hormonal substitutif (THS):
L’ utilisation concomitante de Crestor et d’ une contraception orale entraîne une augmentation de l’ AUC de l’ éthinylestradiol et du norgestrel (respectivement de 26% et 34%).
Ces augmentations de taux plasmatiques doivent être prises en compte lors du choix de la dose du contraceptif oral.
Bien qu’ il n’ existe pas de données pharmacocinétiques disponibles pour des sujets traités simultanément par Crestor et un THS, un effet similaire ne peut être exclu.
12 Cette association a été cependant largement utilisée chez des femmes au cours des essais cliniques et a été bien tolérée.
+ Autres médicaments:
Sur la base de données d’ études d’ interactions spécifiques, aucune interaction cliniquement significative avec la digoxine n’ est attendue.
+ Cytochrome P450:
Les résultats des études in vitro et in vivo montrent que la rosuvastatine n’ est ni un inhibiteur ni un inducteur des isoenzymes du cytochrome P450.
De plus, la rosuvastatine est un substrat mineur pour ces isoenzymes.
Aucune interaction cliniquement significative n’ a été observée avec le fluconazole (inhibiteur du CYP2C9 et CYP3A4) ou le kétoconazole (inhibiteur du CYP2A6 et CYP3A4).
L’ administration concomitante d’ itraconazole (inhibiteur du CYP3A4) et de rosuvastatine entraîne une augmentation de 28% de l’ AUC de la rosuvastatine; cette faible augmentation n’ étant pas considérée comme cliniquement significative.
Par conséquent, aucune interaction résultant du métabolisme via le cytochrome P450 n’ est attendue.
4.6 Grossesse et allaitement
Crestor® est contre-indiqué pendant la grossesse et l’ allaitement.
Les femmes en âge de procréer doivent prendre des mesures de contraception adéquates.
Le cholestérol et ses dérivés étant essentiels au développement du fœ tus, le risque potentiel de l’ inhibition de l’ HMG-CoA réductase prime sur le bénéfice attendu d’ un traitement par statine lors d’ une grossesse.
Les études sur l’ animal mettent en évidence une toxicité limitée sur la reproduction (Cf. rubrique 5.3 Données de sécurité préclinique).
Chez le rat, la rosuvastatine est excrétée dans le lait.
Dans l’ espèce humaine, il n’ y a pas de données concernant le passage de la rosuvastatine dans le lait maternel (Cf. rubrique 4.3 Contre-indications).
4.7 Effet sur l’ aptitude à conduire des véhicules et à utiliser des machines
Aucune étude n’ a été réalisée pour déterminer l’ effet de Crestor sur l’ aptitude à utiliser ou conduire des véhicules.
Cependant, sur la base des propriétés pharmacodynamiques de Crestor, aucun effet n’ est attendu.
Lors de l’ utilisation de véhicule ou de la conduite de machine, la survenue possible de vertiges doit être prise en compte.
4.8 Effets indésirables
Les effets indésirables observés avec Crestor sont généralement légers et transitoires.
Dans les essais cliniques contrôlés, moins de 4% des patients traités par Crestor ont dû arrêter le traitement en raison d’ effets indésirables.
Les fréquences des effets indésirables ont été classées de la façon suivante:
Fréquents (> 1/ 100, < 1/10), Peu Fréquents (> 1/ 1000, < 1/100), Rares (> 1/ 10000, < 1/ 1000)
Troubles du système immunitaire:
Fréquents: céphalées, vertiges
Fréquents: constipation, nausées, douleurs abdominales
Peu fréquents: prurit, rash et urticaire
Fréquent: myalgie Rare: myopathie et rhabdomyolyse
Fréquent: asthénie
Comme avec les autres inhibiteurs de l’ HMG-CoA réductase, l’ incidence des événements indésirables semble être dose-dépendante.
Effets rénaux:
Une protéinurie, détectée par bandelette urinaire et principalement d’ origine tubulaire, a été observée chez des patients traités par Crestor.
Les modifications des protéines urinaires d’ absence ou traces à ++ ou plus ont été observées chez moins de 1% des patients traités par 10 mg et 20 mg, et chez approximativement 3% des patients traités par 40 mg.
Une augmentation mineure des modifications d’ absence ou traces à + a été observée avec la dose de 20 mg.
Cette protéinurie n’ apparaît pas être un facteur prédictif d’ une affection rénale aiguë ou évolutive.
Effets musculaires:
Des effets musculaires tels des myalgies, des myopathies et rarement des rhabdomyolyses ont été observés chez des patients traités par Crestor, à toutes les doses et en particulier aux doses > 20 mg.
Si les taux de CPK sont élevés (supérieurs à 5 fois la normale), le traitement doit être interrompu (Cf. rubrique 4.4 Mises en garde spéciales et précautions particulières d’ emploi).
Effets hépatiques:
La majorité des cas rapportés était bénins, asymptomatiques et transitoires.
4.9 Surdosage
Il n’ existe pas de traitement spécifique en cas de surdosage.
La prise en charge sera symptomatique; d’ autres mesures supplémentaires peuvent être nécessaires si besoin.
La fonction hépatique et le taux de CPK doivent être surveillés.
L’ hémodialyse n’ est probablement pas utile.
14 5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Inhibiteur de l’ HMG-CoA réductase Code ATC:
C10A A07
Mécanisme d’ action:
La rosuvastatine est un inhibiteur sélectif et compétitif de l’ HMG-CoA réductase, enzyme responsable du contrôle de la transformation de la 3-hydroxy-3 méthylglutaryl coenzyme A en mévalonate, précurseur du cholestérol.
Le principal site d’ action de la rosuvastatine est le foie, organe cible pour la baisse du cholestérol.
La rosuvastatine augmente le nombre des récepteurs des LDL à la surface des hépatocytes, augmentant la captation du LDL cholestérol, et renforçant son catabolisme et inhibant la synthèse hépatique des VLDL, réduisant ainsi le nombre de particules de VLDL et de LDL.
Crestor réduit les taux élevés de LDL-cholestérol, de cholestérol total et de triglycérides et augmente le taux de HDL-cholestérol.
Il réduit également les taux des ApoB, du non HDL-C, du VLDL-C, du VLDL-TG et augmente le taux d’ ApoA-I (Cf. tableau 1).
Crestor réduit également les ratios LDL-C / HDL-C, cholestérol total / HDL-C, non HDL-C / HDL- C et ApoB/ ApoA-I.
Tableau 1 Résultats sur les paramètres lipidiques en fonction de la dose chez les patients avec hypercholestérolémie primaire (type IIa et IIb) (variation moyenne ajustée en pourcentage par rapport à la valeur initiale)
TG
ApoB
ApoA-I
Dose
N
LDL-C
Total-C
HDL-C
nonHDL-C
Placebo 5 10 20 40
13 17 17 17 18
-7 -45 -52 -55 -63
-5 -33 -36 -40 -46
3 13 14 8 10
-3 -35 -10 -23 -28
-7 -44 -48 -51 -60
-3 -38 -42 -46 -54
0 4 4 5 0
Un effet thérapeutique est obtenu au cours de la première semaine de traitement et 90% de la réponse maximale sont observés au bout de 2 semaines.
La réponse maximale est habituellement atteinte en 4 semaines et se maintient ensuite.
Crestor est efficace chez les patients adultes présentant une hypercholestérolémie avec ou sans hypertriglycéridémie, quels que soient la race, le sexe ou l'âge, et chez des populations spécifiques telles que les diabétiques et les patients avec une hypercholestérolémie familiale.
Dans les études poolées de phase III, il a été démontré que l’ efficacité de Crestor a permis à la majorité des patients présentant une hypercholestérolémie type IIa ou IIb (valeur moyenne initiale du LDL-C: environ 4,8 mmol/ L) d’ atteindre les objectifs des recommandations de la Société Européenne sur l’ Athérosclérose (EAS; 1998); environ 80% des patients traités par rosuvastatine 10 mg ont atteint la valeur cible (< 3 mmol/ L) de LDL-C.
Dans une grande étude, 435 sujets atteints d'hypercholestérolémie familiale hétérozygote ont reçu 20 mg à 80 mg de Crestor suivant un schéma de titration forcée.
Après une
15 titration jusqu’ à la dose quotidienne de 40 mg (12 semaines de traitement), le LDL-C a été réduit de 53%.
33% des patients ont atteint la valeur cible des recommandations de l’ EAS pour le LDL-C (< 3 mmol/ L).
Dans un essai en ouvert en titration forcée, 42 patients atteints d'une hypercholestérolémie familiale homozygote ont été traités avec des doses de 20 à 40 mg de Crestor.
La réduction moyenne du taux de LDL-C sur l’ ensemble des patients a été de 22%.
Durant des essais cliniques, sur un nombre limité de patients, une efficacité supplémentaire de Crestor a été démontrée sur la baisse des triglycérides en association avec le fénofibrate et sur l’ augmentation du taux de HDL-C en association avec la niacine (Cf. rubrique 4.4 Mises en garde spéciales et précautions particulières d’ emploi).
La prévention des complications cardiovasculaires associées à des anomalies lipidiques telle que la maladie coronaire n’ a pas été démontrée avec la rosuvastatine; les études de morbi/ mortalité n’ étant pas terminées.
5.2 Propriétés pharmacocinétiques
Absorption Après administration orale, les concentrations plasmatiques maximales de rosuvastatine sont atteintes en 5 heures environ.
La biodisponibilité absolue est approximativement de 20%.
Distribution La rosuvastatine est majoritairement captée par le foie, qui est l'organe principal de la synthèse du cholestérol et de la clairance de LDL-C.
Le volume de distribution est d’ environ 134 litres.
Approximativement 90% de rosuvastatine sont liés aux protéines plasmatiques et principalement à l'albumine.
Métabolisme La rosuvastatine subit un métabolisme limité (approximativement 10%).
Les études de métabolisme in vitro utilisant des hépatocytes humains montrent que la rosuvastatine est un substrat mineur des cytochromes P450.
Le CYP2C9 est le principal isoenzyme impliqué avec, dans une moindre mesure, le 2C19, le 3A4 et le 2D6.
Les principaux métabolites identifiés sont les métabolites N- desméthyl et lactone.
Le métabolite N-desméthyl est approximativement 50% moins actif que la rosuvastatine alors que la lactone est considérée comme cliniquement inactive.
La rosuvastatine est responsable de plus de 90% de l'activité inhibitrice de l’ HMG-CoA réductase circulante.
Excrétion Environ 90% de la dose de rosuvastatine sont excrétés sous forme inchangée dans les selles (fraction absorbée et non absorbée de la substance active), le reste étant excrété dans les urines.
Approximativement 5% sont excrétés sous forme inchangée dans les urines.
La ½ vie d'élimination plasmatique est d’ environ 19 heures et n'augmente pas avec les fortes doses.
La moyenne géométrique de la clairance plasmatique est approximativement de 50 L/ heure (coefficient de variation de 21.7%).
Comme avec les autres inhibiteurs de l’ HMG-CoA réductase, le passage hépatique implique le transporteur membranaire OATP-C.
Ce transporteur joue un rôle important dans l’ élimination hépatique de la rosuvastatine.
Linéarité L’ exposition systémique à la rosuvastatine augmente en fonction de la dose.
Il n’ y a pas de changement des paramètres pharmacocinétiques après une administration quotidienne répétée.
16 Populations particulières:
Âge et sexe: pas d'effet clinique significatif sur la pharmacocinétique de la rosuvastatine.
Race:
Les études de pharmacocinétique montrent une multiplication par 2 environ de l’ AUC médiane chez les japonais résidants au japon et les chinois résidants à Singapour comparativement aux caucasiens.
L’ influence des facteurs environnementaux et génétiques sur ces différences observées n’ a pas été établie.
Une analyse de pharmacocinétique de population n’ a démontré aucune différence cliniquement significative entre les populations caucasiennes et noires.
Insuffisance rénale: dans une étude incluant des patients avec différents degrés d’ insuffisance rénale, une altération légère à modérée de la fonction rénale n’ a pas d’ effet sur les concentrations plasmatiques de rosuvastatine ou de N-desméthyl.
Cependant une insuffisance rénale sévère (clairance de la créatinine < 30 ml/ min) entraîne une multiplication par 3 des concentrations plasmatiques et une multiplication par 9 de la concentration du métabolite N-desméthyl comparées à celles des volontaires sains.
Les concentrations plasmatiques à l’ état d’ équilibre de la rosuvastatine chez les sujets hémodialysés étaient approximativement 50% plus élevées que chez les volontaires sains.
Insuffisance hépatique: dans une étude avec des patients présentant différents degrés d’ insuffisance hépatique, il n’ a pas été démontré d’ augmentation des concentrations de rosuvastatine chez les sujets présentant un score de Child-Pugh de 7 ou inférieur.
Cependant, chez deux sujets présentant des scores de Child-Pugh de 8 et 9, une augmentation de l’ exposition systémique au moins double de celle des sujets avec des scores de Child-Pugh inférieurs a été observée.
Il n’ existe pas de données chez les sujets ayant un score de Child-Pugh supérieur à 9.
5.3 Données de Sécurité précliniques
Les données précliniques conventionnelles, de pharmacologie de sécurité, de toxicité à doses répétées, de génotoxicité et de carcinogénicité, n’ ont pas mis en évidence de risques particuliers chez l’ homme.
Chez le rat, les études pré et post-natales, ont montré une toxicité sur la fonction de reproduction se traduisant par une diminution de la taille et du poids de la portée ainsi que du nombre de jeunes survivants.
Ces effets ont été observés à des doses materno-toxiques plusieurs fois supérieures aux doses thérapeutiques.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Lactose monohydraté, cellulose microcristalline, phosphate tricalcique, crospovidone, stéarate de magnésium.
Pelliculage: lactose monohydraté, hypromellose, triacétate de glycérol, dioxyde de titane (E171), oxyde de fer jaune (E172).
6.2 Incompatibilités Sans objet.
6.3 Durée de conservation
3 ans.
A conserver à une température ne dépassant pas +30°C.
17 A conserver dans l’ emballage extérieur d’ origine.
Pour les flacons (PEHD):
A conserver à une température ne dépassant pas +30°C.
Conserver le conditionnement primaire soigneusement fermé.
6.5 Nature et contenu de l’ emballage extérieur
7-14-15-20-28-30-42-50-56-60-84-98 et 100 comprimés sous plaquettes thermoformées (Aluminium/ Aluminium).
30 et 100 comprimés en flacon (PEHD).
Toutes les présentations peuvent ne pas être commercialisées.
Pas d’ exigences particulières.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
< Voir annexe I - A compléter nationalement >
{Nom et adresse}
8.
PRESENTATIONS ET NUMEROS D’ IDENTIFICATION ADMINISTRATIVE
< A compléter nationalement >
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
< A compléter nationalement >
10.
DATE DE MISE A JOUR DU TEXTE
18
ANNEXE I
LISTE REPRENANT LES NOMS, LES FORMES PHARMACEUTIQUES, LES DOSAGES DES MÉDICAMENTS, LES VOIES D'ADMINISTRATION, LES DEMANDEURS LES TITULAIRES DE L'AUTORISATION DE MISE SUR LE MARCHÉ DANS LES ÉTATS MEMBRES
1 État membre
Titulaire de l'autorisation de mise sur le marché
(Nom de fantaisie) nom
Dosage
Forme pharmaceutique
Voie d’ administration
Autriche
Novartis Pharma GmbH Brunner Strasse 59 A-1235 Wien
Diovan 40 mg Filmtabletten
40 mg
comprimés pelliculés
orale
Autriche
Novartis Pharma GmbH Brunner Strasse 59 A-1235 Wien
Angiosan 40 mg Filmtabletten
40 mg
comprimés pelliculés
orale
Autriche
Novartis Pharma GmbH Brunner Strasse 59 A-1235 Wien
Diovan 80 mg Filmtabletten
80 mg
comprimés pelliculés
orale
Autriche
Novartis Pharma GmbH Brunner Strasse 59 A-1235 Wien
Angiosan 80 mg Filmtabletten
80 mg
comprimés pelliculés
orale
Autriche
Novartis Pharma GmbH Brunner Strasse 59 A-1235 Wien
Diovan 160 mg Filmtabletten
160 mg
comprimés pelliculés
orale
Autriche
Novartis Pharma GmbH Brunner Strasse 59 A-1235 Wien
Angiosan 160 mg Filmtabletten
160 mg
comprimés pelliculés
orale
Autriche
Novartis Pharma GmbH Brunner Strasse 59 A-1235 Wien
Diovan 320 mg Filmtabletten
320 mg
comprimés pelliculés
orale
Autriche
Novartis Pharma GmbH Brunner Strasse 59 A-1235 Wien
Angiosan 320 mg Filmtabletten
320 mg
comprimés pelliculés
orale
Belgique
N. V.
Novartis Pharma S. A.
Medialaan 40, bus 1 B-1800 Vilvoorde
Diovane 40 mg
40 mg
comprimés pelliculés
orale
Belgique
N. V.
Novartis Pharma S. A.
Medialaan 40, bus 1 B-1800 Vilvoorde
Novacard 40 mg
40 mg
comprimés pelliculés
orale
2 État membre
Titulaire de l'autorisation de mise sur le marché
fantaisie) nom
Dosage
Forme pharmaceutique
Voie d’ administration
Belgique
N. V.
Novartis Pharma S. A.
Medialaan 40, bus 1 B-1800 Vilvoorde
80 mg
80 mg
comprimés pelliculés
orale
Belgique
N. V.
Novartis Pharma S. A.
Medialaan 40, bus 1 B-1800 Vilvoorde
Novacard
80 mg 80 mg
comprimés pelliculés
orale
Belgique
N. V.
Novartis Pharma S. A.
Medialaan 40, bus 1 B-1800 Vilvoorde
Diovane
160 mg 160 mg
comprimés pelliculés
orale
Belgique
N. V.
Novartis Pharma S. A.
Medialaan 40, bus 1 B-1800 Vilvoorde
Novacard
160 mg 160 mg
comprimés pelliculés
orale
Belgique
N. V.
Novartis Pharma S. A.
Medialaan 40, bus 1 B-1800 Vilvoorde
Diovane
320 mg 320 mg
comprimés pelliculés
orale
Belgique
N. V.
Novartis Pharma S. A.
Medialaan 40, bus 1 B-1800 Vilvoorde
Novacard
320 mg 320 mg
comprimés pelliculés
orale
Bulgarie
Novartis Pharma GmbH Roonstrasse 25 D-90429 Nürnberg
Diovan
40 mg 40 mg
comprimés pelliculés
orale
Bulgarie
Novartis Pharma GmbH Roonstrasse 25 D-90429 Nürnberg
Diovan
80 mg 80 mg
comprimés pelliculés
orale
Bulgarie
Novartis Pharma GmbH Roonstrasse 25 D-90429 Nürnberg
Diovan
160 mg 160 mg
comprimés pelliculés
orale
Chypre
Demetriades & Papaellinas ltd 21 Kasou P. O.
Box 23490 Nicosia Chypre
Diovan
40 mg 40 mg
comprimés pelliculés
orale
3 État membre
Titulaire de l'autorisation de mise sur le marché
(Nom de fantaisie) nom
Dosage
Forme pharmaceutique
Voie d’ administration
Chypre
Demetriades & Papaellinas ltd 21 Kasou P. O.
Box 23490 Nicosia Chypre
Diovan 80 mg
80 mg
comprimés pelliculés
orale
Chypre
Demetriades & Papaellinas ltd 21 Kasou P. O.
Box 23490 Nicosia Chypre
Diovan 160 mg
160 mg
comprimés pelliculés
orale
Chypre
Demetriades & Papaellinas ltd 21 Kasou P. O.
Box 23490 Nicosia Chypre
Diovan 320 mg
320 mg
comprimés pelliculés
orale
République Tchèque
NOVARTIS s. r. o.
Pharma Nagano III.
U Nákladového nádraž í 10 130 00 Praha 3
Diovan 40 mg
40 mg
comprimés pelliculés
orale
République Tchèque
NOVARTIS s. r. o.
Pharma Nagano III.
U Nákladového nádraž í 10 130 00 Praha 3
Diovan 160 mg
160 mg
comprimés pelliculés
orale
Danemark
Novartis Healthcare A/ S Lyngbyvej 172 DK-2100 Kopenhagen Ø
Diovan 40 mg
40 mg
comprimés pelliculés
orale
Danemark
Novartis Healthcare A/ S Lyngbyvej 172 DK-2100 Kopenhagen Ø
Diovan 80 mg
80 mg
comprimés pelliculés
orale
Danemark
Novartis Healthcare A/ S Lyngbyvej 172 DK-2100 Kopenhagen Ø
Diovan 160 mg
160 mg
comprimés pelliculés
orale
Danemark
Novartis Healthcare A/ S Lyngbyvej 172 DK-2100 Kopenhagen Ø
Diovan 320 mg
320 mg
comprimés pelliculés
orale
4 État membre
Titulaire de l'autorisation de mise sur le marché
(Nom de fantaisie) nom
Dosage
Forme pharmaceutique
Voie d’ administration
Estonie
Novartis Finland OY Metsänneidonkuja 10 FIN-02130 Espoo
Diovan 40 mg
40 mg
comprimés pelliculés
orale
Estonie
Novartis Finland OY Metsänneidonkuja 10 FIN-02130 Espoo
Diovan 80 mg
80 mg
comprimés pelliculés
orale
Estonie
Novartis Finland OY Metsänneidonkuja 10 FIN-02130 Espoo
Diovan 160 mg
160 mg
comprimés pelliculés
orale
Estonie
Novartis Finland OY Metsänneidonkuja 10 FIN-02130 Espoo
Diovan 320 mg
320 mg
comprimés pelliculés
orale
Finlande
Novartis Finland Oy Metsänneidonkuja 10 FIN-02130 Espoo
Diovan 40 mg
40 mg
comprimés pelliculés
orale
Finlande
Novartis Finland Oy Metsänneidonkuja 10 FIN-02130 Espoo
Diovan 80 mg
80 mg
comprimés pelliculés
orale
Finlande
Novartis Finland Oy Metsänneidonkuja 10 FIN-02130 Espoo
Diovan 160 mg
160 mg
comprimés pelliculés
orale
Finlande
Novartis Finland Oy Metsänneidonkuja 10 FIN-02130 Espoo
Diovan 320 mg
320 mg
comprimés pelliculés
orale
France
Novartis Pharma S. A. S.
2 and 4, rue Lionel Terray 92500 RUEIL-MALMAISON France
Tareg 40 mg
40 mg
comprimés pelliculés
orale
France
Novartis Pharma S. A. S.
2 and 4, rue Lionel Terray 92500 RUEIL-MALMAISON France
Tareg 80 mg
80 mg
comprimés pelliculés
orale
5 État membre
Titulaire de l'autorisation de mise sur le marché
(Nom de fantaisie) nom
Dosage
Forme pharmaceutique
Voie d’ administration
France
Novartis Pharma S. A. S.
2 and 4, rue Lionel Terray 92500 RUEIL-MALMAISON France
Tareg 160 mg
160 mg
comprimés pelliculés
orale
Allemagne
Novartis Pharma GmbH Roonstrasse 25 D-90429 Nürnberg
Diovan 40 mg
40 mg
comprimés pelliculés
orale
Allemagne
Novartis Pharma GmbH Roonstrasse 25 D-90429 Nürnberg
Cordinate 40 mg
40 mg
comprimés pelliculés
orale
Allemagne
Novartis Pharma GmbH Roonstrasse 25 D-90429 Nürnberg
Provas 40 mg
40 mg
comprimés pelliculés
orale
Allemagne
Novartis Pharma GmbH Roonstrasse 25 D-90429 Nürnberg
Diovan 80 mg
80 mg
comprimés pelliculés
orale
Allemagne
Novartis Pharma GmbH Roonstrasse 25 D-90429 Nürnberg
Cordinate 80 mg
80 mg
comprimés pelliculés
orale
Allemagne
Novartis Pharma GmbH Roonstrasse 25 D-90429 Nürnberg
Provas 80 mg
80 mg
comprimés pelliculés
orale
Allemagne
Novartis Pharma GmbH Roonstrasse 25 D-90429 Nürnberg
Diovan 160 mg
160 mg
comprimés pelliculés
orale
Allemagne
Novartis Pharma GmbH Roonstrasse 25 D-90429 Nürnberg
Cordinate 160 mg
160 mg
comprimés pelliculés
orale
Allemagne
Novartis Pharma GmbH Roonstrasse 25 D-90429 Nürnberg
Provas 160 mg
160 mg
comprimés pelliculés
orale
6 État membre
Titulaire de l'autorisation de mise sur le marché
(Nom de fantaisie) nom
Dosage
Forme pharmaceutique
Voie d’ administration
Allemagne
Novartis Pharma GmbH Roonstrasse 25 D-90429 Nürnberg
Diovan 320 mg
320 mg
comprimés pelliculés
orale
Allemagne
Novartis Pharma GmbH Roonstrasse 25 D-90429 Nürnberg
Cordinate 320 mg
320 mg
comprimés pelliculés
orale
Allemagne
Novartis Pharma GmbH Roonstrasse 25 D-90429 Nürnberg
Provas 320 mg
320 mg
comprimés pelliculés
orale
Grèce
Novartis (Hellas) S. A. C. I.
National Road No.
1 (12th Km) Metamorphosis GR-144 51 Athens
Diovan 40 mg
40 mg
comprimés pelliculés
orale
Grèce
Novartis (Hellas) S. A. C. I.
National Road No.
1 (12th Km) Metamorphosis GR-144 51 Athens
Dalzad 40 mg
40 mg
comprimés pelliculés
orale
Grèce
Novartis (Hellas) S. A. C. I.
National Road No.
1 (12th Km) Metamorphosis GR-144 51 Athens
Diovan 80 mg
80 mg
comprimés pelliculés
orale
Grèce
Novartis (Hellas) S. A. C. I.
National Road No.
1 (12th Km) Metamorphosis GR-144 51 Athens
Dalzad 80 mg
80 mg
comprimés pelliculés
orale
Grèce
Novartis (Hellas) S. A. C. I.
National Road No.
1 (12th Km) Metamorphosis GR-144 51 Athens
Diovan 160 mg
160 mg
comprimés pelliculés
orale
Grèce
Novartis (Hellas) S. A. C. I.
National Road No.
1 (12th Km) Metamorphosis
Dalzad 160 mg
160 mg
comprimés pelliculés
orale
7 État membre
Titulaire de l'autorisation de mise sur le marché GR-144 51 Athens
(Nom de fantaisie) nom
Dosage
Forme pharmaceutique
Voie d’ administration
Grèce
Novartis (Hellas) S. A. C. I.
National Road No.
1 (12th Km) Metamorphosis GR-144 51 Athens
Diovan
320 mg 320 mg
comprimés pelliculés
orale
Grèce
Novartis (Hellas) S. A. C. I.
National Road No.
1 (12th Km) Metamorphosis GR-144 51 Athens
Dalzad
320 mg 320 mg
comprimés pelliculés
orale
Grèce
Novartis (Hellas) S. A. C. I.
National Road No.
1 (12th Km) Metamorphosis GR-144 51 Athens
Diovan
80 mg 80 mg
gélules en gélatine dure
orale
Grèce
Novartis (Hellas) S. A. C. I.
National Road No.
1 (12th Km) Metamorphosis GR-144 51 Athens
Dalzad
80 mg 80 mg
gélules en gélatine dure
orale
Grèce
Novartis (Hellas) S. A. C. I.
National Road No.
1 (12th Km) Metamorphosis GR-144 51 Athens
Diovan
160 mg 160 mg
gélules en gélatine dure
orale
Grèce
Novartis (Hellas) S. A. C. I.
National Road No.
1 (12th Km) Metamorphosis GR-144 51 Athens
Dalzad
160 mg 160 mg
gélules en gélatine dure
orale
Hongrie
Novartis Hungaria Kft.
Bartók Béla út 43-47 H-1114 Budapest
Diovan
40 mg 40 mg
comprimés pelliculés
orale
8 État membre
Titulaire de l'autorisation de mise sur le marché
fantaisie) nom
Dosage
Forme pharmaceutique
Voie d’ administration
Hongrie
Novartis Hungaria Kft.
Bartók Béla út 43-47 H-1114 Budapest
40 mg
40 mg
comprimés pelliculés
orale
Hongrie
Novartis Hungaria Kft.
Bartók Béla út 43-47 H-1114 Budapest
Diovan
80 mg 80 mg
comprimés pelliculés
orale
Hongrie
Novartis Hungaria Kft.
Bartók Béla út 43-47 H-1114 Budapest
Varexan
80 mg 80 mg
comprimés pelliculés
orale
Hongrie
Novartis Hungaria Kft.
Bartók Béla út 43-47 H-1114 Budapest
Diovan
160 mg 160 mg
comprimés pelliculés
orale
Hongrie
Novartis Hungaria Kft.
Bartók Béla út 43-47 H-1114 Budapest
Varexan
160 mg 160 mg
comprimés pelliculés
orale
Hongrie
Novartis Hungaria Kft.
Bartók Béla út 43-47 H-1114 Budapest
Diovan
320 mg 320 mg
comprimés pelliculés
orale
Islande
Novartis Healthcare A/ S Lyngbyvej 172 DK-2100 Kopenhagen Ø
Diovan
40 mg 40 mg
comprimés pelliculés
orale
Islande
Novartis Healthcare A/ S Lyngbyvej 172 DK-2100 Kopenhagen Ø
Diovan
80 mg 80 mg
comprimés pelliculés
orale
Islande
Novartis Healthcare A/ S Lyngbyvej 172 DK-2100 Kopenhagen Ø
Diovan
160 mg 160 mg
comprimés pelliculés
orale
Islande
Novartis Healthcare A/ S Lyngbyvej 172 DK-2100 Kopenhagen Ø
Diovan
320 mg 320 mg
comprimés pelliculés
orale
9 État membre
Titulaire de l'autorisation de mise sur le marché
(Nom de fantaisie) nom
Dosage
Forme pharmaceutique
Voie d’ administration
Irlande
Novartis Pharmaceuticals UK Ltd Frimley Business Park Frimley, Camberley Surrey GU16 7SR Royaume-Uni
Diovan 40 mg
40 mg
comprimés pelliculés
orale
Irlande
Novartis Pharmaceuticals UK Ltd Frimley Business Park Frimley, Camberley Surrey GU16 7SR Royaume-Uni
Diovan 80 mg
80 mg
comprimés pelliculés
orale
Irlande
Novartis Pharmaceuticals UK Ltd Frimley Business Park Frimley, Camberley Surrey GU16 7SR Royaume-Uni
Diovan 160 mg
160 mg
comprimés pelliculés
orale
Irlande
Novartis Pharmaceuticals UK Ltd Frimley Business Park Frimley, Camberley Surrey GU16 7SR Royaume-Uni
Diovan 320 mg
320 mg
comprimés pelliculés
orale
Italie
Novartis Farma S. p. A.
Largo Umberto Boccioni 1 I-21040 Origgio
Tareg 40 mg
40 mg
comprimés pelliculés
orale
Italie
LPB Instituto Farmaceutico S. r. l.
Largo Umberto Boccioni 1 I-21040 Origgio
Rixil
40 mg
comprimés pelliculés
orale
Italie
Novartis Farma S. p. A.
Largo Umberto Boccioni 1 I-21040 Origgio
Tareg
80 mg
comprimés pelliculés
orale
Italie
LPB Instituto Farmaceutico S. r. l.
Largo Umberto Boccioni 1 I-21040 Origgio
Rixil
80 mg
comprimés pelliculés
orale
10 État membre
Titulaire de l'autorisation de mise sur le marché
(Nom de fantaisie) nom
Dosage
Forme pharmaceutique
Voie d’ administration
Italie
Novartis Farma S. p. A.
Largo Umberto Boccioni 1 I-21040 Origgio
Tareg
160 mg
comprimés pelliculés
orale
Italie
LPB Instituto Farmaceutico S. r. l.
Largo Umberto Boccioni 1 I-21040 Origgio
Rixil
160 mg
comprimés pelliculés
orale
Italie
Novartis Farma S. p. A.
Largo Umberto Boccioni 1 I-21040 Origgio
Tareg
80 mg
gélules dures
orale
Italie
LPB Instituto Farmaceutico S. r. l.
Largo Umberto Boccioni 1 I-21040 Origgio
Rixil
80 mg
gélules dures
orale
Italie
Novartis Farma S. p. A.
Largo Umberto Boccioni 1 I-21040 Origgio
Tareg
160 mg
gélules dures
orale
Italie
LPB Instituto Farmaceutico S. r. l.
Largo Umberto Boccioni 1 I-21040 Origgio
Rixil
160 mg
gélules dures
orale
Lettonie
Novartis Finland OY Metsänneidonkuja 10 FIN-02130 Espoo
Diovan 40 mg
40 mg
comprimés pelliculés
orale
Lettonie
Novartis Finland OY Metsänneidonkuja 10 FIN-02130 Espoo
Diovan 80 mg
80 mg
comprimés pelliculés
orale
Lettonie
Novartis Finland OY Metsänneidonkuja 10 FIN-02130 Espoo
Diovan 160 mg
160 mg
comprimés pelliculés
orale
Lettonie
Novartis Finland OY Metsänneidonkuja 10 FIN-02130 Espoo
Diovan 320 mg
320 mg
comprimés pelliculés
orale
11 État membre
Titulaire de l'autorisation de mise sur le marché
(Nom de fantaisie) nom
Dosage
Forme pharmaceutique
Voie d’ administration
Lituanie
Novartis Finland Oy Metsänneidonkuja 10 FIN-02130 Espoo
Diovan 80 mg
80 mg
comprimés pelliculés
orale
Lituanie
Novartis Finland Oy Metsänneidonkuja 10 FIN-02130 Espoo
Diovan 160 mg
160 mg
comprimés pelliculés
orale
Lituanie
Novartis Finland Oy Metsänneidonkuja 10 FIN-02130 Espoo
Diovan 320 mg
320 mg
comprimés pelliculés
orale
Luxembourg
Novartis Pharma GmbH Roonstrasse 25 D-90429 Nürnberg
Diovan 40 mg
40 mg
comprimés pelliculés
orale
Luxembourg
Novartis Pharma GmbH Roonstrasse 25 D-90429 Nürnberg
Diovan 80 mg
80 mg
comprimés pelliculés
orale
Luxembourg
Novartis Pharma GmbH Roonstrasse 25 D-90429 Nürnberg
Diovan 160 mg
160 mg
comprimés pelliculés
orale
Luxembourg
Novartis Pharma GmbH Roonstrasse 25 D-90429 Nürnberg
Diovan 320 mg
320 mg
comprimés pelliculés
orale
Malte
Novartis Pharmaceuticals UK Ltd Frimley Business Park Frimley, Camberley Surrey GU16 7SR Royaume-Uni
Diovan 40 mg
40 mg
comprimés pelliculés
orale
Malte
Novartis Pharmaceuticals UK Ltd Frimley Business Park Frimley, Camberley Surrey GU16 7SR Royaume-Uni
Diovan 80 mg
80 mg
comprimés pelliculés
orale
12 État membre
Titulaire de l'autorisation de mise sur le marché
(Nom de fantaisie) nom
Dosage
Forme pharmaceutique
Voie d’ administration
Malte
Novartis Pharmaceuticals UK Ltd Frimley Business Park Frimley, Camberley Surrey GU16 7SR Royaume-Uni
Diovan 160 mg
160 mg
comprimés pelliculés
orale
Malte
Novartis Pharmaceuticals UK Ltd Frimley Business Park Frimley, Camberley Surrey GU16 7SR Royaume-Uni
Diovan 320 mg
320 mg
comprimés pelliculés
orale
Pays-Bas
Novartis Pharma B. V.
Postbus 241 NL-6824 DP Arnhem
Diovan 40
40 mg
comprimés pelliculés
orale
Pays-Bas
Novartis Pharma B. V.
Postbus 241 NL-6800 LZ Arnhem
Diovan 80
80 mg
comprimés pelliculés
orale
Pays-Bas
Novartis Pharma B. V.
Postbus 241 NL-6824 DP Arnhem
Diovan 160
160 mg
comprimés pelliculés
orale
Pays-Bas
Novartis Pharma B. V.
Postbus 241 NL-6824 DP Arnhem
Diovan 320
320 mg
comprimés pelliculés
orale
Norvège
Novartis Norge AS Postboks 237 Økern NO-0510 Oslo
Diovan 40 mg
40 mg
comprimés pelliculés
orale
Norvège
Novartis Norge AS Postboks 237 Økern NO-0510 Oslo
Diovan 80 mg
80 mg
comprimés pelliculés
orale
Norvège
Novartis Norge AS Postboks 237 Økern NO-0510 Oslo
Diovan 160 mg
160 mg
comprimés pelliculés
orale
13 État membre
Titulaire de l'autorisation de mise sur le marché
(Nom de fantaisie) nom
Dosage
Forme pharmaceutique
Voie d’ administration
Norvège
Novartis Norge AS Postboks 237 Økern NO-0510 Oslo
Diovan 320 mg
320 mg
comprimés pelliculés
orale
Pologne
Novartis Pharma GmbH Roonstrasse 25 D-90429 Nürnberg
Diovan
40 mg
comprimés pelliculés
orale
Pologne
Novartis Pharma GmbH Roonstrasse 25 D-90429 Nürnberg
Diovan
80 mg
comprimés pelliculés
orale
Pologne
Novartis Pharma GmbH Roonstrasse 25 D-90429 Nürnberg
Diovan
160 mg
comprimés pelliculés
orale
Pologne
Novartis Pharma GmbH Roonstrasse 25 D-90429 Nürnberg
Diovan
320 mg
comprimés pelliculés
orale
Portugal
Novartis Farma - Produtos Farmacêuticos S. A.
Rua do Centro Empresarial, Edificio 8 Quinta da Beloura P-2710-444 Sintra
Diovan
40 mg
comprimés pelliculés
orale
Portugal
Novartis Farma - Produtos Farmacêuticos S. A.
Rua do Centro Empresarial, Edificio 8 Quinta da Beloura P-2710-444 Sintra
Diovan
80 mg
comprimés pelliculés
orale
Portugal
Novartis Farma - Produtos Farmacêuticos S. A.
Rua do Centro Empresarial, Edificio 8 Quinta da Beloura P-2710-444 Sintra
Diovan g
160 mg
comprimés pelliculés
orale
14 État membre
Titulaire de l'autorisation de mise sur le marché
(Nom de fantaisie) nom
Dosage
Forme pharmaceutique
Voie d’ administration
Portugal
Novartis Farma - Produtos Farmacêuticos S. A.
Rua do Centro Empresarial, Edificio 8 Quinta da Beloura P-2710-444 Sintra
Diovan
320 mg
comprimés pelliculés
orale
Roumanie
Novartis Pharma GmbH Roonstrasse 25 D-90429 Nürnberg
Diovan 40 mg
40 mg
comprimés pelliculés
orale
Roumanie
Novartis Pharma GmbH Roonstrasse 25 D-90429 Nürnberg
Diovan 80 mg
80 mg
comprimés pelliculés
orale
Roumanie
Novartis Pharma GmbH Roonstrasse 25 D-90429 Nürnberg
Diovan 160 mg
160 mg
comprimés pelliculés
orale
Slovaquie
Novartis s. r. o.
Prague République Tchèque
Diovan 40 mg
40 mg
comprimés pelliculés
orale
Slovaquie
Novartis s. r. o.
Prague République Tchèque
Diovan 80 mg
80 mg
comprimés pelliculés
orale
Slovaquie
Novartis s. r. o.
Prague République Tchèque
Diovan 160 mg
160 mg
comprimés pelliculés
orale
Slovaquie
Novartis s. r. o.
Prague République Tchèque
Diovan 320 mg
320 mg
comprimés pelliculés
orale
Slovaquie
Novartis s. r. o.
Prague République Tchèque
Diovan 80 mg
80 mg
gélules en gélatine dure
orale
Slovaquie
Novartis s. r. o.
Prague République Tchèque
Diovan 160 mg
160 mg
gélules en gélatine dure
orale
15 État membre
Titulaire de l'autorisation de mise sur le marché
(Nom de fantaisie) nom
Dosage
Forme pharmaceutique
Voie d’ administration
Slovénie
Novartis Pharma GmbH Roonstrasse 25 D-90429 Nürnberg
Diovan 40 mg filmsko oblož ene tablete
40 mg
comprimés pelliculés
orale
Slovénie
Novartis Pharma GmbH Roonstrasse 25 D-90429 Nürnberg
Diovan 80 mg filmsko oblož ene tablete
80 mg
comprimés pelliculés
orale
Slovénie
Novartis Pharma GmbH Roonstrasse 25 D-90429 Nürnberg
Diovan 160 mg filmsko oblož ene tablete
160 mg
comprimés pelliculés
orale
Slovénie
Novartis Pharma GmbH Roonstrasse 25 D-90429 Nürnberg
Diovan 320 mg filmsko oblož ene tablete
320 mg
comprimés pelliculés
orale
Espagne
Novartis Farmacéutica S. A.
Gran Via de les Corts Catalanes, 764 08013 Barcelona
Diovan Cardio 40 mg
40 mg
comprimés pelliculés
orale
Espagne
Novartis Farmacéutica S. A.
Gran Via de les Corts Catalanes, 764 08013 Barcelona
Kalpress Cardio 40 mg
40 mg
comprimés pelliculés
orale
Espagne
Novartis Farmacéutica S. A.
Gran Via de les Corts Catalanes, 764 08013 Barcelona
Miten Cardio 40 mg
40 mg
comprimés pelliculés
orale
Espagne
Novartis Farmacéutica S. A.
Gran Via de les Corts Catalanes, 764 08013 Barcelona
Diovan 80 mg
80 mg
comprimés pelliculés
orale
Espagne
Novartis Farmacéutica S. A.
Gran Via de les Corts Catalanes, 764 08013 Barcelona
Kalpress 80 mg
80 mg
comprimés pelliculés
orale
Espagne
Novartis Farmacéutica S. A.
Gran Via de les Corts Catalanes, 764 08013 Barcelona
Miten 80 mg
80 mg
comprimés pelliculés
orale
16 État membre
Titulaire de l'autorisation de mise sur le marché
(Nom de fantaisie) nom
Dosage
Forme pharmaceutique
Voie d’ administration
Espagne
Novartis Farmacéutica S. A.
Gran Via de les Corts Catalanes, 764 08013 Barcelona
Diovan 160 mg
160 mg
comprimés pelliculés
orale
Espagne
Novartis Farmacéutica S. A.
Gran Via de les Corts Catalanes, 764 08013 Barcelona
Kalpress 160 mg
160 mg
comprimés pelliculés
orale
Espagne
Novartis Farmacéutica S. A.
Gran Via de les Corts Catalanes, 764 08013 Barcelona
Miten 160 mg
160 mg
comprimés pelliculés
orale
Espagne
Novartis Farmacéutica S. A.
Gran Via de les Corts Catalanes, 764 08013 Barcelona
Diovan 320 mg
320 mg
comprimés pelliculés
orale
Espagne
Novartis Farmacéutica S. A.
Gran Via de les Corts Catalanes, 764 08013 Barcelona
Kalpress 320 mg
320 mg
comprimés pelliculés
orale
Espagne
Novartis Farmacéutica S. A.
Gran Via de les Corts Catalanes, 764 08013 Barcelona
Miten 320 mg
320 mg
comprimés pelliculés
orale
Suède
Novartis Sverige AB Kemistvägen 1B P. O.
Box 1150 S-183 11 Täby
Diovan
40 mg
comprimés pelliculés
orale
Suède
Novartis Sverige AB Kemistvägen 1B P. O.
Box 1150 S-183 11 Täby
Angiosan
40 mg
comprimés pelliculés
orale
Suède
Novartis Sverige AB Kemistvägen 1B P. O.
Box 1150 S-183 11 Täby
Valsartan Novartis
40 mg
comprimés pelliculés
orale
17 État membre
Titulaire de l'autorisation de mise sur le marché
(Nom de fantaisie) nom
Dosage
Forme pharmaceutique
Voie d’ administration
Suède
Novartis Sverige AB Kemistvägen 1B P. O.
Box 1150 S-183 11 Täby
Diovan
80 mg
comprimés pelliculés
orale
Suède
Novartis Sverige AB Kemistvägen 1B P. O.
Box 1150 S-183 11 Täby
Angiosan
80 mg
comprimés pelliculés
orale
Suède
Novartis Sverige AB Kemistvägen 1B P. O.
Box 1150 S-183 11 Täby
Valsartan Novartis
80 mg
comprimés pelliculés
orale
Suède
Novartis Sverige AB Kemistvägen 1B P. O.
Box 1150 S-183 11 Täby
Diovan
160 mg
comprimés pelliculés
orale
Suède
Novartis Sverige AB Kemistvägen 1B P. O.
Box 1150 S-183 11 Täby
Angiosan
160 mg
comprimés pelliculés
orale
Suède
Novartis Sverige AB Kemistvägen 1B P. O.
Box 1150 S-183 11 Täby
Valsartan Novartis
160 mg
comprimés pelliculés
orale
Suède
Novartis Sverige AB Kemistvägen 1B P. O.
Box 1150 S-183 11 Täby
Diovan
320 mg
comprimés pelliculés
orale
Suède
Novartis Sverige AB Kemistvägen 1B P. O.
Box 1150 S-183 11 Täby
Angiosan
320 mg
comprimés pelliculés
orale
18 État membre
Titulaire de l'autorisation de mise sur le marché
(Nom de fantaisie) nom
Dosage
Forme pharmaceutique
Voie d’ administration
Suède
Novartis Sverige AB Kemistvägen 1B P. O.
Box 1150 S-183 11 Täby
Valsartan Novartis
320 mg
comprimés pelliculés
orale
Suède
Novartis Sverige AB Kemistvägen 1B P. O.
Box 1150 S-183 11 Täby
Diovan
80 mg
gélules en gélatine dure
orale
Suède
Novartis Sverige AB Kemistvägen 1B P. O.
Box 1150 S-183 11 Täby
Diovan
160 mg
gélules en gélatine dure
orale
Royaume-Uni
Novartis Pharmaceuticals UK Ltd Frimley Business Park Frimley, Camberley Surrey GU16 7SR Royaume-Uni
Diovan 40 mg
40 mg
comprimés pelliculés
orale
Royaume-Uni
Novartis Pharmaceuticals UK Ltd Frimley Business Park Frimley, Camberley Surrey GU16 7SR Royaume-Uni
Diovan 320 mg
320 mg
comprimés pelliculés
orale
Royaume-Uni
Novartis Pharmaceuticals UK Ltd Frimley Business Park Frimley, Camberley Surrey GU16 7SR Royaume-Uni
Diovan 40 mg
40 mg
gélules en gélatine dure
orale
Royaume-Uni
Novartis Pharmaceuticals UK Ltd Frimley Business Park Frimley, Camberley Surrey GU16 7SR Royaume-Uni
Diovan 80 mg
80 mg
gélules en gélatine dure
orale
19 État membre
Titulaire de l'autorisation de mise sur le marché
(Nom de fantaisie) nom
Dosage
Forme pharmaceutique
Voie d’ administration
Royaume-Uni
Novartis Pharmaceuticals UK Ltd Frimley Business Park Frimley, Camberley Surrey GU16 7SR Royaume-Uni
Diovan 160 mg
160 mg
gélules en gélatine dure
orale
20 ANNEXE II
CONCLUSIONS SCIENTIFIQUES ET MOTIFS DE LA MODIFICATION DES RÉSUMÉS DES CARACTÉRISTIQUES DU PRODUIT, DE L’ ÉTIQUETAGE, AINSI QUE DE LA NOTICE PRÉSENTÉS PAR L’ EMEA
21 CONCLUSIONS SCIENTIFIQUES
RÉSUMÉ GÉNÉRAL DE L’ ÉVALUATION SCIENTIFIQUE DE DIOVAN ET DES DÉNOMINATIONS ASSOCIÉES (VOIR ANNEXE I)
Diovan contient du valsartan, un antagoniste des récepteurs de l’ angiotensine II (ARA II) administré par voie orale.
En effet, le produit susmentionné ne possède pas le même RCP dans tous les États membres de l’ UE, en Islande et en Norvège.
Évaluation critique Un certain nombre de points divergents dans les informations du produit Diovan ont été évalués par le CHMP et une notice révisée a été adoptée.
Les principaux points ayant fait l’ objet de l’ harmonisation étaient les suivants.
4.1 - Indications thérapeutiques
Concernant l’ indication de traitement de l’ hypertension, le CHMP a considéré que le valsartan est un traitement reconnu de l’ hypertension et qu’ il n’ existe aucune différence significative entre les RCP de chaque pays.
Le CHMP a également fait valoir que la dose de 320 milligrammes permet une réduction supplémentaire modeste mais significative sur le plan statistique de la tension artérielle systolique et diastolique en position assise par rapport à la dose de 160 mg, de même qu’ une augmentation modeste du taux de contrôle de la tension artérielle.
Le texte harmonisé proposé pour cette partie est acceptable pour la majorité des membres du CHMP au regard de cette indication.
Par conséquent, la formulation suivante a été adoptée:
« Traitement de l’ hypertension essentielle » Concernant l’ indication de traitement de l’ infarctus du myocarde récent, le CHMP a noté que, dans certains États membres, cette indication est limitée aux patients intolérants aux inhibiteurs de l’ ECA.
Le CHMP a pris en compte l’ étude VALIANT qui a démontré que le valsartan administré en monothérapie est au moins aussi efficace que le captopril administré en monothérapie en matière de réduction de la mortalité totale après un infarctus aigu du myocarde.
Les résultats pour les critères d’ évaluation secondaires prédéterminés confirment que le valsartan est aussi efficace que le captopril.
Compte tenu du fait que le valsartan offre des résultats cliniques de même niveau que ceux du traitement standard actuel, un inhibiteur de l’ ECA, le CHMP a adopté la formulation harmonisée suivante pour cette indication:
« Traitement des patients cliniquement stables présentant une insuffisance cardiaque symptomatique ou une insuffisance systolique ventriculaire gauche asymptomatique suite à un infarctus du myocarde récent (entre 12 heures et 10 jours) »
L’ indication thérapeutique concernant l’ insuffisance cardiaque est étayée par une vaste étude de morbidité à long terme (Valsartan Heart Failure Trial, Val-HeFT) où il s’ est avéré que le valsartan diminuait le risque lié au premier événement morbide, ainsi que la mortalité et le nombre total d’ hospitalisations dues à l’ insuffisance cardiaque.
Le valsartan a également eu des effets bénéfiques sur les signes et symptômes de l’ insuffisance cardiaque.
Cette indication a été approuvée dans tous les États membres et le CHMP a adopté la formulation suivante:
« Traitement de l’ insuffisance cardiaque symptomatique lorsqu’ il est impossible d’ administrer des inhibiteurs de l’ enzyme de conversion de l’ angiotensine (ECA), ou en complément des inhibiteurs de l’ ECA lorsqu’ il est impossible d’ utiliser des bêtabloquants »
22 4.2 - Posologie
Le premier point divergent porte sur l’ emploi de l’ association valsartan + inhibiteur de l’ ECA + bêtabloquant dans le traitement de l’ insuffisance cardiaque chronique.
La posologie du valsartan dans le traitement de l’ insuffisance cardiaque est dérivée de l’ étude Val-HeFT.
En outre, l’ étude VALIANT a démontré que la mortalité n’ augmentait pas chez les patients recevant cette trithérapie.
Par conséquent, dans les cas où cette trithérapie pourrait être administrée, le texte du RCP a été modifié afin de préciser que ce traitement devait s’ accompagner de « précautions » (en remplacement de la mention indiquant que ce traitement n’ était « pas recommandé »).
Le CHMP a estimé qu’ il existait à ce jour peu de raisons justifiant l’ administration de cette trithérapie.
D’ après le CHMP, la formulation « pas recommandé » doit demeurer en vigueur jusqu’ à ce que de nouvelles données plus solides concernant le rapport bénéfice/ risque justifient l’ administration de la trithérapie.
Par conséquent, le titulaire de l’ autorisation de mise sur le marché doit se pencher sur le manque de données prouvant qu’ il existe un bénéfice clinique (supplémentaire) et sur l’ augmentation du nombre d’ événements indésirables.
En conclusion, le CHMP adopte le texte révisé: « La dose initiale recommandée de Diovan est de 40 mg deux fois par jour.
L’ augmentation de la dose à 80 mg et 160 mg deux fois par jour doit avoir lieu à deux semaines d’ intervalle au moins, selon la tolérance du patient.
Il convient d’ envisager de réduire la dose de diurétiques administrés concomitamment.
La dose quotidienne maximale administrée lors d’ essais cliniques était de 320 mg en plusieurs prises.
Le valsartan peut être administré en association avec d’ autres traitements de l’ insuffisance cardiaque.
Toutefois, la trithérapie associant un inhibiteur de l’ ECA, un bêtabloquant et le valsartan n’ est pas recommandée (voir sections 4.4 et 5.1).
L’ évaluation des patients souffrant d’ insuffisance cardiaque doit toujours inclure un bilan de la fonction rénale. ».
Compte tenu des commentaires du CHMP et des rapporteurs, et en l’ absence de nouvelles données concernant la trithérapie incluant le valsartan, le titulaire de l’ autorisation de mise sur le marché a proposé de modifier, comme demandé, la formulation « la trithérapie associant un inhibiteur de l’ ECA, un bêtabloquant et le valsartan n’ est pas recommandée » pour l’ indication d’ insuffisance cardiaque chronique, dans les sections correspondantes du RCP (sections 4.2 et 4.4).
La formulation proposée par le CHMP a été acceptée par le titulaire de l’ autorisation de mise sur le marché.
Cette question a été réglée.
Dans la section 4.2 du RCP, il existe également des différences d’ un État membre à l’ autre concernant la dose recommandée chez les patients souffrant d’ insuffisance rénale et hépatique.
Concernant l’ insuffisance rénale, l’ administration de 80 mg de valsartan (dose initiale), sans ajustement de la dose, chez des patients dont la fonction rénale est altérée (clairance de la créatinine supérieure à 10 ml/ min.) est justifiée par les données d’ efficacité et d’ innocuité provenant de l’ étude 27, ainsi que par les données pharmacocinétiques de l’ étude 12.
Dans l’ étude 27, la cinétique du valsartan a également été étudiée chez les patients hypertendus souffrant d’ insuffisance rénale (clairance de la créatinine:
16-116 ml/ min.).
Le CHMP a estimé que l’ élimination du valsartan était similaire chez les patients stables souffrant d’ insuffisance rénale et chez les volontaires sains, et a donc adopté la formulation suivante: « Aucun ajustement de la dose n’ est requis chez les patients présentant une clairance de la créatinine supérieure à 10 ml/ min. ».
Concernant l’ insuffisance hépatique, le CHMP a noté que la majeure partie du valsartan est éliminée, essentiellement sous une forme inchangée, dans la bile, via la clairance hépatique.
Le valsartan ne subit pas de biotransformation majeure et 70% de la dose disponible est excrétée.
Le risque de voir la fonction hépatique per se affecter la cinétique du valsartan est donc limité, sauf dans les cas d’ obstruction biliaire ou de maladie cholestatique (définie comme une concentration en phosphatase alcaline plus de deux fois supérieure à la limite supérieure de la normale).
Dans l’ étude 46, l’ exposition au valsartan a été étudiée chez des patients présentant une insuffisance hépatique légère à modérée.
L’ exposition au valsartan n’ est pas corrélée au degré d’ insuffisance hépatique, même si la présence d’ une pathologie hépatique tend à
Compte tenu de la faible augmentation constatée de l’ aire sous la courbe et de l’ indice thérapeutique élevé du valsartan, aucun ajustement de la dose initiale n’ est jugé nécessaire chez les patients présentant une insuffisance hépatique légère à modérée (sans cholestase).
D’ après une étude pharmacocinétique, la dose de valsartan ne doit pas dépasser 80 mg chez ces patients et doit être administrée avec précaution.
Le valsartan ne doit pas être administré aux patients souffrant d’ insuffisance hépatique sévère, de cirrhose ou d’ obstruction biliaire.
La formulation proposée par le titulaire de l’ autorisation de mise sur le marché dans le RCP a été jugée acceptable par le CHMP et la formulation suivante a donc été adoptée: « Chez les patients souffrant d’ insuffisance hépatique légère à modérée, sans cholestase, la dose de valsartan ne doit pas dépasser 80 mg (voir section 4.4). ».
4.3 - Contre-indications Un point de divergence est apparu concernant l’ utilisation contre-indiquée de Diovan chez les patients souffrant d’ insuffisance rénale.
Après évaluation des données disponibles, le CHMP a estimé que l’ administration de 80 mg de valsartan (dose initiale), sans ajustement de la dose, chez les patients dont la fonction rénale est altérée (clairance de la créatinine supérieure à 10 ml/ min.) est justifiée par les données d’ efficacité et d’ innocuité provenant de différentes études.
L’ innocuité et la tolérance du valsartan chez les patients souffrant d’ insuffisance rénale sévère (clairance de la créatinine inférieure à 10 ml/ min.) n’ ont été évaluées au cours d’ aucune étude clinique.
Cependant, il est impossible de prévoir les éventuels problèmes d’ innocuité car le valsartan ne présente pas de problèmes d’ innocuité spécifiques associés à l’ insuffisance rénale en général.
Le CHMP a jugé acceptable de supprimer cette contre-indication car la principale voie d’ élimination du valsartan est la voie biliaire, la clairance rénale ne représentant que moins de 30% de la clairance plasmatique.
Sur la base de ces données, la tolérance est probablement similaire dans ces deux groupes.
Le CHMP a également considéré que, compte tenu du fait que Diovan est éliminé par la voie biliaire, il doit être contre-indiqué chez les patients présentant des pathologies hépatiques sévères et « ne doit pas être administré aux patients souffrant d’ insuffisance hépatique sévère, de cirrhose ou d’ obstruction biliaire ».
Au sujet de la contre-indication de Diovan pendant la grossesse ou l’ allaitement, le CHMP, conformément aux recommandations des experts en pharmacovigilance, estime que la contre-indication doit être supprimée et que la mention suivante doit figurer dans la section relative à la grossesse et à l’ allaitement: « En l’ absence d’ informations concernant l’ utilisation du valsartan pendant l’ allaitement, Diovan (valsartan) n’ est pas recommandé et il est préférable de recourir à d’ autres traitements aux profils d'innocuité bien établis, notamment en cas d’ allaitement d’ un nouveau-né ou d’ un prématuré. ».
4.5 - Interactions avec d’ autres médicaments et autres formes d’ interaction
Le CHMP a étudié les précautions liées à l’ utilisation concomitante d’ autres médicaments contenant du potassium ou élevant le taux de potassium sanguin, et a adopté la formulation suivante: « S’ il s’ avère nécessaire d’ administrer un médicament susceptible d’ influer sur le taux de potassium en association avec le valsartan, il est recommandé de mettre en place une surveillance du taux de potassium plasmatique. ».
Le CHMP a par ailleurs estimé nécessaire d’ ajouter une recommandation spéciale pour les patients souffrant d’ insuffisance hépatique et/ ou de cholestase car le valsartan est éliminé en majeure partie dans la bile via la clairance hépatique, essentiellement sous une forme inchangée.
Compte tenu de l’ indice thérapeutique élevé du valsartan, aucun ajustement de la dose initiale n’ est jugé nécessaire chez les patients présentant une insuffisance hépatique légère à modérée (sans cholestase).
D’ après une étude de pharmacocinétique, la dose de valsartan ne doit pas dépasser 80 mg chez ces patients et doit être administrée avec précaution.
Le CHMP a accepté la formulation proposée pour les précautions concernant la posologie de Diovan, considérant qu’ aucun ajustement de la dose n’ est requis chez les patients présentant une clairance de la créatinine supérieure à 10 ml/ min. et que, chez les patients souffrant d’ insuffisance hépatique légère à modérée, sans cholestase, la dose de valsartan ne doit pas dépasser 80 mg (voir section 4.4).
24 Les sections 4.5, 5.1 et 5.2 ont été mises à jour pour inclure les mentions relatives à l’ innocuité du médicament.
La phrase suivante a été ajoutée à la section 5.2: « Diovan n’ a pas été étudié chez les patients souffrant d’ insuffisance hépatique sévère. » En l’ absence de données disponibles chez les patients présentant une clairance de la créatinine inférieure à 10 ml/ min. et chez les patients dialysés, le valsartan doit être administré avec précaution chez ces patients.
4.8 - Effets indésirables
La principale discussion concernant cette section portait sur la présentation des effets indésirables dans le RCP.
Le titulaire de l’ autorisation de mise sur le marché a créé un tableau répertoriant tous les effets indésirables pertinents pour les trois indications: hypertension, traitement post-infarctus du myocarde et insuffisance cardiaque chronique.
Cependant, le CHMP a demandé de regrouper toutes les indications dans un tableau, conformément aux recommandations régissant les RCP.
Le titulaire de l’ autorisation de mise sur le marché a proposé d’ ajouter des notes de bas de page spécifiques à chaque indication mais le CHMP a estimé que l’ abus de notes de bas de page avait peu d’ intérêt pour le prescripteur et les effets indésirables ont donc été déplacés dans les catégories de fréquence correspondantes (voir RCP et notice joints).
MOTIFS DE LA MODIFICATION DES RÉSUMÉS DES CARACTÉRISTIQUES DU PRODUIT, DE L’ ÉTIQUETAGE ET DE LA NOTICE
Considérant que:
- la saisine était destinée à l’ harmonisation des résumés des caractéristiques du produit, de l’ étiquetage et
de la notice,
- les résumés des caractéristiques du produit, l’ étiquetage et la notice proposés par les titulaires des
autorisations de mise sur le marché ont été évalués en s’ appuyant sur la documentation fournie et sur la discussion scientifique au sein du Comité,
le CHMP a recommandé la modification de l’ autorisation/ des autorisations de mise sur le marché pour lesquelles le résumé des caractéristiques du produit, l’ étiquetage et la notice sont définis à l’ Annexe III pour Diovan et les dénominations associées (voir Annexe I).
25 ANNEXE III
RESUME DES CARACTERISTIQUES DU PRODUIT, ETIQUETAGE ET NOTICE
26 RESUME DES CARACTERISTIQUES DU PRODUIT
27 1.
DENOMINATION DU MEDICAMENT
Diovan et noms associés (voir Annexe I) 40 mg, comprimés pelliculés Diovan et noms associés (voir Annexe I) 40 mg, gélules en gélatine dure Diovan et noms associés (voir Annexe I) 80 mg, comprimés pelliculés Diovan et noms associés (voir Annexe I) 80 mg, gélules en gélatine dure Diovan et noms associés (voir Annexe I) 160 mg, comprimés pelliculés Diovan et noms associés (voir Annexe I) 160 mg, gélules en gélatine dure Diovan et noms associés (voir Annexe I) 320 mg, comprimés pelliculés [Voir Annexe I – A compléter au niveau national]
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Un comprimé pelliculé contient 40 mg de valsartan Une gélule contient 40 mg de valsartan Un comprimé pelliculé contient 80 mg de valsartan Une gélule contient 80 mg de valsartan Un comprimé pelliculé contient 160 mg de valsartan Une gélule contient 160 mg de valsartan Un comprimé pelliculé contient 320 mg de valsartan
Pour la liste complète des excipients, voir rubrique 6.1.
[A compléter au niveau national]
3.
FORME PHARMACEUTIQUE
[A compléter au niveau national]
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Post-infarctus du myocarde récent Traitement des patients cliniquement stables présentant une insuffisance cardiaque symptomatique ou une dysfonction systolique ventriculaire gauche asymptomatique post-infarctus du myocarde récent (entre 12 heures et 10 jours) (voir rubriques 4.4 et 5.1).
Insuffisance cardiaque Traitement de l’ insuffisance cardiaque symptomatique lorsque les inhibiteurs de l’ enzyme de conversion (IEC) ne peuvent pas être utilisés ou en association aux IEC lorsque les bêtabloquants ne peuvent pas être utilisés (voir rubriques 4.4 et 5.1).
Hypertension Traitement de l’ hypertension artérielle essentielle.
Post-infarctus du myocarde récent Traitement des patients cliniquement stables présentant une insuffisance cardiaque symptomatique ou une dysfonction systolique ventriculaire gauche asymptomatique post-infarctus du myocarde récent (entre 12 heures et 10 jours) (voir rubriques 4.4 et 5.1).
28 Traitement de l’ insuffisance cardiaque symptomatique lorsque les inhibiteurs de l’ enzyme de conversion (IEC) ne peuvent pas être utilisés ou en association aux IEC lorsque les bêtabloquants ne peuvent pas être utilisés (voir rubriques 4.4 et 5.1).
Hypertension Traitement de l’ hypertension artérielle essentielle.
4.2 Posologie et mode d’ administration
Posologie
Post-infarctus du myocarde récent Chez les patients cliniquement stables, le traitement peut être débuté dès la douzième heure après un infarctus du myocarde.
Le traitement par valsartan sera ensuite augmenté à 40 mg, 80 mg puis 160 mg deux fois par jour au cours des semaines suivantes.
La dose initiale est fournie par le comprimé sécable à 40 mg.
La dose maximale cible est de 160 mg deux fois par jour.
En règle générale, il est recommandé que les patients atteignent une dose de 80 mg deux fois par jour dans les deux semaines qui suivent le début du traitement, et que la dose maximale cible de 160 mg deux fois par jour, soit atteinte dans un délai de trois mois, en fonction de la tolérance du patient.
En cas de survenue d’ un épisode d’ hypotension artérielle symptomatique ou de dysfonctionnement rénal, une diminution de la posologie sera envisagée.
Le valsartan peut être utilisé avec d’ autres traitements du post-infarctus du myocarde, par exemple les agents thrombolytiques, l’ acide acétylsalicylique, les bêtabloquants, les statines et les diurétiques.
L’ association avec les inhibiteurs de l’ enzyme de conversion (IEC) n’ est pas recommandée (voir rubriques 4.1 et 5.1).
L’ évaluation des patients après un infarctus du myocarde doit toujours comporter une exploration de leur fonction rénale.
Insuffisance cardiaque La posologie initiale recommandée de Diovan est de 40 mg deux fois par jour.
La dose sera augmentée à 80 mg puis 160 mg deux fois par jour, par paliers d’ au moins deux semaines, en fonction de la tolérance du patient.
Une réduction de la dose de diurétiques administrés simultanément doit être envisagée.
La posologie quotidienne maximale administrée au cours des essais cliniques est de 320 mg en doses fractionnées.
Le valsartan peut être utilisé avec d’ autres traitements de l’ insuffisance cardiaque.
Toutefois, la triple association d’ un IEC, d’ un bêtabloquant et de valsartan est déconseillée (voir rubriques 4.4 et 5.1).
L’ évaluation des patients ayant une insuffisance cardiaque doit toujours comporter une exploration de leur fonction rénale.
Hypertension La posologie initiale recommandée de Diovan est de 80 mg une fois par jour.
L’ effet antihypertenseur est nettement perceptible en l’ espace de 2 semaines, mais l’ effet maximal est atteint en 4 semaines.
Chez certains patients dont la pression artérielle n’ est pas suffisamment contrôlée, il est possible d’ augmenter la posologie à 160 mg jusqu’ à un maximum de 320 mg.
Diovan peut également être administré avec d’ autres antihypertenseurs.
L’ association d’ un diurétique tel que l’ hydrochlorothiazide diminuera encore davantage la pression artérielle chez ces patients.
Post-infarctus du myocarde récent Chez les patients cliniquement stables, le traitement peut être débuté dès la douzième heure après un infarctus du myocarde.
Le traitement par valsartan sera ensuite augmenté à 40 mg, 80 mg puis 160 mg deux fois par jour au cours des semaines suivantes.
La dose initiale est fournie par le comprimé sécable à 40 mg.
La dose maximale cible est de 160 mg deux fois par jour.
En règle générale, il est recommandé que les patients atteignent une dose de 80 mg deux fois par jour dans les deux semaines qui suivent le début du traitement, et que la dose maximale cible de160 mg deux fois par jour, soit atteinte dans un délai de trois
En cas de survenue d’ un épisode d’ hypotension artérielle symptomatique ou de dysfonctionnement rénal, une diminution de la posologie sera envisagée.
Le valsartan peut être utilisé avec d’ autres traitements du post-infarctus du myocarde, par exemple les agents thrombolytiques, l’ acide acétylsalicylique, les bêtabloquants, les statines et les diurétiques.
L’ association avec les inhibiteurs de l’ enzyme de conversion (IEC) n’ est pas recommandée (voir rubriques 4.1 et 5.1).
L’ évaluation des patients après un infarctus du myocarde doit toujours comporter une exploration de leur fonction rénale.
Insuffisance cardiaque La posologie initiale recommandée de Diovan est de 40 mg deux fois par jour.
La dose sera augmentée à 80 mg puis 160 mg deux fois par jour, par paliers d’ au moins deux semaines, en fonction de la tolérance du patient.
Une réduction de la dose de diurétiques administrés simultanément doit être envisagée.
La posologie quotidienne maximale administrée au cours des essais cliniques est de 320 mg en doses fractionnées.
Le valsartan peut être utilisé avec d’ autres traitements de l’ insuffisance cardiaque.
Toutefois, la triple association d’ un IEC, d’ un bêtabloquant et de valsartan est déconseillée (voir rubriques 4.4 et 5.1).
L’ évaluation des patients ayant une insuffisance cardiaque doit toujours comporter une exploration de leur fonction rénale.
La posologie initiale recommandée de Diovan est de 80 mg une fois par jour.
L’ effet antihypertenseur est nettement perceptible en l’ espace de 2 semaines, mais l’ effet maximal est atteint en 4 semaines.
Chez certains patients dont la pression artérielle n’ est pas suffisamment contrôlée, il est possible d’ augmenter la posologie à 160 mg jusqu’ à un maximum de 320 mg.
Diovan peut également être administré avec d’ autres antihypertenseurs.
L’ association d’ un diurétique tel que l’ hydrochlorothiazide diminuera encore davantage la pression artérielle chez ces patients.
Mode d’ administration Diovan peut être pris en dehors des repas et doit être administré avec de l’ eau.
Informations supplémentaires concernant les populations particulières
Sujets âgés Aucune adaptation posologique n’ est nécessaire chez le sujet âgé.
Insuffisance rénale Aucune adaptation posologique n’ est nécessaire chez les patients dont la clairance de la créatinine est > 10 ml/ min (voir rubriques 4.4 et 5.2).
Insuffisance hépatique La posologie ne doit pas dépasser 80 mg chez les patients atteints d’ insuffisance hépatique légère à modérée sans cholestase.
Diovan est contre-indiqué chez les patients atteints d’ insuffisance hépatique sévère et les patients atteints de cholestase (voir rubrique 4.3, 4.4 et 5.2).
Patients pédiatriques Diovan n’ est pas recommandé chez les enfants de moins de 18 ans compte tenu de l’ absence de données concernant la sécurité et l’ efficacité.
4.3 Contre-indications
- Insuffisance hépatique sévère, cirrhose biliaire et cholestase.
30 4.4 Mises en garde spéciales et précautions d’ emploi
Hyperkaliémie L’ administration concomitante de suppléments potassiques, de diurétiques épargneurs de potassium, de substituts du sel contenant du potassium ou d’ autres agents pouvant augmenter les taux de potassium (héparine, etc.) est déconseillée.
Un contrôle du potassium doit être mis en œ uvre le cas échéant.
Déplétion sodée et/ ou volumique Dans de rares cas, une hypotension artérielle symptomatique peut survenir après l’ instauration du traitement par Diovan chez les patients présentant une déplétion sodée et/ ou volumique sévère (par ex. chez les patients recevant des doses élevées de diurétiques).
Un déficit sodé et/ ou volumique doit être corrigé avant le début d’ un traitement par Diovan, en réduisant par exemple la dose de diurétiques.
Sténose de l’ artère rénale L’ innocuité de Diovan n’ a pas été établie chez les patients présentant une sténose bilatérale des artères rénales ou une sténose de l’ artère rénale sur rein unique.
L’ administration à court terme de Diovan à douze patients présentant une hypertension rénovasculaire secondaire à une sténose unilatérale de l’ artère rénale n’ a pas entraîné de modification significative de l’ hémodynamique rénale, de la créatinine sérique ou de l’ urée plasmatique.
Un suivi de la fonction rénale est donc recommandé chez les patients traités par valsartan.
Transplantation rénale Il n’ y a actuellement pas d’ expérience sur l’ innocuité de Diovan chez les patients ayant récemment subi une transplantation rénale.
Hyperaldostéronisme primaire Les patients présentant un hyperaldostéronisme primaire ne doivent pas être traités par Diovan car leur système rénine-angiotensine n’ est pas activé.
Sténose des valves aortique et mitrale, cardiomyopathie hypertrophique obstructive Comme avec tous les autres vasodilatateurs, des précautions particulières devront être prises chez les patients présentant une sténose aortique ou mitrale ou une cardiomyopathie hypertrophique obstructive (CMHO).
Altération de la fonction rénale Aucune adaptation posologique n’ est nécessaire chez les patients dont la clairance de la créatinine est > 10 ml/ min.
Le valsartan doit donc être utilisé avec prudence chez ces patients (voir rubriques 4.2 et 5.2).
Insuffisance hépatique Diovan doit être utilisé avec prudence chez les patients atteints d’ insuffisance hépatique légère à modérée sans cholestase (voir rubriques 4.2 et 5.2).
Grossesse Les antagonistes des récepteurs à l’ angiotensine II (AIIRA) ne doivent pas être débutés au cours de la grossesse.
A moins que le traitement par ARAII soit considéré comme essentiel, il est recommandé de remplacer le traitement chez les patientes qui envisagent une grossesse par un antihypertenseur ayant un profil de sécurité établi pendant la grossesse.
En cas de diagnostic de grossesse, le traitement par ARAII doit être arrêté immédiatement et si nécessaire un traitement alternatif sera débuté (voir rubriques 4.3 et 4.6).
31 Post-infarctus du myocarde récent L’ association de captopril et de valsartan n’ a pas montré de bénéfice clinique supplémentaire, mais a, au contraire, augmenté le risque d’ événement indésirable par rapport au traitement par chacun de ces traitements individuellement (voir rubriques 4.2 et 5.1).
Par conséquent, l’ association de valsartan et d’ un IEC est déconseillée.
La prudence est de rigueur lors de l’ instauration du traitement chez les patients en post- infarctus du myocarde.
L’ évaluation des patients après un infarctus du myocarde doit toujours comporter une exploration de leur fonction rénale (voir rubrique 4.2).
Cependant, un arrêt du traitement par Diovan en raison d’ une hypotension artérielle symptomatique persistante n’ est généralement pas nécessaire lorsque les consignes posologiques sont suivies (voir rubrique 4.2).
Insuffisance cardiaque Chez les patients présentant une insuffisance cardiaque, la triple association d’ un IEC, d’ un bêtabloquant et de Diovan n’ a pas montré de bénéfice clinique (voir rubrique 5.1).
Elle est donc déconseillée.
La prudence est de rigueur lors de l’ instauration du traitement chez les patients atteints d’ insuffisance cardiaque.
L’ évaluation des patients ayant une insuffisance cardiaque doit toujours comporter une exploration de leur fonction rénale (voir rubrique 4.2).
Cependant, un arrêt du traitement en raison d’ une hypotension artérielle symptomatique persistante n’ est généralement pas nécessaire lorsque les consignes posologiques sont suivies (voir rubrique 4.2).
Chez les patients dont la fonction rénale dépend de l’ activité du système rénine-angiotensine (ex. patients atteints d’ insuffisance cardiaque congestive sévère), le traitement par un inhibiteur de l’ enzyme de conversion de l’ angiotensine a été associé à une oligurie et/ ou une azotémie progressive et, dans de rares cas, à une insuffisance rénale aiguë et/ ou au décès.
Le valsartan étant un antagoniste de l’ angiotensine II, on ne peut pas exclure que l’ utilisation de Diovan soit associée à une altération de la fonction rénale.
Post-infarctus du myocarde récent L’ association de captopril et de valsartan n’ a pas montré de bénéfice clinique supplémentaire, mais a, au contraire, augmenté le risque d’ événement indésirable par rapport au traitement par chacun de ces traitements individuellement (voir rubriques 4.2 et 5.1).
Par conséquent, l’ association de valsartan et d’ un IEC est déconseillée.
La prudence est de rigueur lors de l’ instauration du traitement chez les patients en post-infarctus du myocarde.
L’ évaluation des patients après un infarctus du myocarde doit toujours comporter une exploration de leur fonction rénale (voir rubrique 4.2).
Cependant, un arrêt du traitement par Diovan en raison d’ une hypotension artérielle symptomatique persistante n’ est généralement pas nécessaire lorsque les consignes posologiques sont suivies (voir rubrique 4.2).
Insuffisance cardiaque Chez les patients présentant une insuffisance cardiaque, la triple association d’ un IEC, d’ un bêtabloquant et de Diovan n’ a pas montré de bénéfice clinique (voir rubrique 5.1).
Elle est donc déconseillée.
La prudence est de rigueur lors de l’ instauration du traitement chez les patients atteints d’ insuffisance cardiaque.
L’ évaluation des patients ayant une insuffisance cardiaque doit toujours comporter une exploration de leur fonction rénale (voir rubrique 4.2).
Cependant, un arrêt du traitement en raison d’ une hypotension artérielle symptomatique persistante n’ est généralement pas nécessaire lorsque les consignes posologiques sont suivies (voir rubrique 4.2).
32 Chez les patients dont la fonction rénale dépend de l’ activité du système rénine-angiotensine (ex. patients atteints d’ insuffisance cardiaque congestive sévère), le traitement par un inhibiteur de l’ enzyme de conversion de l’ angiotensine a été associé à une oligurie et/ ou une azotémie progressive et, dans de rares cas, à une insuffisance rénale aiguë et/ ou au décès.
Le valsartan étant un antagoniste de l’ angiotensine II, on ne peut pas exclure que l’ utilisation de Diovan soit associée à une altération de la fonction rénale.
Autres pathologies avec stimulation du système rénine-angiotensine Chez les patients dont la fonction rénale dépend de l’ activité du système rénine-angiotensine (ex. patients atteints d’ insuffisance cardiaque congestive sévère), le traitement par un IEC a été associé à une oligurie et/ ou une azotémie progressive et, dans de rares cas, à une insuffisance rénale aiguë et/ ou au décès.
Le valsartan étant un antagoniste de l’ angiotensine II, on ne peut pas exclure que l’ utilisation de Diovan soit associée à une altération de la fonction rénale.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Association déconseillée
Lithium Des augmentations réversibles des concentrations sériques de lithium et de la toxicité ont été rapportées lors de l’ administration concomitante d’ IEC.
En raison de l’ absence d’ expérience sur l’ administration concomitante de valsartan et de lithium, cette association est déconseillée.
Si cette association est nécessaire, une surveillance stricte de la lithémie est recommandée.
Diurétiques épargneurs de potassium, suppléments potassiques, substituts du sel contenant du potassium et autres substances pouvant augmenter les taux de potassium Une surveillance des concentrations plasmatiques de potassium est recommandée en cas d’ association jugée nécessaire de valsartan avec un médicament agissant sur les taux de potassium.
Précaution d’ emploi en cas d’ utilisation concomitante
Anti-inflammatoires non stéroïdiens (AINS), y compris les inhibiteurs sélectifs de la COX-2, l’ acide acétylsalicylique à plus de 3 g/ jour) et les AINS non sélectifs Une atténuation de l’ effet antihypertenseur peut survenir en cas d’ administration concomitante d’ antagonistes de l’ angiotensine II et d’ AINS, cette association peut conduire à une augmentation du risque d’ altération/ aggravation de la fonction rénale et d’ augmentation du potassium sérique.
Par conséquent, il convient de surveiller la fonction rénale en début de traitement et de maintenir un état d’ hydratation approprié du patient.
Autres Dans les études d’ interaction médicamenteuse avec valsartan, aucune interaction cliniquement significative n’ a été observée avec le valsartan ou l’ une des substances suivantes: cimétidine, warfarine, furosémide, digoxine, aténolol, indométacine, hydrochlorothiazide, amlodipine, glibenclamide.
4.6 Grossesse et allaitement
Grossesse
L’ utilisation d’ ARAII est déconseillée pendant le 1er trimestre de la grossesse (voir rubrique 4.4).
L’ utilisation des ARAII est contre-indiquée aux 2ème et 3ème trimestres de la grossesse (voir rubriques 4.3 et 4.4)
Les données épidémiologiques disponibles concernant le risque de malformation après exposition aux IEC au 1er trimestre de la grossesse ne permettent pas de conclure.
Il n’ existe pas d’ études épidémiologiques
A moins que le traitement ARAII ne soit considéré comme essentiel, il est recommandé chez les patientes qui envisagent une grossesse de modifier le traitement antihypertenseur pour un médicament ayant un profil de sécurité établi pendant la grossesse.
En cas de diagnostic de grossesse, le traitement par ARAII doit être arrêté immédiatement et si nécessaire un traitement alternatif sera débuté.
(voir rubrique 5.3).
En cas d’ exposition à partir du 2ème trimestre de la grossesse, il est recommandé de faire une échographie fœ tale afin de vérifier la fonction rénale et les os de la voute du crâne.
Les nouveau-nés de mère traitée par ARAII doivent être surveillés sur le plan tensionnel (voir rubriques 4.3 et 4.4).
Allaitement En raison de l’ absence d’ information disponible sur l’ utilisation de Diovan au cours de l’ allaitement, Diovan est déconseillé.
Il est préférable d’ utiliser d’ autres traitements ayant un profil de sécurité bien établi pendant l’ allaitement, particulièrement chez le nouveau-né ou le prématuré.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
Une prudence particulière devra être observée chez les conducteurs de véhicules et les utilisateurs de machines, en raison du risque occasionnel de sensation d’ étourdissements et de fatigue.
4.8 Effets indésirables
Au cours des études cliniques contrôlées chez des patients hypertendus, la fréquence globale des événements indésirables (EI) a été comparable entre les groupes traités par le valsartan et ceux traités par le placebo et compatible avec la pharmacologie du valsartan.
La fréquence des EI n’ a pas semblé être liée à la dose ou à la durée du traitement et n’ a également montré aucune association avec le sexe, l’ âge ou la race.
Le tableau ci-dessous regroupe, par classe de système organe, les EI rapportés au cours des études cliniques, ceux observés depuis la mise sur le marché ainsi que les résultats biologiques.
Les événements indésirables sont classés par ordre décroissant de fréquence, selon la convention suivante: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100 à < 1/ 10); peu fréquent (≥ 1/ 1 000 à < 1/ 100); rare (≥ 1/ 10 000 à < 1/ 1 000); très rare (< 1/ 10 000), y compris des rapports isolés.
Dans chaque groupe de fréquence, les événements indésirables ont été classés par ordre décroissant de gravité.
Ils sont donc rapportés avec la mention « fréquence inconnue ».

Affections hématologiques et du système lymphatique Fréquence inconnue Affections du système immunitaire
Diminution de l’hémoglobine, diminution de l’hématocrite, neutropénie, thrombocytopénie
Fréquence inconnue Troubles du métabolisme et de la nutrition
Hypersensibilité y compris maladie du sérum
Fréquence inconnue Affection de l’oreille et du labyrinthe
Augmentation du potassium sérique
34 Peu fréquent Affections vasculaires
Vertige
Fréquence inconnue
Vascularite
Affections respiratoires, thoraciques et médiastinales Peu fréquent Affections gastro-intestinales
Toux
Peu fréquent Troubles hépato-biliaires
Douleurs abdominales
Fréquence inconnue Affections de la peau et du tissu sous-cutané
Elévation des valeurs de la fonction hépatique, y compris augmentation de la bilirubine sérique
Fréquence inconnue Affections musculo-squelettiques et systémiques
Angiœdème, éruption cutanée, prurit
Fréquence inconnue Affections du rein et des voies urinaires
Myalgie
Fréquence inconnue
Insuffisance et atteinte rénales, Elévation de la créatinine sérique
Troubles généraux et anomalies au site d’administration Peu fréquent
Fatigue
Le profil de la sécurité d'emploi observé lors des études cliniques contrôlées chez les patients ayant eu un infarctus du myocarde et/ou présentant une insuffisance cardiaque, diffère du profil de tolérance global observé chez les patients hypertendus.
Ceci peut être lié à la maladie sous-jacente des patients.
Le tableau ci-dessous énumère les EI qui se sont manifestés chez les patients ayant eu un infarctus du myocarde et/ou présentant une insuffisance cardiaque:
 Post-infarctus du myocarde et/ou insuffisance cardiaque
Affections hématologiques et du système lymphatique Fréquence inconnue Affections du système immunitaire
Thrombocytopénie
Fréquence inconnue Troubles du métabolisme et de la nutrition
Hypersensibilité y compris maladie sérique
Peu fréquent Fréquence inconnue Affections du système nerveux
Hyperkaliémie Augmentation du potassium sérique
Fréquent
Sensation vertigineuse, Sensation vertigineuse orthostatique
Peu fréquent Affection de l’oreille et du labyrinthe
Syncope, Céphalée
Peu fréquent Affections cardiaques
Vertige
Peu fréquent Affections vasculaires
Insuffisance cardiaque
Fréquent Fréquence inconnue
Hypotension, Hypotension orthostatique Vascularite
Affections respiratoires, thoraciques et médiastinales Peu fréquent Affections gastro-intestinales
Toux
35 Peu fréquent Troubles hépato-biliaires
Nausée, Diarrhée
Fréquence inconnue Affections de la peau et du tissu sous-cutané
Elévations des valeurs de la fonction hépatique
Peu fréquent Fréquence inconnue Affections musculo-squelettiques et systémiques
Angiœdème Eruption cutanée, Prurit
Fréquence inconnue Affections du rein et des voies urinaires
Myalgie
Fréquent Peu fréquent
Atteinte et insuffisance rénales Insuffisance rénale aiguë, Elévation de la créatinine sérique
Fréquence inconnue
Augmentation de l’urée plasmatique
Troubles généraux et anomalies au site d’administration Peu fréquent
Asthénie, Fatigue
4.9 Surdosage
Symptômes Le surdosage avec valsartan peut se manifester par une hypotension importante pouvant aller jusqu’à une diminution du niveau de conscience, un collapsus cardio-vasculaire et/ou un état de choc.
Traitement Les mesures thérapeutiques dépendent du moment de l’ingestion et du type et de la sévérité des symptômes; la stabilisation de l’état circulatoire est d’importance primordiale.
En cas d’hypotension, le patient doit être placé en position couchée et une correction de la volémie doit être entreprise.
II est peu probable que le valsartan puisse être éliminé par hémodialyse.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Antagonistes de l’angiotensine II, non associés, code ATC:
C09CA03
Le valsartan, en administration orale, est un antagoniste puissant et spécifique du récepteur de l’angiotensine II.
Il inhibe de manière sélective le récepteur AT 1, responsable des effets connus de l’angiotensine II.
L’augmentation des concentrations plasmatiques d’angiotensine II secondaire au blocage du récepteur AT 1 pourrait stimuler le récepteur AT 2 libre, ce qui semble compenser l’effet du récepteur AT 1.
Aucune activité agoniste partielle sur le récepteur AT1 n’a été mise en évidence pour le valsartan dont l’affinité pour le récepteur AT 1 est beaucoup plus forte (environ 20 000 fois) que pour le récepteur AT 2.
Le valsartan ne se lie à aucun autre récepteur hormonal et ne bloque aucun canal ionique dont l’importance pour la régulation cardiovasculaire soit connue.
Le valsartan n’a pas d’action inhibitrice sur l’ECA (également appelée kinase II) qui convertit l’angiotensine I en angiotensine II et qui dégrade la bradykinine.
Les antagonistes de l’angiotensine II ne devraient pas provoquer de toux, dans la mesure où ils n’agissent pas sur l’enzyme de conversion et ne potentialisent pas l’action de la bradykinine ou de la substance P.
Les études cliniques comparant le valsartan et un IEC ont montré que l’incidence d’une toux sèche était significativement plus faible (p < 0,05) sous valsartan que sous IEC (2,6% contre 7,9% respectivement).
Au cours d’une étude clinique incluant des patients ayant des antécédents de toux sèche sous IEC, cette toux est apparue chez 19,5% des sujets sous valsartan et chez 19,0% de ceux sous diurétique thiazidique contre 68,5% de ceux sous IEC (p < 0,05).
36 Post-infarctus du myocarde récent L’étude VALsartan In Acute myocardial iNfarcTion (VALIANT) était une étude internationale, contrôlée, randomisée, en double aveugle, réalisée chez 14 703 patients présentant un infarctus aigu du myocarde, et des signes cliniques ou radiologiques d’insuffisance cardiaque congestive et/ou de signes de dysfonction systolique ventriculaire gauche (se manifestant par une fraction d’éjection ≤ 40% à la ventriculographie isotopique ou ≤ 35% à l’échocardiographie ou à l’angiographie ventriculaire de contraste).
Les patients étaient randomisés entre 12 heures et 10 jours après l’apparition des symptômes d’infarctus du myocarde pour recevoir du valsartan, du captopril ou une association de valsartan et de captopril.
La durée moyenne du traitement a été de deux ans.
Le critère principal d’évaluation était le délai avant mortalité, toutes causes confondues.
Le valsartan a été aussi efficace que le captopril sur la réduction de la « mortalité toutes causes confondues » après infarctus du myocarde.
Le pourcentage de « mortalité toutes causes confondues » a été semblable dans l’ensemble des groupes de traitement: valsartan (19,9%), captopril (19,5%), et valsartan + captopril (19,3%).
L’association de valsartan et de captopril n’a pas apporté de bénéfice supplémentaire par rapport au captopril administré seul.
Il n’y a pas eu de différence entre le valsartan et le captopril sur la « mortalité toutes causes confondues » sur la base de l’âge, du sexe, de l’appartenance ethnique, des traitements initiaux ou de la pathologie sous-jacente.
Le valsartan a également été efficace sur l’allongement du délai avant mortalité cardiovasculaire, la réduction de la mortalité cardiovasculaire, le taux d’hospitalisation pour insuffisance cardiaque, la récidive d’infarctus du myocarde, l’arrêt cardiaque ressuscité et l’accident vasculaire cérébral non fatal (critère d’évaluation composite secondaire).
Le profil de tolérance du valsartan correspondait à l’évolution clinique des patients traités dans un contexte de post-infarctus du myocarde.
En ce qui concerne la fonction rénale, un doublement de la créatinine sérique a été observé chez 4,2% des patients traités par valsartan, chez 4,8% de ceux traités par l’association valsartan + captopril et chez 3,4% de ceux traités par captopril.
On a rapporté des arrêts de traitements en raison de différents types de dysfonctionnement rénal chez 1,1% des patients traités par valsartan, 1,3% de ceux traités par valsartan + captopril et 0,8% de ceux traités par captopril.
L’évaluation des patients après un infarctus du myocarde doit comporter une exploration de leur fonction rénale.
Il n’y a pas eu de différence sur la mortalité toutes causes confondues ou sur la mortalité ou la morbidité cardiovasculaires lorsque des bêtabloquants ont été administrés concomitamment à l’association valsartan-captopril, au valsartan seul ou au captopril seul.
Quel que soit le traitement, la mortalité a été inférieure dans le groupe de patients traités par un bêtabloquant, ce qui suggère que le bénéfice connu des bêtabloquants dans cette population s’est maintenu pendant cette étude.
Insuffisance cardiaque L’étude Val-HeFT était une étude clinique multicentrique, randomisée, contrôlée, comparant l’effet du valsartan par rapport à un placebo sur la morbidité et la mortalité chez 5 010 patients souffrant d’insuffisance cardiaque de classe II (62%), III (36%) ou IV (2%) selon la classification NYHA, recevant les traitements standards et présentant une FEVG < 40% et un diamètre télédiastolique ventriculaire gauche (DTDVG) > 2,9 cm/m².
Les traitements à l’inclusion comportaient des IEC (93%), des diurétiques (86%), de la digoxine (67%) et des bêtabloquants (36%).
La durée moyenne du suivi a été de près de deux ans.
La dose moyenne quotidienne de Diovan dans l’ étude Val-HeFT a été de 254 mg.
Ce dernier critère a été défini comme suit: décès, mort subite ressuscitée, hospitalisation pour insuffisance cardiaque ou administration d’agents inotropiques ou vasodilatateurs pendant quatre heures ou plus, sans hospitalisation.
Le critère « mortalité toutes causes confondues » a été similaire (p = NS) dans les groupes valsartan (19,7%) et placebo (19,4%).
Le bénéfice primaire a été une réduction de 27,5% (IC à 95% CI:
17% à 37%) du risque de première hospitalisation pour insuffisance cardiaque (13,9% contre 18,5%).
Les résultats semblant favoriser le placebo (critère composite mortalité et morbidité de 21,9% sous placebo contre 25,4% sous valsartan) ont été observés chez les patients recevant la triple association IEC, bêtabloquant et valsartan.
37 Les bénéfices sur la morbidité ont été les plus importants dans un sous-groupe de patients (n = 366) ne recevant pas d’IEC.
Dans ce sous-groupe de patients, on a observé une réduction significative de 33% (IC à 95%: -6% à 58%) de la mortalité toutes causes confondues sous valsartan par rapport au placebo (17,3% valsartan contre 27,1% placebo) ainsi qu’une réduction significative de 44% du critère composite de risque de mortalité et de morbidité (24,9% valsartan contre 42,5% placebo).
Chez les patients recevant un IEC sans bêtabloquant, la mortalité toutes causes confondues a été similaire (p = NS) dans les groupes valsartan (21,8%) et placebo (22,5%).
Le critère composite de risque de mortalité et de morbidité a été significativement réduit de 1 8,3% (IC à 95%:
8% à 28%) sous valsartan par rapport au placebo (31,0% contre 36,3%).
Dans la population globale de l’étude Val-HeFT, les patients traités par valsartan ont eu une amélioration significative, par rapport au placebo, de la classe fonctionnelle NYHA, ainsi que des signes et symptômes d’insuffisance cardiaque, y compris la dyspnée, la fatigue, l’œdème et les râles.
Les patients traités par valsartan avaient une meilleure qualité de vie que ceux traités par le placebo ainsi que l’attestait la différence entre les scores obtenus au questionnaire de qualité de vie Minnesota Living with Heart Failure Quality of Life à l’entrée et à la sortie de l’étude.
Par rapport aux patients sous placebo, une augmentation significative de la fraction d’éjection et une diminution significative du DTDVG entre l’inclusion et la fin de l’étude, ont été observées chez les patients sous valsartan.
Hypertension L’administration de Diovan à des patients hypertendus diminue la pression artérielle sans toutefois influencer la fréquence cardiaque.
Chez la plupart des patients, l’effet antihypertenseur se manifeste dans les 2 heures après administration d’une dose orale unique, la réduction maximale de la pression artérielle étant obtenue dans les 4 à 6 heures.
L’effet antihypertenseur persiste pendant 24 heures suivant la prise.
Lors de l’administration répétée, l’effet antihypertenseur est nettement perceptible en l’espace de 2 semaines, et l’effet maximum est atteint en 4 semaines et se maintient lors du traitement à long terme.
L’association de valsartan et d’hydrochlorothiazide permet d’obtenir une réduction supplémentaire significative de la pression artérielle.
L’interruption subite du traitement avec Diovan n’a pas été associée à un rebond de l’hypertension ou à d’autres événements cliniques indésirables.
Il a été montré que le valsartan diminuait l’excrétion urinaire d’albumine chez les patients hypertendus diabétiques de type 2 ayant une microalbuminurie.
L’étude MARVAL (Micro Albuminuria Reduction with Valsartan) évaluait la diminution de l’excrétion urinaire d’albumine (EUA) sous un traitement par valsartan (80 à 160 mg une fois par jour) en comparaison à l’amlodipine (5 à 10 mg une fois par jour), chez 332 patients diabétiques de type 2 (âge moyen:
58 ans; 265 hommes) présentant une microalbuminurie (valsartan:
58 µg/min; amlodipine:
55,4 µg/min), hypertendus ou non, avec une fonction rénale préservée (créatininémie < 120 µmol/l).
A 24 semaines, l’EUA était abaissée (p < 0,001) de 42% (-24,2 µg/min; IC 95%: -40,4 à -19,1) pour le valsartan et d’environ 3% (-1,7 µg/min; IC 95%: - 5,6 à 14,9) pour l’amlododipine en dépit d’une baisse de pression artérielle similaire dans les deux groupes.
L’étude DROP (Diovan Reduction of Proteinuria) a examiné plus en détail l’efficacité du valsartan sur la réduction de l’EUA chez 391 patients hypertendus (PA = 150/88 mmHg) diabétiques de type 2, albuminuriques (moyenne = 102 µg/min; 20-700 µg/min) et dont la fonction rénale était préservée (créatininémie moyenne = 80 µmol/l).
Les patients ont été randomisés pour recevoir l’une des 3 doses de valsartan (160, 320 ou 640 mg une fois par jour) et ont été traités pendant 30 semaines.
L’objectif de cette étude était de déterminer la dose optimale de valsartan afin de réduire l’EU A chez les patients hypertendus diabétiques de type 2.
A 30 semaines, le pourcentage de variation de l’EUA était significativement réduit de 36% par rapport à l’inclusion sous valsartan 160 mg (IC à 95%:
22 à 47%), et de 44% sous valsartan 320 mg (IC à 95%:
31 à 54%).
Il a été conclu que 160 à 320 mg de valsartan entraînaient des réductions cliniquement pertinentes de l’EUA chez les patients hypertendus diabétiques de type 2.
Post-infarctus du myocarde récent L’étude VALsartan In Acute myocardial iNfarcTion (VALIANT) était une étude internationale, contrôlée, randomisée, en double aveugle, réalisée chez 14 703 patients présentant un infarctus aigu du
38 myocarde, et des signes cliniques ou radiologiques d’insuffisance cardiaque congestive et/ou de signes de dysfonction systolique ventriculaire gauche (se manifestant par une fraction d’éjection ≤ 40% à la ventriculographie isotopique ou ≤ 35% à l’échocardiographie ou à l’angiographie ventriculaire de contraste).
Les patients étaient randomisés entre 12 heures et 10 jours après l’apparition des symptômes d’infarctus du myocarde pour recevoir du valsartan, du captopril ou une association de valsartan et de captopril.
La durée moyenne du traitement a été de deux ans.
Le critère principal d’évaluation était le délai avant mortalité, toutes causes confondues.
Le valsartan a été aussi efficace que le captopril sur la réduction de la « mortalité toutes causes confondues » après infarctus du myocarde.
L’association de valsartan et de captopril n’a pas apporté de bénéfice supplémentaire par rapport au captopril administré seul.
Il n’y a pas eu de différence entre le valsartan et le captopril sur la « mortalité toutes causes confondues » sur la base de l’âge, du sexe, de l’appartenance ethnique, des traitements initiaux ou de la pathologie sous-jacente.
Le valsartan a également été efficace sur l’allongement du délai avant mortalité cardiovasculaire, la réduction de la mortalité cardiovasculaire, le taux d’hospitalisation pour insuffisance cardiaque, la récidive d’infarctus du myocarde, l’arrêt cardiaque ressuscité et l’accident vasculaire cérébral non fatal (critère d’évaluation composite secondaire).
Le profil de tolérance du valsartan correspondait à l’évolution clinique des patients traités dans un contexte de post-infarctus du myocarde.
En ce qui concerne la fonction rénale, un doublement de la créatinine sérique a été observé chez 4,2% des patients traités par valsartan, chez 4,8% de ceux traités par l’association valsartan + captopril et chez 3,4% de ceux traités par captopril.
On a rapporté des arrêts de traitements en raison de différents types de dysfonctionnement rénal chez 1,1% des patients traités par valsartan, 1,3% de ceux traités par valsartan + captopril et 0,8% de ceux traités par captopril.
L’évaluation des patients après un infarctus du myocarde doit comporter une exploration de leur fonction rénale.
Il n’y a pas eu de différence sur la mortalité toutes causes confondues ou sur la mortalité ou la morbidité cardiovasculaires lorsque des bêtabloquants ont été administrés concomitamment à l’association valsartan-captopril, au valsartan seul ou au captopril seul.
Quel que soit le traitement, la mortalité a été inférieure dans le groupe de patients traités par un bêtabloquant, ce qui suggère que le bénéfice connu des bêtabloquants dans cette population s’est maintenu pendant cette étude.
Insuffisance cardiaque L’étude Val-HeFT était une étude clinique multicentrique, randomisée, contrôlée, comparant l’effet du valsartan par rapport à un placebo sur la morbidité et la mortalité chez 5 010 patients souffrant d’insuffisance cardiaque de classe II (62%), III (36%) ou IV (2%) selon la classification NYHA, recevant les traitements standards et présentant une FEVG < 40% et un diamètre télédiastolique ventriculaire gauche (DTDVG) > 2,9 cm/m².
Les traitements à l’inclusion comportaient des IEC (93%), des diurétiques (86%), de la digoxine (67%) et des bêtabloquants (36%).
La durée moyenne du suivi a été de près de deux ans.
La dose moyenne quotidienne de Diovan dans l’ étude Val-HeFT a été de 254 mg.
Ce dernier critère a été défini comme suit: décès, mort subite ressuscitée, hospitalisation pour insuffisance cardiaque ou administration d’agents inotropiques ou vasodilatateurs pendant quatre heures ou plus, sans hospitalisation.
Le critère « mortalité toutes causes confondues » a été similaire (p = NS) dans les groupes valsartan (19,7%) et placebo (19,4%).
Le bénéfice primaire a été une réduction de 27,5% (IC à 95% CI:
17% à 37%) du risque de première hospitalisation pour insuffisance cardiaque (13,9% contre 18,5%).
Les résultats semblant favoriser le placebo (critère composite mortalité et morbidité de 21,9% sous placebo contre 25,4% sous valsartan) ont été observés chez les patients recevant la triple association IEC, bêtabloquant et valsartan.
Les bénéfices sur la morbidité ont été les plus importants dans un sous-groupe de patients (n = 366) ne recevant pas d’IEC.
Dans ce sous-groupe de patients, on a observé une réduction significative de 33% (IC à 95%: -6% à 58%) de la mortalité toutes causes confondues sous valsartan par rapport au placebo
Chez les patients recevant un IEC sans bêtabloquant, la mortalité toutes causes confondues a été similaire (p = NS) dans les groupes valsartan (21,8%) et placebo (22,5%).
Le critère composite de risque de mortalité et de morbidité a été significativement réduit de 1 8,3% (IC à 95%:
8% à 28%) sous valsartan par rapport au placebo (31,0% contre 36,3%).
Dans la population globale de l’étude Val-HeFT, les patients traités par valsartan ont eu une amélioration significative, par rapport au placebo, de la classe fonctionnelle NYHA, ainsi que des signes et symptômes d’insuffisance cardiaque, y compris la dyspnée, la fatigue, l’œdème et les râles.
Les patients traités par valsartan avaient une meilleure qualité de vie que ceux traités par le placebo ainsi que l’attestait la différence entre les scores obtenus au questionnaire de qualité de vie Minnesota Living with Heart Failure Quality of Life à l’entrée et à la sortie de l’étude.
Par rapport aux patients sous placebo, une augmentation significative de la fraction d’éjection et une diminution significative du DTDVG entre l’inclusion et la fin de l’étude, ont été observées chez les patients sous valsartan.
Hypertension L’administration de Diovan à des patients hypertendus diminue la pression artérielle sans toutefois influencer la fréquence cardiaque.
Chez la plupart des patients, l’effet antihypertenseur se manifeste dans les 2 heures après administration d’une dose orale unique, la réduction maximale de la pression artérielle étant obtenue dans les 4 à 6 heures.
L’effet antihypertenseur persiste pendant 24 heures suivant la prise.
Lors de l’administration répétée, l’effet antihypertenseur est nettement perceptible en l’espace de 2 semaines, et l’effet maximum est atteint en 4 semaines et se maintient lors du traitement à long terme.
L’association de valsartan et d’hydrochlorothiazide permet d’obtenir une réduction supplémentaire significative de la pression artérielle.
L’interruption subite du traitement avec Diovan n’a pas été associée à un rebond de l’hypertension ou à d’autres événements cliniques indésirables.
Il a été montré que le valsartan diminuait l’excrétion urinaire d’albumine chez les patients hypertendus diabétiques de type 2 ayant une microalbuminurie.
L’étude MARVAL (Micro Albuminuria Reduction with Valsartan) évaluait la diminution de l’excrétion urinaire d’albumine (EUA) sous un traitement par valsartan (80 à 160 mg une fois par jour) en comparaison à l’amlodipine (5 à 10 mg une fois par jour), chez 332 patients diabétiques de type 2 (âge moyen:
58 ans; 265 hommes) présentant une microalbuminurie (valsartan:
58 µg/min; amlodipine:
55,4 µg/min), hypertendus ou non, avec une fonction rénale préservée (créatininémie < 120 µmol/l).
A 24 semaines, l’EUA était abaissée (p < 0,001) de 42% (-24,2 µg/min; IC 95%: -40,4 à -19,1) pour le valsartan et d’environ 3% (-1,7 µg/min; IC 95%: - 5,6 à 14,9) pour l’amlododipine en dépit d’une baisse de pression artérielle similaire dans les deux groupes.
L’étude DROP (Diovan Reduction of Proteinuria) a examiné plus en détail l’efficacité du valsartan sur la réduction de l’EUA chez 391 patients hypertendus (PA = 150/88 mmHg) diabétiques de type 2, albuminuriques (moyenne = 102 µg/min; 20-700 µg/min) et dont la fonction rénale était préservée (créatininémie moyenne = 80 µmol/l).
Les patients ont été randomisés pour recevoir l’une des 3 doses de valsartan (160, 320 ou 640 mg une fois par jour) et ont été traités pendant 30 semaines.
L’objectif de cette étude était de déterminer la dose optimale de valsartan afin de réduire l’EU A chez les patients hypertendus diabétiques de type 2.
A 30 semaines, le pourcentage de variation de l’EUA était significativement réduit de 36% par rapport à l’inclusion sous valsartan 160 mg (IC à 95%:
22 à 47%), et de 44% sous valsartan 320 mg (IC à 95%:
31 à 54%).
Il a été conclu que 160 à 320 mg de valsartan entraînaient des réductions cliniquement pertinentes de l’EUA chez les patients hypertendus diabétiques de type 2.
5.2 Propriétés pharmacocinétiques
Absorption:
Après administration orale de valsartan seul, les pics de concentration plasmatique de valsartan sont atteints après 2 à 4 heures.
La biodisponibilité absolue moyenne est de 23%.
40 sanguines de valsartan (mesurées par l’AUC) et les pics plasmatiques (C max) diminuent respectivement d’environ 40% et 50% si le valsartan est administré au cours d’un repas, mais les taux plasmatiques sont similaires 8 heures après la prise, que le patient ait été à jeun ou non.
Toutefois, cette réduction de l’AUC n’est pas associée à une diminution cliniquement significative de l’effet thérapeutique, c’est pourquoi le valsartan peut être pris pendant ou en dehors des repas.
Distribution:
Le volume de distribution à l’état d’équilibre du valsartan après administration intraveineuse est d’environ 17 litres, ce qui indique qu’il n’y a pas de distribution importante du valsartan dans les tissus.
La liaison du valsartan aux protéines sériques est forte (94 à 97%); il se lie principalement à l’albumine.
Métabolisme:
Le valsartan n’est pas largement biotransformé puisque seuls 20% de la dose sont retrouvés sous forme de métabolites.
De faibles concentrations plasmatiques d’un métabolite hydroxy ont été retrouvées (moins de 10% de l’AUC du valsartan).
Ce métabolite est inactif sur le plan pharmacologique.
Elimination:
Le valsartan se caractérise par une décroissance cinétique multiexponentielle (t ½α < 1 h et t ½ß d’environ 9 heures).
L’excrétion du valsartan se fait principalement par voie biliaire dans les fécès (environ 83% de la dose) mais également par voie rénale dans les urines (environ 13% de la dose), essentiellement sous forme inchangée.
Après administration intraveineuse, la clairance plasmatique du valsartan est d’environ 2 l/h et sa clairance rénale de 0,62 l/h (environ 30% de la clairance totale).
La demi-vie du valsartan est de 6 heures.
Chez les patients insuffisants cardiaques:
Le délai moyen pour atteindre le pic de concentration plasmatique et la demi-vie d’élimination du valsartan chez les patients ayant une insuffisance cardiaque ont été semblables à ceux observés chez les volontaires sains.
Les valeurs de l’AUC et de la C max du valsartan augmentent de manière linéaire et sont presque proportionnelles à la dose sur l’éventail des doses cliniques (40 à 160 mg deux fois par jour).
Le rapport d’accumulation moyen est d’environ 1,7.
La clairance apparente du valsartan après administration orale est d’environ 4,5 L/h.
L’âge n’a pas d’influence sur la clairance apparente chez les patients ayant une insuffisance cardiaque.
Chez les patients insuffisants cardiaques:
Le délai moyen pour atteindre le pic de concentration plasmatique et la demi-vie d’élimination du valsartan chez les patients ayant une insuffisance cardiaque ont été semblables à ceux observés chez les volontaires sains.
Les valeurs de l’AUC et de la Cmax du valsartan augmentent de manière linéaire et sont presque proportionnelles à la dose sur l’éventail des doses cliniques (40 à 160 mg deux fois par jour).
Le rapport d’accumulation moyen est d’environ 1,7.
La clairance apparente du valsartan après administration orale est d’environ 4,5 L/h.
L’âge n’a pas d’influence sur la clairance apparente chez les patients ayant une insuffisance cardiaque.
Populations particulières Sujets âgés Chez certaines personnes âgées, des concentrations sanguines du valsartan légèrement plus élevées que chez des sujets jeunes ont été constatées, sans toutefois que cela ait une signification clinique.
Altération de la fonction rénale On n’a constaté aucune corrélation entre la fonction rénale et les concentrations sanguines du valsartan, ce qui est attendu pour une substance dont la clairance rénale ne représente que 30% de la clairance plasmatique totale.
Il n’y a actuellement pas d’expérience sur l’innocuité de Diovan chez les patients dont la clairance de la créatinine est < 10 ml/min et chez les patients dialysés.
Le valsartan doit donc être utilisé avec prudence chez ces patients (voir
Du fait de sa forte liaison aux protéines plasmatiques, une élimination du valsartan par dialyse est peu probable.
Insuffisance hépatique Environ 70% de la dose absorbée sont éliminés par voie biliaire, essentiellement sous forme inchangée.
Un doublement de l’exposition (AUC) a été observée chez les patients présentant une insuffisance hépatique légère à modérée par rapport aux sujets sains.
Cependant, aucune corrélation entre les concentrations plasmatiques de valsartan et la gravité du dysfonctionnement hépatique.
Diovan n’a pas été étudié chez des patients atteints de dysfonctionnement hépatique sévère (voir rubriques 4.2, 4.3 et 4.4).
5.3 Données de sécurité précliniques
Les données non cliniques issues des études conventionnelles de pharmacologie de sécurité, toxicologie en administration répétée, génotoxicité, cancérogenèse, et des fonctions de reproduction, n’ont pas révélé de risque particulier pour l’homme.
Chez le rat, des doses toxiques maternelles (600 mg/kg/jour) dans les derniers jours de la gestation et de la lactation, ont entraîné une survie et un gain pondéral inférieurs ainsi qu’un retard de croissance (décollement de l’auricule, ouverture du conduit auditif) chez la progéniture (voir rubrique 4.6).
Ces doses chez le rat (600 mg/kg/jour) représentent environ 18 fois la dose recommandée chez l’humain sur la base de mg/m² (les calculs supposent une dose orale de 320 mg/jour et un patient de 60 kg).
Lors des études non cliniques de sécurité, l’administration chez le rat de fortes doses de valsartan (200 à 600 mg/kg de poids corporel) a entraîné une diminution des paramètres relatifs aux globules rouges (érythrocytes, hémoglobine, hématocrite) et l’apparition de signes probants d’altération de l’hémodynamique rénale (urémie légèrement augmentée, hyperplasie tubulaire rénale et basophilie chez les mâles).
Ces doses chez le rat (200 à 600 mg/kg/jour) représentent environ 6 à 18 fois la dose recommandée chez l’humain sur la base de mg/m² (les calculs supposent une dose orale de 320 mg/jour et un patient de de 60 kg).
Des doses identiques chez le ouistiti ont entraîné des altérations similaires mais plus sévères, en particulier au niveau rénal, où les altérations ont évolué vers une néphropathie incluant une augmentation de l’urée et de la créatinine.
On a également observé une hypertrophie des cellules juxtaglomérulaires rénales dans les deux espèces.
On a jugé que toutes ces altérations résultaient de l’activité pharmacologique du valsartan, qui produit une hypotension prolongée, particulièrement chez le ouistiti.
L’hypertrophie des cellules juxtaglomérulaires rénales ne semble pas être pertinente aux doses thérapeutiques de valsartan chez l’humain.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
[A compléter au niveau national]
6.2 Incompatibilités
[A compléter au niveau national]
6.3 Durée de conservation
[A compléter au niveau national]
6.4 Précautions particulières de conservation
[A compléter au niveau national]
42 6.5 Nature et contenu de l’emballage extérieur
[A compléter au niveau national]
6.6 Précautions particulières d’élimination
Pas d’exigences particulières.
7.
TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
[Voir Annexe I – A compléter au niveau national]
8.
NUMERO D’AUTORISATION DE MISE SUR LE MARCHE
[A compléter au niveau national]
9.
DATE DE PREMIERE AUTORISATION/DE RENOUVELLEMENT DE L’AUTORISATION
[A compléter au niveau national]
10.
DATE DE MISE A JOUR DU TEXTE
[A compléter au niveau national]
43 ETIQUETAGE
44 MENTIONS DEVANT FIGURER SUR L’EMBALLAGE EXTERIEUR
CARTON
1.
DENOMINATION DU MEDICAMENT
Diovan et noms associés (voir Annexe I) 40 mg, comprimés pelliculés Valsartan Diovan et noms associés (voir Annexe I) 40 mg, gélules en gélatine dure Valsartan Diovan et noms associés (voir Annexe I) 80 mg, comprimés pelliculés Valsartan Diovan et noms associés (voir Annexe I) 80 mg, gélules en gélatine dure Valsartan Diovan et noms associés (voir Annexe I) 160 mg, comprimés pelliculés Valsartan Diovan et noms associés (voir Annexe I) 160 mg, gélules en gélatine dure Valsartan Diovan et noms associés (voir Annexe I) 320 mg, comprimés pelliculés Valsartan
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé pelliculé contient 40 mg de valsartan.
Chaque gélule contient 40 mg de valsartan.
Chaque comprimé pelliculé contient 80 mg de valsartan.
Chaque gélule contient 80 mg de valsartan.
Chaque comprimé pelliculé contient 160 mg de valsartan.
Chaque gélule contient 160 mg de valsartan.
Chaque comprimé pelliculé contient 320 mg de valsartan.
3.
LISTE DES EXCIPIENTS
[A compléter au niveau national]
4.
FORME PHARMACEUTIQUE ET CONTENU
[A compléter au niveau national]
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
45 7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
[A compléter au niveau national]
10.
PRECAUTIONS PARTICULIERES D’ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
[Voir Annexe I – A compléter au niveau national]
12.
NUMERO(S) D’AUTORISATION DE MISE SUR LE MARCHE
[A compléter au niveau national]
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
[A compléter au niveau national]
15.
INDICATIONS D’UTILISATION
[A compléter au niveau national]
16.
INFORMATIONS EN BRAILLE
[A compléter au niveau national]
46 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
PLAQUETTES THERMOFORMEES
1.
DENOMINATION DU MEDICAMENT
Diovan et noms associés (voir Annexe I) 40 mg, comprimés pelliculés Valsartan Diovan et noms associés (voir Annexe I) 40 mg, gélules en gélatine dure Valsartan Diovan et noms associés (voir Annexe I) 80 mg, comprimés pelliculés Valsartan Diovan et noms associés (voir Annexe I) 80 mg, gélules en gélatine dure Valsartan Diovan et noms associés (voir Annexe I) 160 mg, comprimés pelliculés Valsartan Diovan et noms associés (voir Annexe I) 160 mg, gélules en gélatine dure Valsartan Diovan et noms associés (voir Annexe I) 320 mg, comprimés pelliculés Valsartan [Voir Annexe I – A compléter au niveau national]
2.
NOM DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
[Voir Annexe I – A compléter au niveau national]
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
5.
AUTRES
[A compléter au niveau national]
47 NOTICE
INFORMATION DE L’UTILISATEUR
Diovan et noms associés (voir Annexe I) 40 mg, comprimés pelliculés Diovan et noms associés (voir Annexe I) 40 mg, gélules en gélatine dure Diovan et noms associés (voir Annexe I) 80 mg, comprimés pelliculés Diovan et noms associés (voir Annexe I) 80 mg, gélules en gélatine dure Diovan et noms associés (voir Annexe I) 160 mg, comprimés pelliculés Diovan et noms associés (voir Annexe I) 160 mg, gélules en gélatine dure Diovan et noms associés (voir Annexe I) 320 mg, comprimés pelliculés [Voir Annexe I - A compléter au niveau national] Valsartan
Lisez attentivement l’intégralité de cette notice avant de prendre ce médicament.  Gardez cette notice, vous pourriez avoir besoin de la relire.  Si vous avez d’autres questions, si vous avez un doute, demandez plus d’informations à votre médecin ou votre pharmacien.  Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’un d’autre, même en cas de symptômes identiques, cela pourrait lui être nocif.  Si l’un des effets indésirables devient grave ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez-en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu’est-ce que Diovan et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant de prendre Diovan 3.
Comment prendre Diovan 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Diovan 6.
Informations supplémentaires
1.
QU’EST-CE QUE DIOVAN ET DANS QUEL CAS EST-IL UTILISÉ
Diovan appartient à la famille des antagonistes de l’angiotensine II qui aident à contrôler l’hypertension artérielle.
L’angiotensine II est une substance présente dans l’organisme, qui stimule la contraction des vaisseaux sanguins, ce qui conduit à une augmentation de la pression artérielle.
Diovan agit en bloquant l’effet de l’angiotensine II.
Ceci entraîne un relâchement des vaisseaux sanguins et une diminution de la pression artérielle.
Diovan 40 mg, comprimés pelliculés, peut être utilisé pour deux affections différentes:  pour le traitement de patients ayant récemment subi une crise cardiaque (infarctus du myocarde). « Récemment » signifie ici entre 12 heures et 10 jours.  pour traiter les patients atteints d’insuffisance cardiaque symptomatique.
Diovan est utilisé quand les inhibiteurs de l’enzyme de conversion (IEC) (une autre famille de médicaments pour traiter l’insuffisance cardiaque) ne peuvent pas être utilisés.
Diovan peut également être utilisé en plus des IEC lorsque les bêtabloquants (un autre médicament pour l’insuffisance cardiaque) ne peuvent pas être utilisés.
L’insuffisance cardiaque comporte les symptômes suivants: souffle court et gonflement des pieds et des jambes par accumulation de liquide.
Elle survient lorsque le muscle cardiaque ne parvient pas à pomper suffisamment de sang pour fournir la quantité de sang nécessaire à l’organisme.
Diovan 40 mg, gélules en gélatine dure, peut être utilisé pour deux affections différentes:  pour le traitement de patients ayant récemment subi une crise cardiaque (infarctus du myocarde). « Récemment » signifie ici entre 12 heures et 10 jours.
49  pour traiter les patients atteints d’insuffisance cardiaque symptomatique.
Diovan est utilisé quand les inhibiteurs de l’enzyme de conversion (IEC) (une autre famille de médicaments pour traiter l’insuffisance cardiaque) ne peuvent pas être utilisés.
Diovan peut également être utilisé en plus des IEC lorsque les bêtabloquants (un autre médicament pour l’insuffisance cardiaque) ne peuvent pas être utilisés.
L’insuffisance cardiaque comporte les symptômes suivants: souffle court et gonflement des pieds et des jambes par accumulation de liquide.
Elle survient lorsque le muscle cardiaque ne parvient pas à pomper suffisamment de sang pour fournir la quantité de sang nécessaire à l’organisme.
Diovan 80 mg, comprimés pelliculés, peut être utilisé pour trois affections différentes:  pour traiter l’hypertension artérielle.
L’hypertension artérielle augmente l’effort fourni par le cœur et les artères.
En l’absence de traitement, l’hypertension peut endommager les vaisseaux sanguins du cerveau, du cœur et des reins et peut entraîner un accident vasculaire cérébral, une insuffisance cardiaque ou une insuffisance rénale.
L’hypertension artérielle augmente le risque de crise cardiaque.
Le fait d’abaisser votre pression artérielle jusqu’à un niveau normal permet de diminuer le risque d’apparition de ces pathologies.  pour le traitement de patients ayant récemment subi une crise cardiaque (infarctus du myocarde). « Récemment » signifie ici entre 12 heures et 10 jours.  pour traiter les patients atteints d’insuffisance cardiaque symptomatique.
Diovan peut également être utilisé en plus des IEC lorsque les bêtabloquants (un autre médicament pour l’insuffisance cardiaque) ne peuvent pas être utilisés.
L’insuffisance cardiaque comporte les symptômes suivants: souffle court et gonflement des pieds et des jambes par accumulation de liquide.
Elle survient lorsque le muscle cardiaque ne parvient pas à pomper suffisamment de sang pour fournir la quantité de sang nécessaire à l’organisme.
Diovan 80 mg, gélules en gélatine dure, peut être utilisé pour trois affections différentes:  pour traiter l’hypertension artérielle.
L’hypertension artérielle augmente l’effort fourni par le cœur et les artères.
En l’absence de traitement, l’hypertension peut endommager les vaisseaux sanguins du cerveau, du cœur et des reins et peut entraîner un accident vasculaire cérébral, une insuffisance cardiaque ou une insuffisance rénale.
L’hypertension artérielle augmente le risque de crise cardiaque.
Le fait d’abaisser votre pression artérielle jusqu’à un niveau normal permet de diminuer le risque d’apparition de ces pathologies.  pour le traitement de patients ayant récemment subi une crise cardiaque (infarctus du myocarde). « Récemment » signifie ici entre 12 heures et 10 jours.  pour traiter les patients atteints d’insuffisance cardiaque symptomatique.
Diovan peut également être utilisé en plus des IEC lorsque les bêtabloquants (un autre médicament pour l’insuffisance cardiaque) ne peuvent pas être utilisés.
L’insuffisance cardiaque comporte les symptômes suivants: souffle court et gonflement des pieds et des jambes par accumulation de liquide.
Elle survient lorsque le muscle cardiaque ne parvient pas à pomper suffisamment de sang pour fournir la quantité de sang nécessaire à l’organisme.
Diovan 160 mg, comprimés pelliculés, peut être utilisé pour trois affections différentes:  pour traiter l’hypertension artérielle.
L’hypertension artérielle augmente l’effort fourni par le cœur et les artères.
En l’absence de traitement, l’hypertension peut endommager les vaisseaux sanguins du cerveau, du cœur et des reins et peut entraîner un accident vasculaire cérébral, une insuffisance cardiaque ou une insuffisance rénale.
L’hypertension artérielle augmente le risque de crise cardiaque.
Le fait d’abaisser votre pression artérielle jusqu’à un niveau normal permet de diminuer le risque d’apparition de ces pathologies.
50  pour le traitement de patients ayant récemment subi une crise cardiaque (infarctus du myocarde). « Récemment » signifie ici entre 12 heures et 10 jours.  pour traiter les patients atteints d’insuffisance cardiaque symptomatique Diovan est utilisé quand les inhibiteurs de l’enzyme de conversion (IEC) (une autre famille de médicaments pour traiter l’insuffisance cardiaque) ne peuvent pas être utilisés.
Diovan peut également être utilisé en plus des IEC lorsque les bêtabloquants (un autre médicament pour l’insuffisance cardiaque) ne peuvent pas être utilisés.
L’insuffisance cardiaque comporte les symptômes suivants: souffle court et gonflement des pieds et des jambes par accumulation de liquide.
Elle survient lorsque le muscle cardiaque ne parvient pas à pomper suffisamment de sang pour fournir la quantité de sang nécessaire à l’organisme.
Diovan 160 mg, gélules en gélatine dure, peut être utilisé pour trois affections différentes:  pour traiter l’hypertension artérielle.
L’hypertension artérielle augmente l’effort fourni par le cœur et les artères.
En l’absence de traitement, l’hypertension peut endommager les vaisseaux sanguins du cerveau, du cœur et des reins et peut entraîner un accident vasculaire cérébral, une insuffisance cardiaque ou une insuffisance rénale.
L’hypertension artérielle augmente le risque de crise cardiaque.
Le fait d’abaisser votre pression artérielle jusqu’à un niveau normal permet de diminuer le risque d’apparition de ces pathologies.  pour le traitement de patients ayant récemment subi une crise cardiaque (infarctus du myocarde). « Récemment » signifie ici entre 12 heures et 10 jours.  pour traiter les patients atteints d’insuffisance cardiaque symptomatique.
Diovan peut également être utilisé en plus des IEC lorsque les bêtabloquants (un autre médicament pour l’insuffisance cardiaque) ne peuvent pas être utilisés.
L’insuffisance cardiaque comporte les symptômes suivants: souffle court et gonflement des pieds et des jambes par accumulation de liquide.
Elle survient lorsque le muscle cardiaque ne parvient pas à pomper suffisamment de sang pour fournir la quantité de sang nécessaire à l’organisme.
Diovan 320 mg, comprimés pelliculés, peut être utilisé:  pour traiter l’hypertension artérielle.
L’hypertension artérielle augmente l’effort fourni par le cœur et les artères.
En l’absence de traitement, l’hypertension peut endommager les vaisseaux sanguins du cerveau, du cœur et des reins et peut entraîner un accident vasculaire cérébral, une insuffisance cardiaque ou une insuffisance rénale.
L’hypertension artérielle augmente le risque de crise cardiaque.
Le fait d’abaisser votre pression artérielle jusqu’à un niveau normal, permet de diminuer le risque d’apparition de ces pathologies.
2.
QUELLES SONT LES INFORMATIONS À CONNAÎTRE AVANT DE PRENDRE DIOVAN
Ne prenez jamais Diovan  si vous êtes allergique (hypersensible) au valsartan ou à l’un des autres composants contenus dans Diovan.  si vous avez une maladie grave du foie  si vous êtes enceinte de plus de 3 mois (il est également préférable d’éviter de prendre Diovan en début de grossesse - voir la rubrique Grossesse).
Ne pas prendre Diovan si l’une de ces situations s’applique à vous.
51  si vous souffrez d’un rétrécissement des artères du rein.  si vous avez récemment subi une transplantation rénale (vous avez reçu un nouveau rein).  si vous êtes traité après avoir subi une crise cardiaque ou pour une insuffisance cardiaque.
Votre médecin pourrait, dans ce cas, vérifier votre fonction rénale.  si vous avez une grave maladie cardiaque en dehors d’une insuffisance cardiaque ou d’une crise cardiaque.  si vous prenez des médicaments qui augmentent la quantité de potassium dans le sang; y compris les suppléments potassiques ou des sels de potassium, des médicaments épargneurs du potassium ou encore de l’héparine.
Il peut être néce ssaire de vérifier régulièrement la quantité de potassium dans votre sang.  si vous souffrez d’hyperaldostéronisme.
Il s’agit d’une maladie dans laquelle les glandes surrénales fabriquent une quantité trop importante d’hormone aldostérone.
L’utilisation de Diovan est déconseillée si vous êtes dans ce cas.  si vous avez perdu une grande quantité de liquide (déshydratation) à la suite d’une diarrhée, de vomissem ents ou de la prise de fortes doses de diurétiques (qui servent à éliminer l’eau en excès dans votre organisme).  l’utilisation de Diovan chez l’enfant et l’adolescent (de moins de 18 ans) est déconseillée.  Vous devez informer votre médecin si vous pensez être (ou susceptible de devenir) enceinte.
Diovan est déconseillé en début de grossesse, et ne doit pas être pris si vous êtes enceinte de plus de 3 mois, car cela pourrait nuire gravement à votre enfant en cas d’utilisation à partir de ce stade de la grossesse (voir rubrique Grossesse).
Si l’une de ces situations s’applique à vous, veuillez en informer votre médecin avant de prendre Diovan.
Prise d’autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez-en à votre médecin ou à votre pharmacien.
L’effet du traitement peut être influencé si Diovan est pris avec certains autres médicaments.
Il peut être nécessaire de changer la dose, de prendre d’autres précautions, et dans certains cas d’arrêter un des médicaments.
Ceci s’applique aux mé dicaments obtenus avec ou sans ordonnance, notamment:
 d’autres médicaments qui diminuent la pression artérielle, particulièrement les diurétiques.  les médicaments qui augmentent la quantité de potassium dans le sang; y compris les suppléments potassiques ou des sels de potassium, des médicaments épargneurs du potassium ou encore de l’héparine.  certains types d’antalgiques connus sous le nom d’anti-inflammatoires non stéroïdiens (AINS).  le lithium, un médicament utilisé pour traiter certaines maladies psychiatriques.
De plus,  si vous êtes traité suite à une crise cardiaque, il est déconseillé d’ associer Diovan à des IEC (un traitement de la crise cardiaque)  si vous êtes traité pour une insuffisance cardiaque, la triple combinaison de Diovan avec des IEC et des bêtabloquants (médicament de l’ insuffisance cardiaque) est déconseillée.
De plus,  si vous êtes traité suite à une crise cardiaque, il est déconseillé d’associer Diovan à des IEC (un traitement de la crise cardiaque)  si vous êtes traité pour une insuffisance cardiaque, la triple combinaison de Diovan avec des IEC et des bêtabloquants (médicament de l’insuffisance cardiaque) est déconseillée.
Aliments et boissons Vous pouvez prendre Diovan avec ou sans aliments.
52 Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
 Vous devez informer votre médecin si vous pensez être (ou susceptible de devenir) enceinte.
Votre médecin vous recommandera normalement d’arrêter de prendre Diovan avant d’être enceinte ou dès que vous apprenez que vous êtes enceinte.
Il vous recommandera de prendre un autre médicament à la place de Diovan.
Diovan est déconseillé en début de grossesse et ne doit pas être pris si vous êtes enceinte de plus de 3 mois, car cela pourrait nuire gravement à votre enfant.
 Informez votre médecin si vous allaitez ou si vous êtes sur le point de commencer l’allaitement.
Votre médecin pourrait choisir un autre traitement si vous souhaitez allaiter, surtout si votre enfant est nouveau-né ou prématuré..
Conduite de véhicules et utilisation de machines Avant de conduire un véhicule, d’utiliser des outils ou des machines ou d’effectuer toute autre activité nécessitant de la concentration, assurez-vous de savoir de quel est l’effet de Diovan sur vous.
Comme avec beaucoup d’autres médicaments utilisés pour traiter l’hypertension artérielle, Diovan peut, dans de rares cas, entraîner des sensations vertigineuses et affecter la capacité à se concentrer.
Informations importantes concernant certains composants de Diovan [A compléter au niveau national]
COMMENT PRENDRE DIOVAN
Respectez toujours la posologie indiquée par votre médecin afin d’obtenir les meilleurs résultats et réduire le risque d’effets indésirables.
En cas de doute, consultez votre médecin ou votre pharmacien.
Les personnes souffrant d’hypertension artérielle ne remarquent souvent aucun signe de la présence de cette maladie.
Plusieurs personnes peuvent se sentir plutôt normales.
C’est pourquoi il est d’autant plus important que vous respectiez les rendez-vous avec le médecin, même si vous vous sentez bien.
Après une crise cardiaque récente:
Après une crise cardiaque, le traitement est généralement débuté dès la 12ème heure, généralement à la dose faible de 20 mg, deux fois par jour.
Vous obtenez une dose de 20 mg en divisant le comprimé de 40 mg.
Votre médecin augmentera progressivement cette dose au cours des semaines suivantes jusqu’à une dose maximale de 160 mg, deux fois par jour.
La dose finale dépend de votre tolérance individuelle.
Diovan peut être donné avec un autre traitement de la crise cardiaque et votre médecin décidera quel traitement est approprié dans votre cas.
Insuffisance cardiaque:
Le traitement débute généralement par 40 mg, deux fois par jour.
Votre médecin augmentera progressivement cette dose au cours des semaines suivantes jusqu’à une dose maximale de 160 mg, deux fois par jour.
La dose finale dépend de votre tolérance individuelle.
Diovan peut être donné avec un autre traitement de l’insuffisance cardiaque et votre médecin décidera quel traitement est approprié dans votre cas.
Hypertension artérielle:
La dose habituelle est de 80 mg par jour.
Dans certains cas, votre médecin peut prescrire des doses plus fortes (ex.
160 mg ou 320 mg).
Il pourrait également associer Diovan à un autre médicament (ex. un diurétique).
Après une crise cardiaque récente:
Après une crise cardiaque, le traitement est généralement débuté dès la 12ème heure, généralement à la dose faible de 20 mg, deux fois par jour.
Vous obtenez une dose de 20 mg en divisant le comprimé de 40 mg.
Votre médecin augmentera progressivement cette dose au cours des semaines suivantes jusqu’à une dose maximale de 160 mg, deux fois par jour.
La dose finale dépend de votre tolérance individuelle.
Diovan peut être donné avec un autre traitement de la crise cardiaque et votre médecin décidera quel traitement est approprié dans votre cas.
53 Insuffisance cardiaque:
Le traitement débute généralement par 40 mg, deux fois par jour.
Votre médecin augmentera progressivement cette dose au cours des semaines suivantes jusqu’à une dose maximale de 160 mg, deux fois par jour.
La dose finale dépend de votre tolérance individuelle.
Diovan peut être donné avec un autre traitement de l’insuffisance cardiaque et votre médecin décidera quel traitement est approprié dans votre cas.
Hypertension artérielle:
La dose habituelle est de 80 mg par jour.
Dans certains cas, votre médecin peut prescrire des doses plus fortes (ex.
160 mg ou 320 mg).
Il pourrait également associer Diovan à un autre médicament (ex. un diurétique).
Vous pouvez prendre Diovan avec ou sans aliments.
Prenez Diovan à peu près au même moment tous les jours.
Si vous avez pris plus de Diovan que vous n’auriez dû Si vous avez des sensations vertigineuses sévères et/ou des évanouissements, allongez-vous et consultez immédiatement votre médecin.
Si vous avez accidentellement pris trop de comprimés, consultez votre médecin, votre pharmacien ou l’hôpital.
Si vous oubliez de prendre Diovan Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre.
Si vous avez oublié de prendre une dose, prenez-la dès que vous vous en souvenez.
Toutefois, ne prenez pas la dose oubliée si le moment de votre prochaine prise est proche.
Si vous arrêtez de prendre Diovan L’arrêt de votre traitement par Diovan peut entraîner une aggravation de votre maladie.
N’arrêtez pas votre traitement sauf avis contraire de votre médecin.
Si vous avez d’autres questions sur l’utilisation de ce médicament, demandez plus d’informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Diovan peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Ces effets indésirables peuvent survenir à certaines fréquences définies ci-dessous:  très fréquent: affecte plus de 1 utilisateur sur 10  fréquent: affecte 1 à 10 utilisateur(s) sur 100  Peu fréquent: affecte 1 à 10 utilisateur(s) sur 1 000  Rare: affecte 1 à 10 utilisateur(s) sur 10 000  Très rare: affecte moins de 1 utilisateur sur 10 000  Inconnu: la fréquence ne peut être estimée sur la base des données disponibles.
Certains symptômes nécessitent une prise en charge médicale immédiate:
En cas de symptômes d’angioœdème, tels que  gonflement du visage, de la langue ou de la gorge  difficultés à avaler  urticaire et difficultés à respirer
Si vous présentez l’un de ces symptômes, consultez un médecin immédiatement.
Autres effets indésirables:
54 Fréquent:  sensations vertigineuses, sensations vertigineuses orthostatiques  pression artérielle basse accompagnée de symptômes tels que des sensations vertigineuses  fonction rénale diminuée (signes d’une atteinte rénale)
Peu fréquent:  réaction allergique avec symptômes tels que: éruption cutanée, démangeaison, sensations vertigineuses, gonflement du visage, des lèvres, de la langue ou de la gorge, difficulté à respirer ou à avaler, sensations vertigineuses (signes d’angioœdème).  perte de connaissance soudaine  sensation de vertige  importante diminution de la fonction rénale (signes d’insuffisance rénale aiguë).  spasmes musculaires, anomalies du rythme cardiaque (signes d’hyperkaliémie).  essoufflement, difficulté à respirer en position allongée, gonflement des pieds ou des jambes (signes d’insuffisance cardiaque)  céphalée  toux  douleurs abdominales  nausée  diarrhée  fatigue  faiblesse
Fréquence inconnue  éruption cutanée, démangeaisons, accompagnées de certains des signes ou symptômes suivants: fièvre, douleur articulaire, douleur musculaire, gonflement des ganglions lymphatiques, et/ou symptômes grippaux (signes de la maladie sérique).  taches violacées à rougeâtres, démangeaisons fébriles (signes d’inflammation des vaisseaux sanguins également connue sous le nom de vascularite).  saignements ou ecchymoses inhabituels (signes de thrombocytopénie)  douleurs musculaires (myalgie)  fièvre, mal de gorge ou aphtes causés par des infections (symptômes d’un taux faible de globules blancs, également appelé neutropénie).  diminution du taux d’hémoglobine et du taux de globules rouges dans le sang (ce qui peut, dans des cas sévères, entraîner une anémie)  augmentation du taux de potassium dans le sang (qui peut, dans des cas sévères, provoquer des spasmes musculaires, ou une anomalie du rythme cardiaque).  augmentation des valeurs de la fonction hépatique (qui peut indiquer une atteinte hépatique) y compris une augmentation du taux de bilirubine dans le sang (qui peut, dans des cas sévères, provoquer un jaunissement de la peau et des yeux).  augmentation du taux d’urée sanguine et de créatinine sérique (qui peut indiquer une fonction rénale anormale).
La fréquence de certains effets secondaires peut varier selon votre affection.
Ainsi, les effets secondaires tels que des vertiges et une diminution de la fonction rénale ont été moins fréquemment observés chez les patients traités ayant une hypertension artérielle que chez les patients traités pour insuffisance cardiaque ou après une crise cardiaque récente.
Si l’un des effets indésirables devient grave ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez-en à votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER DIOVAN
55  [Conditions de conservation – A compléter au niveau national]  Tenir hors de la portée et de la vue des enfants.  Ne pas utiliser Diovan après la date de péremption indiquée sur la boîte.
La date d’expiration fait référence au dernier jour du mois.  Ne pas utiliser Diovan, si vous remarquez que la boîte est endommagée ou présente des signes d’altération.  Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Diovan
[A compléter au niveau national]
Qu’est ce que Diovan et contenu de l’emballage extérieur
[A compléter au niveau national]
Toutes les présentations ne sont pas disponibles.
Titulaire de l’Autorisation de mise sur le marché et fabricant
[Voir Annexe I – A compléter au niveau national]
Pour toute information concernant ce médicament, veuillez contacter le Titulaire de l’autorisation de mise sur le marché.
La dernière date à laquelle cette notice a été approuvée est
Ce médicament est autorisé dans les Etats membres de l’Espace Economique Européen sous les noms suivants:
[A compléter au niveau national]
56
European Medicines Agency
Londres, le 18 février 2009 Réf. doc.
EMEA/ 150568/ 2009 EMEA/ H/ A-30/ 998
Questions et réponses sur la saisine relative à Diovan comprimés pelliculés et gélules contenant 40, 80, 160 ou 320 mg de valsartan
L’ Agence européenne des médicaments (EMEA) a terminé un examen de Diovan (et dénominations associées).
Le comité des médicaments à usage humain (CHMP) de l’ Agence a conclu qu’ il est nécessaire d’ harmoniser les informations de prescription de Diovan dans l’ Union européenne (UE) et dans l’ Espace économique européen (EEE).
L’ examen a été réalisé dans le cadre d’ une « saisine au titre de l’ article 30 » 1.
Qu’ est -ce que Diovan?
Diovan fait partie de la classe de médicaments appelés antagonistes des récepteurs de l’ angiotensine II, qui aident à contrôler l’ hypertension.
L’ angiotensine II est une substance présente dans le corps qui provoque le resserrement des vaisseaux sanguins et fait ainsi augmenter la pression artérielle.
Diovan agit en bloquant l’ effet de l’ angiotensine II.
Il en résulte un relâchement des vaisseaux sanguins et une baisse de la pression artérielle.
Diovan peut être utilisé pour le traitement des patients présentant de l’ hypertension (pression artérielle élevée), des patients qui viennent d’ avoir une crise cardiaque (datant de 12 heures à 10 jours) ou des patients ayant une insuffisance cardiaque, lorsque des signes indiquent que leur cœ ur n’ est pas entièrement fonctionnel, comme une respiration courte et un gonflement des pieds et des jambes, dû à une accumulation de liquide.
Diovan est utilisé lorsque d’ autres types de médicaments utilisés pour l’ insuffisance cardiaque, comme les inhibiteurs de l’ enzyme de conversion de l’ angiotensine (ECA) ou les bêta-bloquants, ne peuvent être utilisés.
Il peut être administré seul et en association avec des inhibiteurs de l’ ECA.
Tous les dosages peuvent être employés dans ces maladies, sauf le plus faible (40 mg), qui ne peut être utilisé pour le traitement de l’ hypertension.
Le dosage à 320 mg n’ était pas disponible sur tous les marchés.
Diovan peut aussi être disponible dans l’ UE et dans l’ EEE sous d’ autres noms de spécialités:
Angiosan, Cordinate, Dalzad, Diovane, Kalpress, Miten, Novacard, Provas, Rixil, Tareg, et Varexan.
La société qui le commercialise est Novartis.
Quelles étaient les raisons de l’ examen de Diovan?
Diovan a été autorisé dans l’ UE via des procédures nationales.
Cela a conduit à des divergences entre les États membres dans la façon dont le médicament peut être utilisé, comme on le voit dans les différences observées dans les résumés des caractéristiques du produit (RCP), les étiquetages et les notices dans les pays où le produit est commercialisé.
Diovan a été identifié comme nécessitant une harmonisation par le groupe de coordination pour les procédures de reconnaissance mutuelle et les procédures décentralisées (CMD(h)).
1 Article 30 de la directive 2001/ 83/ CE telle que modifiée, saisine pour raison de décisions divergentes prises par les États membres.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged.
Quelles ont été les conclusions du CHMP?
Le CHMP, à la lumière des données présentées et de la discussion scientifique menée au sein du comité, était d’ avis que les RCP, les étiquetages et les notices doivent être harmonisés pour l’ ensemble de l’ UE.
L’ harmonisation concerne les rubriques suivantes:
Indications thérapeutiques Le CHMP a approuvé l’ utilisation de Diovan pour le « traitement de l’ hypertension essentielle ».
Le comité a également conclu que le dosage à 320 mg induit une réduction additionnelle, modeste mais statistiquement significative, de la pression artérielle par rapport à 160 mg, ainsi qu’ une augmentation également modeste du taux de contrôle de la pression artérielle.
Le CHMP a également discuté des indications dans le traitement de l’ insuffisance cardiaque et consécutivement à un infarctus récent du myocarde (IM).
Le comité a constaté que certains États membres avaient imposé une limitation à l’ utilisation de Diovan après un IM aux patients présentant une intolérance aux inhibiteurs de l’ ECA.
Cependant, compte tenu du fait que le valsartan pris seul est au moins aussi efficace que le captopril (un inhibiteur de l’ ECA) administré seul, s’ agissant de la réduction de la mortalité totale après un IM aigu, le CHMP a approuvé l’ indication harmonisée suivante: « Traitement des patients dont l’ état clinique est stable et qui présentent une insuffisance cardiaque symptomatique ou un dysfonctionnement ventriculaire gauche systolique asymptomatique après un infarctus récent du myocarde (12 heures – 10 jours) ».
Posologie et mode d’ administration Le CHMP a discuté de trois sujets pour lesquels il y avait une divergence: • l’ utilisation de Diovan en association avec des inhibiteurs de l’ ECA et des bêta-bloquants (association triple) dans l’ insuffisance cardiaque chronique, • la gestion des augmentations des doses, • les recommandations de dosage chez les patients présentant une insuffisance rénale et hépatique.
Considérant les résultats d’ études dans lesquelles a été utilisé le traitement par l’ association triple (comme l’ étude nommée VALIANT), le CHMP a constaté qu’ il n’ y avait pas d’ augmentation de la mortalité chez les patients ayant reçu les trois médicaments et que par conséquent il ne devrait pas y avoir d’ inquiétude en ce qui concerne l’ association triple.
Toutefois, le comité était d’ accord sur le fait qu’ une telle association ne doit néanmoins pas être recommandée tant qu’ il n’ y a pas davantage de preuves en faveur de son rapport bénéfices/ risques positif.
En conclusion, le CHMP a approuvé le texte suivant: « La dose de départ de Diovan recommandée est de 40 mg deux fois par jour.
L’ augmentation de la dose à 80 mg et à 160 mg deux fois par jour doit intervenir à des intervalles d’ au moins deux semaines jusqu’ à la dose la plus élevée, en fonction de la tolérance du patient.
Il convient de prendre en considération une réduction de la dose de diurétiques administrés concomitamment.
La dose journalière maximale administrée dans les essais cliniques est de 320 mg en doses réparties sur la journée.
Le valsartan peut être administré simultanément avec d’ autres traitements de l’ insuffisance cardiaque.
Cependant, l’ association triple d’ un inhibiteur de l’ ECA, d’ un bêta-bloquant et de valsartan n’ est pas recommandée (voir les paragraphes 4.4 et 5.1).
L’ évaluation des patients présentant une insuffisance cardiaque doit toujours inclure une évaluation de la fonction rénale. »
Après évaluation des
2 données disponibles, le CHMP a accepté que le valsartan 80 mg puisse être utilisé comme dose de départ chez les patients dont la fonction rénale est réduite.
Le comité a remarqué qu’ il n’ y avait pas d’ étude relative au valsartan utilisé chez les patients avec une insuffisance rénale grave, mais aucun problème de sécurité possible n’ a été identifié, car la principale voie d’ élimination du valsartan est la voie digestive (biliaire) et non la voie rénale.
Le CHMP a par conséquent recommandé que la contre- indication soit retirée.
Cependant, du fait de l’ élimination de Diovan par voie biliaire, le CHMP est d’ accord qu’ il doit être contre-indiqué chez les patients présentant de graves maladies du foie et qu’ il « ne doit pas être administré aux patients présentant une insuffisance hépatique grave, une cirrhose ou une obstruction biliaire ».
Le CHMP a également aligné la contre-indication de l’ utilisation de Diovan pendant la grossesse ou l’ allaitement sur les récentes recommandations des experts en pharmacovigilance et a par conséquent recommandé que la contre-indication pendant la grossesse soit retirée et que la recommandation de l’ utilisation pendant l’ allaitement soit formulée comme suit: « En raison de l’ absence d’ information relative à l’ utilisation du valsartan pendant l’ allaitement, Diovan (valsartan) n’ est pas recommandé et d’ autres traitements présentant des profils de sécurité mieux établis sont préférables pendant l’ allaitement, en particulier pendant l’ allaitement d’ un nouveau-né ou d’ un nourrisson prématuré ».
Précautions particulières Le CHMP a examiné la nécessité d’ harmoniser un certain nombre de précautions d’ emploi: • l’ utilisation concomitante d’ autres médicaments contenant du potassium ou faisant augmenter son taux.
Le CHMP a approuvé le texte suivant: « Si un médicament qui modifie les taux de potassium est jugé nécessaire en association avec le valsartan, il est conseillé de surveiller les taux plasmatiques de potassium »; • les patients présentant une insuffisance hépatique ou une cholestase (problèmes d’ élimination de la bile).
Le comité a accepté qu’ aucun ajustement de la dose initiale ne soit nécessaire chez les patients présentant une insuffisance légère à modérée de la fonction hépatique.
Toutefois, la dose de valsartan ne doit pas excéder 80 mg chez les patients présentant une cholestase et doit être utilisée avec prudence.
Le CHMP a approuvé le texte suivant:
Aucun ajustement de la dose n’ est nécessaire pour les patients dont la clairance de la créatinine est > 10ml/ min.
Chez les patients présentant une insuffisance hépatique légère à modérée sans cholestase, la dose de valsartan ne doit pas excéder 80 mg (voir paragraphe 4.4).
Le CHMP a également mis à jour d’ autres parties des informations sur le produit, pour les mettre en concordance avec les nouvelles données disponibles.
Les informations modifiées destinées aux médecins et aux patients sont disponibles ici.
Pour publication avec la documentation complète après la décision de la Commission:
La Commission européenne a adopté une décision en date du 16 février 2009.
Alar Irs (Estonie) Rapporteur:
Liv Mathison (Norvège) Co-rapporteur:
Date de début de la saisine:
Réponses de la société données le:
20 octobre 2008 Date de l’ avis:
20 novembre 2008
3
ANNEXE I
LISTE REPRENANT LES NOMS, LA (LES) FORME(S) PHARMACEUTIQUE(S), LE (LES) DOSAGES DU (DES) MÉDICAMENT(S), LA (LES) VOIES D'ADMINISTRATION, LE(LES) TITULAIRE(S) DE L'AUTORISATION DE MISE SUR LE MARCHÉ DANS LES ÉTATS MEMBRES
Remarque:
Les documents joints ici (RCP, étiquetage et notice) correspondent à ceux qui étaient annexés à la décision rendue par la Commission quant à cette saisine formée sur le fondement de l’ article 29 et relative à des médicaments contenant de la mésilate de doxazosine.
Le texte était valable à l’ époque.
Une fois la décision de la Commission connue, les autorités compétentes des États membres mettront à jour les informations relatives au produit, conformément à celle -ci.
Il est donc possible que les présents textes du RCP, de l’ étiquetage et de la notice ne correspondent pas aux libellés actuels.
1/ 26 État membre
Titulaire de l'autorisation de mise sur le marché
Demandeur
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
Danemark
Generics [UK] Ltd., Station Close, Potters Bar, Herts, EN6 1TL.
RU Tél.:
00 44 1707 853000 Télécopieur:
00 44 1707 650734
Doxagamma
4mg
comprimés à libération prolongée
voie orale
Royaume-Uni
Generics [UK] Ltd., Station Close, Potters Bar, Herts, EN6 1TL.
RU Tél.:
00 44 1707 853000 Télécopieur:
00 44 1707 650734
Doxzogen XL Tablets
4mg 4mg
comprimés à libération prolongée
voie orale
2/ 26 ANNEXE II
CONCLUSIONS SCIENTIFIQUES ET MOTIFS DE LA MODIFICATION DU (DES) RÉSUMÉ(S) DES CARACTÉRISTIQUES DU PRODUIT, DE L’ ÉTIQUETAGE AINSI QUE DE LA NOTICE PRÉSENTÉS PAR L’ EMEA
3/ 26 CONCLUSIONS SCIENTIFIQUES
RÉSUMÉ GÉNÉRAL DE L’ ÉVALUATION SCIENTIFIQUE DES comprimés à libération prolongée Doxagamma 4 mg et des dénominations associées – (voir annexe I)
Le CHMP a été d’ avis que la bioéquivalence est suffisamment établie après administration d’ une dose unique dans deux études différentes sur la bioéquivalence (étude 463/ 04 et 1995/ 04-05) et après administration de doses multiples (étude 5208/ 02-3) conformément aux lignes directrices du CHMP.
Les différences observées concernant le Tmax sont peu importantes et la Cmax du comprimé testé n’ est pas supérieure au comprimé innovateur.
Il est peu probable que ces différences provoquent des effets indésirables notables sur le plan clinique.
Le produit testé a montré une performance stable sous dose unique dans le cadre des études et l’ assurance que la stabilité des résultats soumis soit représentative des autres lots a été suffisante.
L’ étude sur l’ interaction avec les aliments n’ a pas été effectuée conformément aux lignes directrices du CHMP.
Cependant, les résultats de cette étude ont indiqué qu’ il n’ y avait pas de différences importantes sur le plan clinique entre les deux produits lorsqu’ ils sont administrés avec des aliments.
Depuis 2002, plus de 44 000 000 comprimés génériques de cette formulation ont fait leur apparition sur le marché et des milliers de sujets sont passés du produit d’ origine au produit générique.
Jusqu’ à présent, il n’ a pas été question d’ effets indésirables qui soient potentiellement liés à une libération plus rapide de doxazosine.
La société s’ est, en outre, engagée à réaliser une surveillance de post-commercialisation.
En conclusion, la similarité essentielle a été suffisamment démontrée.
Tout doute supplémentaire subsistant à propos de la similarité essentielle est levé par l’ engagement du demandeur à effectuer une surveillance de post-commercialisation.
Le CHMP est d’ avis que le produit ne diffère pas significativement du produit d’ origine en termes d’ efficacité et de sécurité.
MOTIFS DE LA MODIFICATION DU(DES) RÉSUMÉ(S) DES CARACTÉRISTIQUES DU PRODUIT, DE L’ ÉTIQUETAGE ET DE LA NOTICE
Considérant que
- la saisine était destinée à déterminer si les comprimés à libération prolongée Doxagamma 4
mg diffèrent considérablement, quant au profil de libération, du produit d’ origine, avec la possibilité d’ une augmentation de l’ incidence d’ effets indésirables, tels que vertiges et hypotension, s’ il y a des différences significatives de performance parmi les lots de produits testés observées durant la phase de dose unique des études 5208 et 1995 et si le demandeur s’ est écarté des lignes directrices du CHMP concernant le modèle des études de bioéquivalence, en particulier, s’ agissant de l’ effet que les aliments peuvent avoir sur la sensibilité nécessaire pour détecter une différence entre les produits,
- il est peu probable que les différences potentielles observées entre le produit de référence et
les versions génériques influencent les informations contenues dans le résumé des caractéristiques du produit (RCP),
- le RCP, l’ étiquetage et la notice proposés par le demandeur ont été évalués sur la base de la
documentation présentée, de la discussion scientifique au sein du comité et du nouveau texte proposé dans la directive mise à jour sur le résumé des caractéristiques du produit en date d'octobre 2005 ainsi que du dernier modèle CQD, le CHMP a recommandé l’ octroi de(s) (l’ )autorisation(s) de mise sur le marché pour laquelle (lesquelles) le résumé des caractéristiques du produit, l’ étiquetage et la notice sont présentés à l’ annexe III pour les comprimés à libération prolongée Doxagamma 4 mg et les dénominations associées (voir annexe I).
ANNEXE III
RESUME DES CARACTERISTIQUES DU PRODUIT, ETIQUETAGE ET NOTICE RESUME DES CARACTERISTIQUES DU PRODUIT 1 DENOMINATION DU MEDICAMENT
Doxagamma 4 mg, comprimé à libération prolongée et noms associés [voir Annexe I]
2 COMPOSITION QUALITATIVE ET QUANTITATIVE
Un comprimé à libération prolongée contient 4 mg de doxazosine (mésilate de doxazosine).
Pour tous les excipients, voir rubrique 6.1.
3 FORME PHARMACEUTIQUE
Comprimé à libération prolongée
Comprimé biconvexe rond, blanc, gravure « DL » bombée
4 DONNEES CLINIQUES
4.1 Indications thérapeutiques
- Hypertension artérielle essentielle
- Traitement symptomatique de l’ hyperplasie bénigne de la prostate
4.2 Posologie et mode d’ administration
Doxagamma 4 mg, comprimé à libération prolongée et noms associés, peut être pris avec ou sans nourriture.
Le comprimé est à avaler entier avec de l’ eau ou un autre liquide en quantité suffisante.
Le comprimé à libération prolongée ne doit pas être croqué, cassé ou broyé.
La dose quotidienne maximale recommandée est de 8 mg de doxazosine.
Hypertension artérielle essentielle:
Adultes: habituellement, 4 mg de doxazosine par jour.
Si nécessaire, la posologie peut être augmentée à 8 mg de doxazosine par jour.
Doxagamma 4 mg, comprimé à libération prolongée et noms associés, peut être administré seul ou en association avec d’ autres médicaments (par ex. diurétiques thiazidiques, bêtabloquants, antagonistes calciques ou inhibiteurs de l’ enzyme de conversion de l’ angiotensine IEC).
Traitement symptomatique de l’ hyperplasie bénigne de la prostate:
Adultes: habituellement, 4 mg de doxazosine par jour.
Si nécessaire, la posologie peut être augmentée à 8 mg de doxazosine par jour.
Doxagamma 4 mg, comprimé à libération prolongée et noms associés, peut être utilisé chez les patients atteints d’ hyperplasie bénigne de la prostate (HBP) qui présentent ou non une hypertension artérielleétant donné que les modifications de pression artérielle ne sont pas cliniquement significatives chez les patients dont la tension artérielle est normale.
Chez les patients atteints d’ hypertension artérielle, Doxagamma 4 mg, comprimé à libération prolongée et noms associés, permet de traiter en concomitante l’ HBP et l’ hypertension.
Patient âgé: même posologie que pour les adultes.
Insuffisant rénal: étant donné qu’ aucune modification de la pharmacocinétique n’ est observée chez les patients atteints d’ insuffisance rénale et étant donné également qu’ il n’ existe aucune donnée indiquant que la prise de Doxagamma 4 mg, comprimé à libération prolongée et noms associés, entraîne une aggravation d’ une insuffisance rénale préexistante, la dose habituelle peut être administrée chez ces patients.
Insuffisant hépatique: la doxazosine doit être administrée avec précaution chez les patients présentant des signes probants d’ insuffisance hépatique.
En raison du manque d’ expérience clinique chez les patients souffrant d’ insuffisance hépatique sévère, l’ administration de doxazosine n’ est pas recommandée chez ce groupe de patients (voir rubrique 4.4).
Enfants et adolescents: l’ administration de Doxagamma 4 mg, comprimé à libération prolongée et noms associés, n’ est pas recommandée chez les patients de moins de 18 ans.
4.3 Contre-indications
- Hypersensibilité à la substance active, aux autres quinazolines (prazosine, térazosine) ou à l’ un
des excipients
- Hyperplasie bénigne et congestion concomitante du haut appareil urinaire, infections urinaires
chroniques ou calculs urinaires
- Antécédents d’ obstruction oesophagienne ou gastro-intestinale ou diminution du diamètre de la
lumière gastro-intestinale.
- Allaitement
4.4 Mises en garde spéciales et précautions d’ emploi
Patients présentant une cardiopathie aiguë:
La doxazosine doit être administrée avec prudence chez les patients présentant l’ une des cardiopathies aiguës suivantes: œ dème pulmonaire à la suite d’ une sténose mitrale ou aortique, insuffisance cardiaque à débit élevé, insuffisance cardiaque droite causée par une embolie pulmonaire ou un épanchement péricardique et insuffisance ventriculaire gauche avec pression de remplissage faible.
Chez les patients hypertendus présentant un ou plusieurs facteur(s) de risques cardiovasculaires, la doxazosine ne doit pas être administrée seul en traitement de première intention de l’ hypertension, en raison d’ un risque potentiellement accru de développer une insuffisance cardiaque.
Lors de la mise en place du traitement ou en cas d’ augmentation de la dose, le patient doit faire l’ objet d’ une surveillance médicale pour minimiser le risque de troubles posturaux (par ex. hypotension ou syncope).
Chez les patients suivant un traitement contre l’ hyperplasie bénigne de la prostate et ne souffrant pas d’ hypertension, les changements moyens de la pression artérielle sont minimes, bien que l’ on observe chez 10 à 20% des patients une hypotension, des vertiges et une fatigue, et chez moins de 5% des patients un œ dème et une dyspnée.
Une grande prudence est de rigueur particulièrement chez les patients hypotendus ou les patients souffrant de troubles orthostatiques connus et suivant un traitement par doxazosine contre une hyperplasie bénigne de la prostate (HBP).
Ils doivent être informés du risque potentiel de lésion et des mesures de précaution à prendre pour minimiser les symptômes orthostatiques.
Insuffisant hépatique:
La doxazosine doit être administrée avec prudence chez les patients présentant des signes d’ insuffisance hépatique légère à modérée (voir rubrique 5.2).
En l’ absence d’ expérience clinique chez les patients atteints d’ insuffisance hépatique sévère, l’ utilisation de doxazosine n’ est pas recommandée chez ce groupe de patients.
La plus grande prudence est également conseillée en cas d’ administration concomitante de doxazosine et d’ autres médicaments susceptibles d’ influer sur le métabolisme hépatique (par ex. la cimétidine).
La doxazosine doit être administrée avec prudence chez les patients diabétiques présentant une neuropathie autonomique.
La doxazosine peut influer sur l’ activité de la rénine plasmatique et sur l’ élimination urinaire de l’ acide vanilmandélique.
Ceci doit être pris en compte lors de l’ interprétation des données de laboratoire.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction La doxazosine présente une forte liaison aux protéines plasmatiques (98%).
Les données in vitro obtenues sur du plasma humain indiquent que la doxazosine n’ a aucun effet sur la liaison aux protéines de la digoxine, la warfarine, la phénytoine ou l’ indométhacine.
Lorsque la doxazosine est administrée en concomitance avec un diurétique thiazidique, du furosémide, un bêtabloquant, des antibiotiques, un hypoglycémiant oral, un uricosurique ou un anticoagulant, aucune interaction médicamenteuse délétère n’ est observée.
La doxazosine augmente les effets des autres antihypertenseurs (réduction de la pression artérielle).
Les substances sympathomimétiques peuvent réduire les effets antihypertenseurs de la doxazosine.
La doxazosine peut réduire la pression artérielle et les réactions vasculaires à la dopamine, à l’ éphédrine, à l’ épinéphrine, au métaraminol, à la méthoxamine et à la phényléphrine.
Aucune étude portant sur les interactions avec les substances influant sur le métabolisme hépatique n’ a été réalisée.
4.6 Grossesse et allaitement Il n’ existe pas de données suffisamment pertinentes concernant l’ utilisation de doxazosine chez la femme enceinte.
Les études chez l’ animal ont montré une réduction de la survie du fœ tus en cas d’ administration de doxazosine à doses élevées (voir rubrique 5.3).
Doxagamma 4 mg, comprimé à libération prolongée et noms associés, ne doit pas être utilisé au cours de la grossesse, à moins d’ une nécessité absolue.
Doxagamma 4 mg, comprimé à libération prolongée et noms associés, est contre-indiqué au cours de l’ allaitement en raison d’ une accumulation du produit dans le lait des rattes allaitantes (voir rubrique 5.3) et car il n’ existe aucune donnée sur la diffusion du médicament dans le lait maternel chez la femme.
Si le traitement par Doxagamma 4 mg, comprimé à libération prolongée et noms associés, ne peut être évité, l’ allaitement doit être interrompu.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Doxagamma 4 mg, comprimé à libération prolongée et noms associés, n’ a qu’ une influence modérée sur l’ aptitude à conduire des véhicules et à utiliser des machines, notamment au début du traitement.
4.8 Effets indésirables
La survenue d’ effets indésirables est principalement due aux propriétés pharmacologiques du médicament.
La majorité des effets indésirables était transitoire.
Le profil des effets indésirables observé au cours d’ essais cliniques chez des patients atteints d’ une hyperplasie bénigne de la prostate correspondait à celui observé chez les patients atteints d’ hypertension artérielle.
Les effets indésirables considérés comme au moins potentiellement liés au traitement sont énumérés ci-dessous selon l’ organe touché et la fréquence absolue.
Les fréquences de survenue des effets indésirables sont définies comme suit: très fréquents (≥ 1/ 10); fréquents (> 1/ 100 to < 1/10); peu fréquents (> 1/ 1000 to < 1/ 100); rares (> 1/10 000 à < 1/ 1000); très rares (< 1/ 10 000).
Affections hématologiques et du système lymphatique:
Très rares: diminution des érythrocytes, leucocytes et thrombocytes
Troubles du métabolisme et de la nutrition:
Peu fréquents: soif, hypokaliémie, goutte Rares: hypoglycémie Très rares: augmentation du taux d’ urée sérique.
Fréquents: apathie Peu fréquents: cauchemars, amnésie, instabilité émotionnelle Rares: dépression, agitation
Affections du système nerveux:
Fréquents: crampes musculaires, fatigue, malaise, céphalées, somnolence Peu fréquents: tremblements, raideur musculaire Rares: paresthésie
Affections oculaires:
Fréquents: troubles de l’ accommodation Peu fréquents: larmoiement, photophobie Rares: vision troublée
Affections de l’ oreille et du labyrinthe Peu fréquents: acouphènes
Affections cardiaques:
Fréquents: palpitations, douleurs thoraciques Peu fréquents: arythmie, angine de poitrine, bradycardie, tachycardie, infarctus du myocarde
Affections vasculaires:
Fréquents: vertiges, étourdissement, œ dème, symptômes orthostatiques Peu fréquents: hypotension posturale, ischémie périphérique, syncope Rares: troubles cérébrovasculaires
Affections respiratoires, thoraciques et médiastinales:
Fréquents: dyspnée, rhinite Peu fréquents: épistaxis, bronchospasme, toux, pharyngite Rares: œ dème du larynx
Affections gastro-intestinales:
Fréquents: constipation, dyspepsie Peu fréquents: anorexie, augmentation de l’ appétit, troubles du goût Rares: sensation de gêne abdominale, diarrhée, vomissement
Affections hépatobiliaires:
Rare: ictère, élévation des taux d’ enzymes hépatiques
Affections de la peau et du tissu sous-cutané:
Peu fréquents: alopécie, œ dème du visage/œ dème général Rares: érythème, prurit, purpura
Affections musculo-squelettiques et systémiques:
Peu fréquents: douleurs musculaires, arthralgie, faiblesse musculaire
Affections du rein et des voies urinaires:
Fréquents: désir fréquent d’ uriner, augmentation de la miction, retardement de l’ éjaculation Peu fréquents: incontinence, troubles de la miction, dysurie Rares: impuissance, priapisme Très rares: élévation du taux de créatinine sérique.
Troubles généraux et anomalies au site d’ administration:
Fréquents: asthénie Peu fréquents: bouffées congestives, fièvre/ frissons, pâleur Rares: chute de la température corporelle chez le patient âgé
Précautions particulières:
Il existe un risque d’ hypotension posturale et, rarement, de syncope au début du traitement, notamment lorsque le médicament est administré à des doses élevées mais également à la reprise du traitement suivant une interruption.
4.9 Surdosage
Symptômes:
Céphalées, vertiges, perte de connaissance, syncope, dyspnée, hypotension, palpitations, tachycardie, arythmie.
Nausées, vomissements.
Eventuellement, hypoglycémie, hypokaliémie.
Traitement:
Traitement symptomatique.
Surveillance médicale de la pression artérielle.
Etant donné que la doxazosine se lie fortement aux protéines plasmatiques, une dialyse n’ est pas indiquée.
5 PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: antagonistes alpha-adrénergiques, code ATC:
C02CA04
Hypertension:
L’ administration de Doxagamma 4 mg, comprimé à libération prolongée et noms associés, chez les patients hypertendus entraîne une réduction cliniquement significative de la pression artérielle en raison d’ une réduction de la résistance vasculaire systémique.
Cet effet pourrait être dû au blocage sélectif des récepteurs alpha-adrénergiques 1 situés dans les vaisseaux.
En cas de posologie quotidienne unique, on observe des réductions cliniquement significatives de la pression artérielle au cours de la journée ainsi qu’ à 24 heures suivant l’ administration.
La majorité des patients font l’ objet d’ une surveillance médicale lors de l’ administration de la première dose de 4 mg de Doxagamma 4 mg, comprimé à libération prolongée et noms associés.
Chez les patients hypertendus, la baisse de la pression artérielle au cours du traitement par Doxagamma 4 mg, comprimé à libération prolongée et noms associés, était similaire en position assise et en position debout.
Les patients traités par doxazosine contre l’ hypertension, administrée sous forme de comprimés à libération immédiate, peuvent recevoir un traitement par Doxagamma 4 mg, comprimé à libération prolongée et noms associés, et la dose peut être ajustée à la hausse si nécessaire, sans qu’ aucun effet délétère sur l’ efficacité et la tolérance ne soit observé.
Aucun phénomène d’ accoutumance n’ a été observé au cours de traitements à long terme par doxazosine.
Une élévation de l’ activité de la rénine plasmatique ainsi que des épisodes de tachycardie sont rarement observés au cours d’ un traitement à long terme.
La doxazosine présente des effets bénéfiques sur les lipides sanguins, se traduisant par une augmentation significative du rapport HDL/ cholestérol total (environ 4 à 13% par rapport aux valeurs initiales) et par une réduction significative des glycérides totales et du cholestérol total.
La signification clinique de ces conclusions n’ est pas encore connue.
Il a été rapporté que le traitement par doxazosine entraîne une régression de l’ hypertrophie ventriculaire gauche, une inhibition de l’ agrégation plaquettaire ainsi qu’ une augmentation de la capacité de l’ activateur tissulaire du plasminogène.
La signification clinique de ces conclusions n’ est pas encore connue.
Toutefois, la signification clinique de ces conclusions n’ est pas encore connue.
La doxazosine ne présente pas d’ effet indésirable sur le métabolisme et elle peut être utilisée chez des patients souffrant également d’ asthme, de diabète, de dysfonction ventriculaire gauche ou de goutte.
Hyperplasie de la prostate:
L’ administration de Doxagamma 4 mg, comprimé à libération prolongée et noms associés, à des patients atteints d’ hyperplasie de la prostate entraîne une amélioration significative du bilan urodynamique et des symptômes en raison du blocage sélectif des récepteurs alpha-adrénergiques situés dans les muscles de la prostate, dans la capsule et dans le col de la vessie.
La plupart des patients présentant une hyperplasie de la prostate sont soumis à une surveillance médicale lors de l’ administration de la première dose.
Il a été rapporté que la doxazosine est un inhibiteur efficace du sous-type 1A des récepteurs alpha- adrénergiques, qui représentent plus de 70% des sous-types de récepteurs adrénergiques présents dans la prostate.
Administré selon tous les schémas posologiques recommandés, Doxagamma 4 mg, comprimé à libération prolongée et noms associés, présente seulement des effets mineurs voire ne présente aucun effet sur la pression artérielle chez les patients atteints d’ hyperplasie bénigne de la prostate (HBP) et présentant une tension normale.
5.2.
Propriétés pharmacocinétiques
Absorption:
Après administration orale de doses thérapeutiques, la doxazosine contenue dans Doxagamma 4 mg, comprimé à libération prolongée et noms associés, est bien absorbée avec des concentrations sanguines maximales atteintes progressivement à 2 à 8 heures.
Les concentrations plasmatiques maximales représentent environ un tiers des concentrations plasmatiques retrouvées après administration de la même dose de doxazosine sous forme de comprimés à libération immédiate.
Les concentrations résiduelles à 24 heures sont toutefois similaires.
Les propriétés pharmacocinétiques de la doxazosine contenue dans Doxagamma 4 mg, comprimé à libération prolongée et noms associés, entraînent une variation mineure des concentrations plasmatiques.
Le rapport concentration maximale / concentration résiduelle de Doxagamma 4 mg, comprimé à libération prolongée et noms associés est inférieur de plus de moitié à celui des comprimés de doxazosine à libération immédiate.
A une concentration stable, la biodisponibilité relative de la doxazosine de Doxagamma 4 mg, comprimé à libération prolongée et noms associés, était de 54% à une dose de 4 mg et de 59% à une dose de 8 mg par rapport à celle de la forme à libération immédiate.
Distribution:
Environ 98% de la doxazosine se lient aux protéines plasmatiques.
Biotransformation:
La doxazosine est largement métabolisée, et moins de 5% du médicament seulement sont éliminés sous forme inchangée.
La doxazosine est principalement métabolisée par O-déméthylation et par hydroxylation.
Elimination:
L’ élimination plasmatique se fait en deux phases, avec une demi-vie d’ élimination terminale à 22 heures, ce qui justifie une posologie quotidienne unique.
Patient âgé:
Les études pharmacocinétiques sur la doxazosine administrée à des patients âgés ne montrent aucune variation significative par rapport à des patients plus jeunes.
Insuffisance rénale:
Les études pharmacocinétiques sur la doxazosine chez l’ insuffisant rénal ne rapportent aucune altération significative par rapport à des patients présentant une fonction rénale normale.
Insuffisance hépatique:
Il n’ existe qu’ un nombre limité de données sur les patients insuffisants hépatiques et les effets des médicaments connus pour influer sur le métabolisme hépatique (par ex. cimétidine).
Dans une étude clinique menée chez 12 sujets présentant une insuffisance hépatique modérée, l’ administration d’ une seule dose de doxazosine a entraîné une augmentation de 43% de l’ aire sous la courbe (AUC) ainsi qu’ une baisse de 40% environ de la clairance après administration par voie orale.
Un traitement par doxazosine ne sera prescrit qu’ avec prudence chez les patients atteints d’ insuffisance hépatique (voir rubrique 4.4).
5.3 Données de sécurité précliniques
Les données précliniques issues des études conventionnelles de pharmacologie de sécurité, toxicologie en administration répétée, génotoxicité et cancérogénèse n’ ont pas révélé de risque particulier pour l’ homme.
Des études réalisées chez la lapine et la ratte en gestation traitées par des doses quotidiennes permettant d’ obtenir des concentrations plasmatiques respectivement 4 et 10 fois supérieures à l’ exposition chez l’ homme (Cmax et AUC), n’ ont rapporté aucun effet délétère pour le fœ tus.
Une posologie de 82/ mg/ kg/ jour (8 fois supérieure à l’ exposition chez l’ homme) était associée à une diminution de la survie du foetus.
Des études chez la ratte en cours d’ allaitement et recevant une dose orale unique de doxazosine radioactive ont rapporté une accumulation de la substance dans le lait maternel avec une concentration maximale environ 20 fois supérieure à la concentration plasmatique relevée chez la mère.
Ces études ont montré que la doxazosine marquée par radioactivité traverse la barrière placentaire après administration orale chez la ratte en gestation.
6 DONNES PHARMACEUTIQUES
6.1 Liste des excipients
Noyau:
Macrogol Cellulose microcristalline Povidone K 29-32 Butylhydroxytoluène (E321) Alpha-tocophérol Silice colloïdale anhydre Stéarylfumarate de sodium
Enveloppe:
Copolymère d’ acide méthacrylique et d’ acrylate d’ éthyl (1:1) Dispersion 30 pour cent Silice colloïdale anhydre Macrogol 1300-1600 Dioxyde de titane (E171)
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
3 ans
6.4 Précautions particulières de conservation
Pas de précautions particulières de conservation.
6.5 Nature et contenu de l’ emballage extérieur
Plaquettes thermoformées en PVC / PVDC / aluminium Présentation:
10, 20, 28, 30, 50, 56, 60, 90, 98, 100, 140 (10 x 14) comprimés Distributeurs journaliers de 28 et 98 comprimés
Emballage unitaire 50 x 1
Flacon en HDPE Présentation:
100, 250 comprimés
Toutes les présentations peuvent ne pas être commercialisées
6.6 Précautions particulières d’ élimination
Pas d’ exigences particulières.
7 TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
[Insérer les informations nationales] 8 NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
[Insérer les informations nationales]
9 DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATON
[Insérer les informations nationales]
10 DATE DE MISE A JOUR DU TEXTE
[Insérer les informations nationales] ETIQUETAGE MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
BOITE
1.
DENOMINATION DU MEDICAMENT
Doxagamma 4 mg, comprimé à libération prolongée et noms associés [voir Annexe I] doxazosine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Un comprimé à libération prolongée contient 4 mg de doxazosine (mésilate de doxazosine).
3.
LISTE DES EXCIPIENTS
Contient du butylhydroxytoluène (E321)
4.
FORME PHARMACEUTIQUE ET CONTENU
10 comprimés à libération prolongée 20 comprimés à libération prolongée 28 comprimés à libération prolongée 30 comprimés à libération prolongée 50 comprimés à libération prolongée 56 comprimés à libération prolongée 60 comprimés à libération prolongée 90 comprimés à libération prolongée 98 comprimés à libération prolongée 100 comprimés à libération prolongée 140 comprimés à libération prolongée
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale Le comprimé est à avaler entier.
Il ne doit pas être croqué, cassé ou broyé.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
[Insérer les informations nationales]
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
[Insérer les informations nationales]
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
[Insérer les informations nationales]
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
[Insérer les informations nationales] MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
PLAQUETTE THERMOFORMEE
1.
DENOMINATION DU MEDICAMENT
Doxagamma 4 mg, comprimé à libération prolongée et noms associés [voir Annexe I] doxazosine
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
[Insérer les informations nationales]
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
5.
AUTRES MENTIONS DEVANT FIGURER SUR LE CONDITIONNEMENT PRIMAIRE
FLACON EN HDPE
1.
DENOMINATION DU MEDICAMENT
Doxagamma 4 mg, comprimé à libération prolongée et noms associés [voir Annexe I] doxazosine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Un comprimé à libération prolongée contient 4 mg de doxazosine (mésilate de doxazosine).
3.
LISTE DES EXCIPIENTS
Contient du butylhydroxytoluène (E321)
4.
FORME PHARMACEUTIQUE ET CONTENU
100 comprimés à libération prolongée 250 comprimés à libération prolongée
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale Le comprimé est à avaler entier.
Il ne doit pas être croqué, cassé ou broyé.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
[Insérer les informations nationales] 20/ 26 12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
[Insérer les informations nationales]
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
[Insérer les informations nationales]
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
[Insérer les informations nationales]
21/ 26 NOTICE
INFORMATION DE L’ UTILISATEUR
Doxagamma 4 mg, comprimé à libération prolongée et noms associés [voir Annexe I] (Doxazosine)
Veuillez lire attentivement l’ intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu’ est -ce que Doxagamma 4 mg, comprimé à libération prolongée et noms associés, et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Doxagamma 4 mg, comprimé à libération prolongée et noms associés 3.
Comment prendre Doxagamma 4 mg, comprimé à libération prolongée et noms associés 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Doxagamma 4 mg, comprimé à libération prolongée et noms associés 6.
Informations supplémentaires
1 QU’ EST CE QUE DOXAGAMMA 4 MG, COMPRIME A LIBERATION PROLONGEE ET NOMS ASSOCIES, ET DANS QUEL CAS EST-IL UTILISE
Ce médicament est un comprimé à « libération prolongée ».
Il contient de la doxazosine, qui appartient à une famille de médicaments appelés alpha-bloquants.
Doxagamma 4 mg, comprimé à libération prolongée et noms associés, permet de traiter l’ hypertension (élévation de la pression artérielle) en relâchant les vaisseaux sanguins et en abaissant la pression artérielle.
Doxagamma 4 mg, comprimé à libération prolongée et noms associés, peut également être prescrit aux hommes souffrant d’ une augmentation du volume de la prostate, car il permet de relâcher les muscles facilitant le passage de l’ urine.
2 QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE DOXAGAMMA 4 MG, COMPRIME A LIBERATION PROLONGEE ET NOMS ASSOCIES
Ne prenez jamais Doxagamma 4 mg, comprimé à libération prolongée et noms associés • si vous avez pris un médicament contenant de la doxazosine ou un médicament similaire (prazosine par ex.) et si vous avez présenté une réaction allergique • si vous êtes allergique à l’ un des composants contenus dans le comprimé • si vous souffrez ou si vous avez souffert d’ une occlusion intestinale • si vous souffrez de troubles rénaux tels que calculs rénaux ou difficultés de miction ou si vous souffrez d’ infections urinaires fréquentes
23/ 26 Faites attention avec Doxagamma 4 mg, comprimé à libération prolongée et noms associés • si vous souffrez d’ une maladie cardiaque ou d’ un problème cardiaque • si vous avez des problèmes hépatiques • si vous souffrez de diabète • si vous devez faire un examen sanguin, car Doxagamma 4 mg, comprimé à libération prolongée et noms associés, peut modifier certains résultats d’ analyse.
Informez votre médecin si vous êtes concerné par l’ un des cas mentionnés ci-dessus.
Prise d’ autres médicaments Veuillez dire à votre médecin si vous prenez l’ un des autres médicaments ci-dessous: • autre médicament destiné à réduire la pression artérielle • analgésiques appelés anti-inflammatoires non stéroïdiens (AINS), l’ ibuprofène par exemple • médicaments contenant des œ strogènes • médicaments contenant de la dopamine, du métaraminol, de la méthoxamine, de l’ adrénaline (épinéphrine) • traitements de la toux et du rhume, car ils peuvent contenir de l’ éphédrine, de la phényléphrine.
Veuillez dire à votre médecin ou à votre pharmacien si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance.
Aliments et boissons Doxagamma 4 mg, comprimé à libération prolongée et noms associés, peut être pris avec ou sans nourriture.
Grossesse et allaitement Ne prenez jamais Doxagamma 4 mg, comprimé à libération prolongée et noms associés, si vous êtes enceinte ou si vous allaitez.
Demandez toujours l’ avis de votre médecin.
Conduite de véhicules et utilisation de machines Il est déconseillé de conduire ou d’ utiliser des machines si vous ressentez une baisse de la vigilance pendant le traitement avec ce médicament.
Ceci peut notamment se produire au début du traitement et si votre médecin augmente la dose.
3 COMMENT PRENDRE DOXAGAMMA 4 MG, COMPRIME A LIBERATION PROLONGEE ET NOMS ASSOCIES
Votre médecin vous a prescrit la posologie la plus adaptée à votre cas.
Respectez toujours les indications de votre médecin et ne changez pas la posologie de votre propre initiative.
En cas d’ incertitude, consultez votre médecin ou votre pharmacien.
• Avalez le comprimé entier, avec un verre d’ eau • Prenez le comprimé avec ou sans nourriture • Ne croquez pas, ne cassez pas et ne broyez pas les comprimés.
Adultes, y compris patients âgés La dose initiale est habituellement de 1 comprimé de Doxagamma 4 mg, comprimé à libération prolongée et noms associés, une fois par jour.
Si nécessaire, votre médecin peut augmenter la dose, la dose maximale étant de deux comprimés une fois par jour.
En traitement de l’ hypertension, votre médecin peut vous prescrire un autre médicament à prendre en même temps que Doxagamma 4 mg, comprimé à libération prolongée et noms associés.
Il est peu probable que Doxagamma 4 mg, comprimé à libération prolongée et noms associés, affecte votre pression artérielle, sauf si vous souffrez d’ hypertension.
24/ 26 Les comprimés à « libération modifiée » que vous prenez ont été conçus spécialement pour permettre une libération lente de la substance active à partir de l’ enveloppe du comprimé.
L’ enveloppe ne se décompose pas dans votre organisme, elle le traverse.
Le comprimé vide sera éliminé dans vos selles.
Ne vous inquiétez pas si la pellicule du comprimé est présente dans vos selles.
Si vous avez pris plus de Doxagamma 4 mg, comprimé à libération prolongée et noms associés, que vous n’ auriez dû Contactez immédiatement votre médecin ou l’ hôpital de garde le plus proche.
Emmenez les comprimés restants et l’ emballage pour les présenter au médecin.
Si vous oubliez de prendre Doxagamma 4 mg, comprimé à libération prolongée et noms associés Prenez le comprimé dés que vous vous apercevez de votre oubli.
S’ il est presque l’ heure de prendre la dose suivante, ne prenez pas de dose double, mais continuez le même rythme qu’ avant.
Si vous arrêtez de prendre Doxagamma 4 mg, comprimé à libération prolongée et noms associés N’ arrêtez pas subitement votre traitement, car une interruption du traitement peut entraîner des modifications graves de votre pression artérielle.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou votre pharmacien.
4 QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Doxagamma 4 mg, comprimé à libération prolongée et noms associés, est susceptible d’ avoir des effets indésirables, bien que tous n’ y soient pas sujets.
Les effets indésirables fréquents (observés chez plus de 1 patient sur 100, mais chez moins de 1 sur 10) sont, entre autres: étourdissement, vertiges, sensation inhabituelle de fatigue ou de malaise général, tuméfaction des chevilles, palpitations, maux de tête, douleurs thoraciques, somnolence, crampes musculaires, constipation, indigestion, difficulté respiratoire, écoulement nasal, retardement de l’ éjaculation, envie urgente d’ uriner ou vision troublée.
Les effets peu fréquents (observés chez plus de 1 patient sur 1000, mais chez moins de 1 patient sur 100) sont, entre autres: tuméfaction du visage et du corps, sensation de faiblesse, doigts et orteils froids, étourdissement en position debout, rythme cardiaque rapide ou irrégulier, rythme cardiaque faible, angine, fortes douleurs thoraciques, difficulté respiratoire, tremblements, raideur musculaire, faiblesse ou douleurs, douleurs ou tuméfaction articulaire(s), changement de l’ appétit, perte de cheveux, saignement de nez, toux, maux de gorge et gorge enflée, taux de potassium sanguin bas, sensation de soif, goutte, cauchemars, perte de mémoire, changements d’ humeur, perte du contrôle de la vessie ou baisse de la fréquence des mictions, sifflements des oreilles et troubles du goût.
Les effets indésirables rares (observés chez plus de 1 patient sur 10 000 mais chez moins de 1 sur 1000) sont, entre autres: dépression, sensation d’ agitation, fourmillement, érythème d’ origine allergique, rougeurs et démangeaisons cutanées, maux de ventre, diarrhée, nausées, enrouement, évanouissement, perte de connaissance, jaunisse, variation des taux d’ enzymes hépatiques, glycémie faible, impuissance, érection permanente.
Les effets indésirables très rares (observés chez moins de 1 patient sur 10 000) sont entre autres: modifications sanguines et augmentation des concentrations sanguines et des taux de créatinine.
Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez en à votre médecin.
5 COMMENT CONSERVER DOXAGAMMA 4 MG, COMPRIME A LIBERATION PROLONGEE ET NOMS ASSOCIES
25/ 26 Ne pas laisser à la portée des enfants.
Ne pas utiliser Doxagamma 4 mg, comprimé à libération prolongée et noms associés, après la date de péremption mentionnée sur la plaquette et la boîte.
Pas de précautions particulières de conservation.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien que faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6 INFORMATIONS SUPPLEMENTAIRES
Que contient Doxagamma 4 mg, comprimé à libération prolongée et noms associés
- La substance active est la doxazosine présente à hauteur de 4 mg sous forme de mésilate de
(E321), alpha-tocophérol, silice colloïdale anhydre, stéarylfumarate de sodium, copolymère d’ acide méthacrylique et dioxyde de titane (E171)
A quoi ressemble Doxagamma 4 mg, comprimé à libération prolongée et noms associés, et contenu de l’ emballage extérieur Doxagamma 4 mg, comprimé à libération prolongée et noms associés, est un comprimé blanc, rond, biconvexe avec gravure « DL » bombée.
Ils sont vendus en plaquettes thermoformées en PVC/ PVDC/ aluminium de 28 comprimés [10, 20, 30, 50, 56, 60, 90, 98, 100, 140 (10 x 14) comprimés et en flacons en HDPE de 100, 250 comprimés].
Titulaire de l’ autorisation de mise sur le marché et fabricant [Insérer les informations nationales]
Ce médicament est autorisé dans les Etats membres de l’ EEA sous les dénominations suivantes:
[Insérer les informations nationales]
La dernière date à laquelle cette notice a été approuvée est [insérer les informations nationales].
26/ 26
European Medicines Agency Evaluation of Medicines for Human Use
Londres, 11/ 10/ 2006 EMEA/ CHMP/ 423308/ 2006
COMITE DES MEDICAMENTS A USAGE HUMAIN (CHMP)
AVIS SUITE À SAISINE FORMÉE SUR LE FONDEMENT DE L’ ARTICLE 29, PARAGRAPHE 2 1 Doxagamma 4 mg, comprimés à libération prolongée, et dénominations associées Dénomination commune internationale (DCI): doxazosine
INFORMATION SUR LE PRODUIT
Doxagamma 4 mg, comprimés à libération prolongée, et dénominations associées (doxazosine), est un agent bloquant des récepteurs alpha utilisé dans le traitement des patients atteints d’ hypertension essentielle et dans le traitement symptomatique des patients atteints d’ hyperplasie bénigne de la prostate.
Generics Ltd. a soumis des demandes de reconnaissance mutuelle de Doxagamma 4 mg, comprimés à libération prolongée, et dénominations associées sur la base de l’ autorisation de mise sur le marché accordée par le Danemark le 30 septembre 2002.
La procédure de reconnaissance mutuelle a débuté le 15 septembre 2005.
L’ État membre de référence était le Danemark et l’ État membre concerné était: le Royaume-Uni.
Ces États membres ne sont pas parvenus à un accord concernant la reconnaissance mutuelle de l’ autorisation de mise sur le marché accordée par l’ État membre de référence.
Le Danemark a rapporté les motifs de ces divergences à l’ EMEA le 3 mars 2006.
La saisine était destinée à déterminer si les comprimés à libération prolongée Doxagamma 4 mg diffèrent considérablement, quant au profil de libération, du produit d’ origine, avec la possibilité d’ une augmentation de l’ incidence d’ effets indésirables, tels que vertiges et hypotension, s’ il y a des différences significatives de performance parmi les lots de produits testés observées durant la phase de dose unique des études 5208 et 1995 et si le demandeur s’ est écarté des lignes directrices du CHMP concernant le modèle des études de bioéquivalence, en particulier, s’ agissant de l’ effet des aliments.
La procédure de saisine a débuté le 23 mars 2006.
Le CHMP a désigné le Dr.
J. F. F.
Lekkerkerker (Pays-Bas) en tant que rapporteur et le Dr.
Hudson (Royaume-Uni) en tant que co-rapporteur.
Le titulaire de l’ autorisation de mise sur le marché a fourni des explications écrites le 8 avril 2006.
Lors de la réunion de juin 2006, le CHMP, prenant en compte l’ ensemble des données soumises et la discussion scientifique au sein même du comité, a considéré que le rapport bénéfice/ risque est favorable pour Doxagamma 4 mg, comprimés à libération prolongée et dénominations associées, que les objections soulevées ne doivent pas faire entrave à la délivrance d’ une autorisation de mise sur le marché et que le résumé des caractéristiques du produit, l’ étiquetage et la notice de l’ État membre de référence doivent être modifiés.
Un avis positif a été adopté le 28 juin 2006.
La liste des dénominations concernées est fournie en annexe I.
Les conclusions scientifiques sont présentées en annexe II et le résumé des caractéristiques du produit en annexe III.
L’ avis définitif est devenu décision de la Commission européenne en date du 11/ 10/ 2006.
1 Article 29, paragraphe 2, de la directive 2001/ 83/ CE, telle que modifiée.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 13 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged
ANNEXE I
LISTE REPRENANT LES NOMS, LA (LES) FORME(S) PHARMACEUTIQUE(S), LE (LES) DOSAGES DU (DES) MÉDICAMENT(S), LA (LES) VOIES D'ADMINISTRATION, LE(LES) TITULAIRE(S) DE L'AUTORISATION DE MISE SUR LE MARCHÉ DANS LES ÉTATS MEMBRES
Remarque:
Les documents joints ici (RCP, étiquetage et notice) correspondent à ceux qui étaient annexés à la décision rendue par la Commission quant à cette saisine formée sur le fondement de l’ article 29 et relative à des médicaments contenant de la mésilate de doxazosine.
Le texte était valable à l’ époque.
Une fois la décision de la Commission connue, les autorités compétentes des États membres mettront à jour les informations relatives au produit, conformément à celle -ci.
Il est donc possible que les présents textes du RCP, de l’ étiquetage et de la notice ne correspondent pas aux libellés actuels.
1/ 24 État membre
Titulaire de l'autorisation de mise sur le marché
Demandeur
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
Estonie
STADA Arzneimittel AG Stadastr.
2-18, 61118 Bad Vilbel Allemagne Tél.:
0049 6101 603301 Télécopieur:
0049 6101 603151
Doxalfa 4 mg toimeainet 4 mg prolongeeritult vabastavad tabletid
comprimés à libération prolongée
orale
Lettonie
STADA Arzneimittel AG Stadastr.
2-18, 61118 Bad Vilbel Allemagne Tél.:
0049 6101 603301 Télécopieur:
0049 6101 603151
Doxalfa 4 mg ilgstošā s 4 mg darbī bas tabletes
comprimés à libération prolongée
orale
Lituanie
STADA Arzneimittel AG Stadastr.
2-18, 61118 Bad Vilbel Allemagne Tél.:
0049 6101 603301 Télécopieur:
0049 6101 603151
Doxalfa 4 mg pailginto 4 mg atpalaidavimo tabletė s
comprimés à libération prolongée
orale
Pays-Bas
Cerntrafarm Services B. V.
Nieuwe Donk 9, 4879 AC Etten-Leur
Doxazosine retard CF 4mg, tabletten met gereguleerde afgifte
4 mg
comprimés à libération prolongée
orale
2/ 24 Pays-Bas Tél.:
Laboratorio STADA, S. L.
Frederic Mompou, 5 08960 Sant Just Desvern Barcelone Espagne Tél.:
0034 93 4738889 Télécopieur:
0034 93 4737495
DOXAZOSINA NEO STADA 4 mg comprimidos de liberación prolongada EEG
4 mg
comprimés à libération prolongée
orale
Suède
STADA Arzneimittel AG Stadastr.
2-18, 61118 Bad Vilbel Allemagne Tél.:
0049 6101 603301 Télécopieur:
0049 6101 603151
Doxastad 4mg depottablett
4 mg
comprimés à libération prolongée
orale
Royaume-Uni
Genus Pharmaceuticals Benham Valence, Speen, Newbury, Berkshire RG20 8LU Tél.:
01635 568400
01635 568401
3/ 24 ANNEXE II
CONCLUSIONS SCIENTIFIQUES ET MOTIFS DE LA MODIFICATION DU (DES) RÉSUMÉ(S) DES CARACTÉRISTIQUES DU PRODUIT, DE L’ ÉTIQUETAGE AINSI QUE DE LA NOTICE PRÉSENTÉS PAR L’ EMEA
4/ 24 CONCLUSIONS SCIENTIFIQUES
RÉSUMÉ GÉNÉRAL DE L’ ÉVALUATION SCIENTIFIQUE DES comprimés à libération prolongée Doxastad 4 mg et des dénominations associées – (voir annexe I)
Le CHMP a été d’ avis que la bioéquivalence est suffisamment établie après administration d’ une dose unique dans deux études différentes sur la bioéquivalence (étude 463/ 04 et 1995/ 04-05) et après administration de doses multiples (étude 5208/ 02-3) conformément aux lignes directrices du CHMP.
Les différences observées concernant le Tmax sont peu importantes et la Cmax du comprimé testé n’ est pas supérieure au comprimé innovateur.
Il est peu probable que ces différences provoquent des effets indésirables notables sur le plan clinique.
Le produit testé a montré une performance stable sous dose unique dans le cadre des études et l’ assurance que la stabilité des résultats soumis soit représentative des autres lots a été suffisante.
L’ étude sur l’ interaction avec les aliments n’ a pas été effectuée conformément aux lignes directrices du CHMP.
Cependant, les résultats de cette étude ont indiqué qu’ il n’ y avait pas de différences importantes sur le plan clinique entre les deux produits lorsqu’ ils sont administrés avec des aliments.
Depuis 2002, plus de 44 000 000 comprimés génériques de cette formulation ont fait leur apparition sur le marché et des milliers de sujets sont passés du produit d’ origine au produit générique.
Jusqu’ à présent, il n’ a pas été question d’ effets indésirables qui soient potentiellement liés à une libération plus rapide de doxazosine.
La société s’ est, en outre, engagée à réaliser une surveillance de post-commercialisation.
En conclusion, la similarité essentielle a été suffisamment démontrée.
Tout doute supplémentaire subsistant à propos de la similarité essentielle est levé par l’ engagement du demandeur à effectuer une surveillance de post-commercialisation.
Le CHMP est d’ avis que le produit ne diffère pas significativement du produit d’ origine en termes d’ efficacité et de sécurité.
MOTIFS DE LA MODIFICATION DU(DES) RÉSUMÉ(S) DES CARACTÉRISTIQUES DU PRODUIT, DE L’ ÉTIQUETAGE ET DE LA NOTICE
Considérant que
- la saisine était destinée à déterminer si les comprimés à libération prolongée Doxastad 4 mg
diffèrent considérablement, quant au profil de libération, du produit d’ origine, avec la possibilité d’ une augmentation de l’ incidence d’ effets indésirables, tels que vertiges et hypotension, s’ il y a des différences significatives de performance parmi les lots de produits testés observées durant la phase de dose unique des études 5208 et 1995 et si le demandeur s’ est écarté des lignes directrices du CHMP concernant le modèle des études de bioéquivalence, en particulier, s’ agissant de l’ effet que les aliments peuvent avoir sur la sensibilité nécessaire pour détecter une différence entre les produits,
- il est peu probable que les différences potentielles observées entre le produit de référence et
les versions génériques influencent les informations contenues dans le résumé des caractéristiques du produit (RCP),
- le RCP, l’ étiquetage et la notice proposés par le demandeur ont été évalués sur la base de la
documentation présentée, de la discussion scientifique au sein du comité et du nouveau texte proposé dans la directive mise à jour sur le résumé des caractéristiques du produit en date d'octobre 2005 ainsi que du dernier modèle CQD, le CHMP a recommandé l’ octroi de(s) (l’ )autorisation(s) de mise sur le marché pour laquelle (lesquelles) le résumé des caractéristiques du produit, l’ étiquetage et la notice sont présentés à l’ annexe III pour les comprimés à libération prolongée Doxastad 4 mg et les dénominations associées (voir annexe I).
5/ 24 ANNEXE III
RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT, ÉTIQUETAGE ET NOTICE
6/ 24 RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT
7/ 24 1 DÉNOMINATION DU MÉDICAMENT
Doxastad 4 mg, comprimés à libération prolongée, et dénominations associées [voir l’ annexe I]
2 COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé à libération prolongée contient 4 mg de doxazosine (sous forme de mésilate).
Pour tous les excipients, voir rubrique 6.1.
3 FORME PHARMACEUTIQUE
Comprimé à libération prolongée Comprimés blancs, ronds, biconvexes, portant l’ inscription « DL » en relief sur une face.
4 DONNÉES CLINIQUES
4.1 Indications thérapeutiques
Hypertension essentielle.
Traitement symptomatique de l’ hyperplasie bénigne de la prostate.
4.2 Posologie et mode d’ administration
Les comprimés doivent être avalés entiers avec une boisson en quantité suffisante.
Le patient ne doit pas mâcher, couper ou écraser le comprimé.
Le Doxastad 4 mg, comprimés à libération prolongée, et dénominations associées peut être pris au cours ou en dehors des repas.
La dose maximale recommandée est de 8 mg de doxazosine en une prise quotidienne.
Hypertension essentielle:
Chez l’ adulte:
Chez la plupart des patients traités par le Doxastad 4 mg, comprimés à libération prolongée, et dénominations associées en une prise quotidienne, la pression artérielle parvient à être contrôlée.
Une durée allant jusqu’ à quatre semaines peut être nécessaire avant d’ obtenir des effets optimaux.
Au besoin, la dose peut ensuite être accrue à hauteur de 8 mg en une prise quotidienne selon la réponse clinique observée.
Le Doxastad 4 mg, comprimés à libération prolongée, et dénominations associées peut être utilisé en monothérapie ou en association avec un autre produit médicamenteux tel qu’ un diurétique thiazidique, un agent adrénergique, un inhibiteur calcique ou un IEC si aucun des deux produits ne permet à lui seul d’ obtenir des effets suffisants.
Traitement symptomatique de l’ hyperplasie bénigne de la prostate:
Chez l’ adulte:
La dose recommandée est de 4 mg en une prise quotidienne.
Selon la réponse clinique obtenue, la posologie peut être accrue à hauteur de 8 mg de doxazosine en une prise quotidienne.
8/ 24 La doxazosine peut être utilisée en cas d’ hyperplasie bénigne de la prostate avec hypertension ou normotension car la réduction de la pression artérielle est généralement faible chez les patients normotendus.
Les patients doivent être attentivement surveillés lors de la phase initiale du traitement en raison du risque de réactions d’ hypotension orthostatique.
Chez le patient âgé:
Mêmes recommandations posologiques que chez l’ adulte.
Patients atteints d’ insuffisance rénale:
La dose normale peut donc généralement être utilisée chez ces patients.
Patients atteints d’ insuffisance hépatique:
La doxazosine doit être administrée avec précaution chez les patients présentant des signes d’ insuffisance hépatique mineure à modérée.
Étant donnée l’ absence de toute expérience clinique concernant les patients atteints d’ insuffisance hépatique sévère, l’ utilisation du produit chez ces patients n’ est pas recommandée (voir la rubrique 4.4).
Chez l’ enfant:
Les données disponibles ne sont pas suffisantes pour que l’ utilisation du produit puisse être recommandée chez l’ enfant et l’ adolescent.
4.3 Contre-indications
- Hypersensibilité à la substance active, à d’ autres quinazolines (prazosine, térazosine, par ex.)
ou à l’ un des excipients
- Antécédents d’ obstruction œ sophagienne ou gastro-intestinale ou risque accru d’ une telle
obstruction Hyperplasie bénigne de la prostate avec obstruction concomitante du flux urinaire, infections
-
urinaires chroniques ou calculs vésicaux
- Débordement de la vessie, anurie ou insuffisance rénale évolutive
4.4 Mises en garde spéciales et précautions d’ emploi
En cas de temps de transport anormalement réduit dans le tube gastro-intestinal, l'absorption risque d’ être incomplète.
Comme pour les autres anti-hypertenseurs, notamment les alpha-bloquants, le patient doit être surveillé en début de traitement afin de limiter au maximum les risques de réactions d’ hypotension orthostatique.
Chez certains patients, l’ administration simultanée de sildénafil ou d’ autres inhibiteurs de la PDE-5 en même temps qu’ un traitement par alpha-bloquants peut entraîner une hypotension symptomatique (voir la rubrique 4.5).
Patients atteints d’ affections cardiaques aiguës:
Patients atteints d’ insuffisance hépatique:
9/ 24 La doxazosine, comme les autres produits médicamenteux métabolisés par le foie, doit être administrée avec précaution chez les patients présentant des signes d’ insuffisance hépatique mineure à modérée (voir la rubrique 5.2).
Étant donnée l’ absence de toute expérience clinique concernant les patients atteints d’ insuffisance hépatique sévère, l’ utilisation du produit chez ces patients n’ est pas recommandée.
Utilisation en cours d’ allaitement:
Les études chez l’ animal ont montré que la doxazosine s’ accumule dans le lait maternel.
La sécurité d’ emploi clinique en cours d’ allaitement n’ ayant pu être avérée, l’ utilisation du produit chez la mère qui allaite n’ est pas recommandée.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
La doxazosine exacerbe les effets hypotenseurs des autres anti-hypertenseurs.
Les anti-rhumatismaux non stéroïdiens ou les œ strogènes peuvent réduire les effets anti-hypertenseurs de la doxazosine.
Les sympathomimétiques peuvent réduire les effets anti-hypertenseurs de la doxazosine; la doxazosine peut limiter les effets sur la pression artérielle et les réactions vasculaires à la dopamine, l’ éphédrine, l’ adrénaline, au métaraminol, à la méthoxamine et à la phényléphrine.
Aucune donnée d’ étude n’ est disponible concernant les interactions avec les agents agissant sur le métabolisme hépatique.
La doxazosine peut avoir une incidence sur l’ activité de la rénine plasmatique et l’ excrétion urinaire de l’ acide vanilmandélique.
Ceci doit être pris en compte lors de l'analyse des résultats de laboratoire.
Chez certains patients, l’ administration simultanée de sildénafil ou d’ autres inhibiteurs de la PDE-5 en même temps qu’ un traitement par alpha-bloquants peut entraîner une hypotension symptomatique.
Par conséquent, il convient de ne pas dépasser la dose de 25 mg de sildénafil dans les 4 heures précédant ou suivant la prise d’ un alpha-bloquant (voir la rubrique 4.4).
4.6 Grossesse et allaitement
Il n’ existe pas de données suffisamment pertinentes concernant l’ utilisation de la doxazosine chez la femme enceinte.
Bien que les études chez l’ animal n’ aient pas montré d’ effets tératogènes, le Doxastad 4 mg, comprimés à libération prolongée, et dénominations associées ne doit pas être utilisé pendant la grossesse, à moins d’ une nécessité absolue.
Les études chez l’ animal ont montré que la doxazosine s’ accumule dans le lait maternel.
On ne dispose d’ aucune information concernant l’ accumulation de la doxazosine dans le lait maternel humain.
Le Doxastad 4 mg, comprimés à libération prolongée, et dénominations associées ne doit donc pas être administré chez la femme qui allaite.
Une interruption de l’ allaitement devra être envisagée si le traitement par la doxazosine doit être poursuivi.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Le Doxastad 4 mg, comprimés à libération prolongée, et dénominations associées a des effets sur l’ aptitude à conduire des véhicules et à utiliser des machines, en particulier en début de traitement.
4.8 Effets indésirables
Les effets indésirables suivants ont été signalés lors des essais cliniques contrôlés de la doxazosine en comprimés à libération prolongée.
10/ 24 Les réactions indésirables jugées au moins potentiellement liées au traitement sont énumérées ci- dessous par classe de systèmes d’ organes et par fréquence absolue.
Les fréquences sont: très fréquent (≥ 1/ 10), fréquent (> 1/ 100 et < 1/10), peu fréquent (> 1/ 1000 et < 1/ 100), rare (> 1/10 000 et < 1/ 1000), très rare (< 1/ 10 000).
Affections vasculaires Fréquent
Vertiges, vertiges orthostatiques.
Affections respiratoires, thoraciques et médiastinales Fréquent
Rhinite.
Affections gastro-intestinales
Fréquent
Diarrhées, nausées, vomissements, gastrite.
Troubles généraux
Fréquent
Céphalées, fatigue, malaise, œ dème, somnolence, asthénie, sécheresse buccale.
De rares cas de syncopes associées à une hypotension orthostatique ont été observés.
Les événements indésirables suivants ont été signalés lors de l’ utilisation clinique des comprimés de doxazosine à libération immédiate:
Affections hématologiques et du système lymphatique: thrombocytopénie, leucopénie.
Troubles du métabolisme et de la nutrition: goutte.
Affections psychiatriques: nervosité.
Affections du système nerveux: tremblements.
Affections oculaires: vision trouble.
Affections de l’ oreille et du labyrinthe: acouphène, vertiges.
Affections cardiaques: arythmies, tachycardie, palpitations, angor, infarctus du myocarde.
Affections vasculaires: accidents cérébrovasculaires.
Affections respiratoires, thoraciques et médiastinales: dyspnée, toux, spasmes bronchiques, épistaxis.
Affections gastro-intestinales: anorexie, obstipation, appétit accru.
Affections hépatobiliaires: ictère, augmentation des transaminases hépatiques.
Affections de la peau et des tissus sous-cutanés: éruption cutanée, prurit, purpura.
Affections musculo-squelettiques et systémiques: myalgie, arthralgie, crampes musculaires.
Affections du rein et des voies urinaires: diurèse accrue, hématurie, incontinence urinaire.
Affections des organes de reproduction et du sein: priapisme et impuissance.
Troubles généraux et anomalies au site d’ administration: douleur thoracique, agitation, bouffées vasomotrices au visage.
4.9 Surdosage
Toxicité Les données disponibles concernant les effets du surdosage sont limitées.
Une syncope s’ est produite chez un adulte à jeun ayant pris 16 mg de doxazosine.
Un sujet de 13 ans a connu une intoxication modérée suite à une dose maximale de 40 mg de doxazosine.
Symptômes:
Céphalées, vertiges, pertes de conscience, syncope, dyspnée, hypotension, palpitations, tachycardie, arythmie.
Nausées, vomissements.
Hypoglycémie et hypokaliémie possibles.
Traitement:
11/ 24 Purge du ventricule et charbon actif, si nécessaire.
En cas d’ hypotension: placer la tête en position basse, administrer du liquide en intraveineuse et, si nécessaire, des vasopresseurs (noradrénaline ou éphédrine, par exemple).
Traiter les symptômes selon les besoins.
La doxazosine se liant fortement aux protéines, la dialyse n’ est pas indiquée.
5 PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Alpha-bloquant
C02CA04 Le nom générique de la substance active du Doxastad 4 mg, comprimés à libération prolongée, et dénominations associées est la doxazosine, dérivée de la quinazoline.
La doxazosine dispose d’ effets vasodilatateurs par inhibition sélective et compétitive des récepteurs alpha-1 post-synaptiques.
L’ administration en une prise quotidienne permet d’ obtenir des abaissements cliniquement significatifs de la pression artérielle tout au long de la journée et jusqu’ à 24 heures après la prise.
Aucune accoutumance n’ a été notée lors du traitement à long terme par la doxazosine en comprimés à libération immédiate.
De rares cas d’ augmentation de l’ activité de la rénine plasmatique et de tachycardie ont été observés lors du traitement à long terme.
La doxazosine a des effets bénéfiques sur la lipidémie avec une augmentation significative du rapport cholestérol HDL/ total (env.
4-13% des valeurs initiales).
On ignore encore quel est le degré de pertinence clinique de ces observations.
La doxazosine améliore la sensibilité à l’ insuline des patients présentant une faible sensibilité à l’ insuline.
Le traitement par la doxazosine en comprimés à libération immédiate s’ est avéré capable de faire régresser l’ hypertrophie ventriculaire gauche.
Les études sur la morbidité et la mortalité ne sont pas encore terminées.
Hypertension:
L’ analyse des deux études sur le rapport dose/ effets (portant au total sur 630 patients traités par la doxazosine) a montré qu’ un contrôle équivalent était obtenu avec les comprimés à libération immédiate aux doses de 1 mg, 2 mg ou 4 mg et avec la doxazosine en comprimés à libération prolongée à 4 mg.
L’ analyse provisoire de l’ étude intitulée « Antihypertensive and Lipid Lowering Treatment to Prevent Heart Attack Trial » (ALLHAT, essais des antihypertenseurs et hypolipémiants pour prévenir les crises cardiaques) montre que les patients hypertendus, présentant au moins un autre facteur de risque clinique de coronaropathie, traités par la doxazosine sont soumis à un risque d’ insuffisance cardiaque chronique deux fois supérieur par rapport aux patients traités par la chlortalidone.
En outre, ils présentent un risque 25% supérieur d’ apparition de troubles cardiovasculaires cliniquement significatifs.
Suite à ces observations, le traitement par la doxazosine d’ une branche de l’ étude ALLHAT a été interrompu.
Aucune différence de mortalité n’ a été notée.
Les résultats sont difficiles à interpréter pour diverses raisons, notamment les différences d’ effets sur la pression artérielle systolique ou l’ arrêt des diurétiques dans le groupe traité par la doxazosine avant le début du traitement.
Hyperplasie bénigne de la prostate:
12/ 24 Il a été montré que la doxazosine inhibait les contractions prostatiques provoquées par la phényléphrine.
De fortes concentrations des récepteurs adrénergiques alpha-1 ont été relevées dans le stroma musculaire prostatique, la région proximale de l’ urètre et la base de la vessie, à l’ origine du tonus du muscle lisse de la région prostatique de l’ urètre.
L’ inhibition des récepteurs alpha-1 par l’ intermédiaire de la doxazosine permet de réduire le tonus du muscle lisse dans la région prostatique de l’ urètre, ce qui facilite l’ écoulement urinaire.
C’ est sur ce mécanisme pharmacologique que se fonde l’ utilisation clinique de la doxazosine pour le traitement de l’ hyperplasie bénigne de la prostate.
Les études sur les effets et la sécurité d’ emploi du produit (chez un total de 1 317 patients traités par la doxazosine) ont porté exclusivement sur des patients présentant un score (International Prostate Symptom Score) initial ≥ 12 et un débit urinaire maximal de < 15 mL/ s.
Les résultats de ces études indiquent qu’ un contrôle équivalent est obtenu avec la doxazosine en comprimés à libération immédiate aux doses de 1 mg, 2 mg ou 4 mg et avec la doxazosine 4 mg en comprimés à libération prolongée.
5.2 Propriétés pharmacocinétiques
Absorption:
Suite à une administration orale aux doses thérapeutiques, la doxazosine en comprimés à libération prolongée connaît une bonne absorption, avec des pics de concentration sanguine atteints progressivement 6 à 8 heures après la prise.
Les pics de concentration plasmatique sont d’ environ un tiers de ceux obtenus suite à l’ administration des comprimés de doxazosine à libération immédiate.
Les concentrations minimales à 24 heures sont toutefois similaires avec les deux formulations.
Les propriétés pharmacocinétiques de la doxazosine en comprimés à libération prolongée sont telles que les variations de la concentration plasmatiques sont mineures.
Le rapport pic/ niveau minimal de la doxazosine en comprimés à libération prolongée est plus de deux fois inférieur à celui des comprimés à libération immédiate.
Au niveau d’ équilibre, la biodisponibilité relative de la doxazosine en comprimés à libération prolongée par rapport à celle des comprimés à libération immédiate est de 54% pour une dose de 4 mg et de 59% pour une dose de 8 mg.
L’ ingestion concomitante d’ aliments entraîne une augmentation relative de l’ absorption; par comparaison avec une prise à jeun, l’ ASC est de 14% supérieure et la Cmax de 23% supérieure.
La Cmin n’ est pas affectée par l’ ingestion concomitante d’ aliments.
Diffusion:
La doxazosine se lie à 98% environ avec les protéines plasmatiques.
Volume de diffusion:
1 litre/ kg.
Biotransformation:
La doxazosine est essentiellement métabolisée par O-déméthylation et hydroxylation.
La doxazosine est très largement métabolisée, moins de 5% du produit étant excrété sous forme inchangée.
Élimination:
La clairance de la doxazosine est de 1,3 mL/ min/ kg.
L’ élimination plasmatique du produit est biphasique, avec une demi-vie d’ élimination finale de 22 heures, d’ où la préconisation d’ une prise quotidienne unique.
Chez le patient âgé:
Les études pharmacocinétiques sur l’ utilisation de la doxazosine en comprimés à libération prolongée chez le patient âgé n’ ont fait apparaître aucune altération significative par rapport aux patients plus jeunes.
Insuffisance rénale:
13/ 24 Les études pharmacocinétiques sur l’ utilisation de la doxazosine en comprimés à libération immédiate en présence d’ une insuffisance rénale n’ ont fait apparaître aucune altération significative par rapport aux patients dont les fonctions rénales étaient normales.
Insuffisance hépatique:
On ne dispose que de données limitées concernant les patients atteints d’ insuffisance hépatique et les effets des médicaments connus pour agir sur le métabolisme hépatique (la cimétidine, par ex.).
Lors d’ une étude clinique menée chez 12 sujets atteints d’ insuffisance hépatique modérée, l’ administration de doses uniques de doxazosine a abouti à une augmentation de 43% de l’ ASC et une diminution de la clairance orale d’ environ 30%.
5.3 Données de sécurité précliniques
Les données non cliniques issues des études conventionnelles de pharmacologie de sécurité, toxicologie en administration répétée, génotoxicité, cancérogenèse, et des fonctions de reproduction, n’ ont pas révélé de risque particulier pour l’ homme.
6 DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Noyau du comprimé:
Polyoxyde d’ éthylène Cellulose microcristalline Povidone All-rac-α -tocophérol Silice colloïdale anhydre Stéaryl-fumarate de sodium Butylhydroxytoluène (E321)
Enrobage du comprimé:
Copolymère acide méthacrylique – acrylate d’ éthyle (1/ 1) Silice colloïdale anhydre Macrogol Dioxyde de titane (E171)
6.2 Incompatibilités
Sans objet
6.3 Durée de conservation
3 ans
6.4 Précautions particulières de conservation
Pas de précautions particulières de conservation.
6.5 Nature et contenu de l’ emballage extérieur
Plaquette thermoformée (PVC/ PVDC/ aluminium)
Boîtes de 10, 20, 28, 30, 50, 56, 60, 90, 98, 100, 140 (10 x 14) comprimés à libération prolongée Plaquettes-calendrier de 28 et 98 comprimés à libération prolongée 14/ 24 Emballage à l’ unité en boîte de 50 x 1 comprimé à libération prolongée
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Pas d'exigence particulière.
7 TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
[À compléter au niveau national]
8 NUMÉRO D’ AUTORISATION DE MISE SUR LE MARCHÉ
[À compléter au niveau national]
9 DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
[À compléter au niveau national]
10 DATE DE MISE À JOUR DU TEXTE
[À compléter au niveau national]
15/ 24 ÉTIQUETAGE
16/ 24 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR
BOÎTE
1.
DÉNOMINATION DU MÉDICAMENT
Doxastad 4 mg, comprimés à libération prolongée, et dénominations associées [voir l’ annexe I] Doxazosine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé à libération prolongée contient 4 mg de doxazosine (sous forme de mésilate).
3.
LISTE DES EXCIPIENTS
Contient du butylhydroxytoluène (E321)
4.
FORME PHARMACEUTIQUE ET CONTENU
10 comprimés à libération prolongée 20 comprimés à libération prolongée 28 comprimés à libération prolongée 30 comprimés à libération prolongée 50 comprimés à libération prolongée 56 comprimés à libération prolongée 60 comprimés à libération prolongée 90 comprimés à libération prolongée 98 comprimés à libération prolongée 100 comprimés à libération prolongée 140 comprimés à libération prolongée
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie orale.
Suivre les instructions de votre médecin.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
EXP
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
17/ 24 10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
[À compléter au niveau national]
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
[À compléter au niveau national]
13.
NUMÉRO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
[À compléter au niveau national]
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
[À compléter au niveau national]
18/ 24 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMÉES OU LES FILMS THERMOSOUDÉS
PLAQUETTE THERMOFORMÉE
1.
DÉNOMINATION DU MÉDICAMENT
Doxastad 4 mg, comprimés à libération prolongée, et dénominations associées [voir l’ annexe I] Doxazosine
2.
NOM DU TITULAIRE DE L‘ AUTORISATION DE MISE SUR LE MARCHÉ
[À compléter au niveau national]
3.
DATE DE PÉREMPTION
EXP
4.
NUMÉRO DE LOT
Lot
5.
AUTRES
19/ 24 NOTICE
INFORMATION DE L’ UTILISATEUR
Doxastad 4 mg, comprimés à libération prolongée, et dénominations associées [voir l’ annexe I] (Doxazosine)
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice.
Vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre
- Ce médicament vous a été personnellement prescrit.
Ne le donnez JAMAIS à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu’ est -ce que le Doxastad 4 mg, comprimés à libération prolongée, et dénominations associées et dans quel cas est -il utilisé?
3.
4.
Quels sont les effets indésirables éventuels?
6.
Informations supplémentaires
QU’ EST-CE QUE LE DOXASTAD 4 MG, COMPRIMES A LIBERATION PROLONGEE, ET DENOMINATIONS ASSOCIEES ET DANS QUEL CAS EST-IL UTILISE?
Votre médecin vous a peut-être prescrit du Doxastad 4 mg, comprimés à libération prolongée, et dénominations associées parce que votre pression artérielle est élevée, ce qui, si le problème n’ est pas contrôlé, peut augmenter le risque de maladie cardiaque ou d’ accident vasculaire cérébral.
Ces produits agissent en dilatant les vaisseaux sanguins afin de faciliter le pompage du sang par le cœ ur.
Ceci aide à abaisser la pression artérielle et à réduire le risque de maladie cardiaque.
Il est aussi possible que le Doxastad 4 mg, comprimés à libération prolongée, et dénominations associées vous ait été prescrit pour traiter les symptômes d’ une hyperplasie bénigne de la prostate (HBP).
Cette affection entraîne une hypertrophie de la glande prostatique qui se trouve sous la vessie chez les hommes.
Il devient alors difficile d’ uriner.
Le Doxastad 4 mg, comprimés à libération prolongée, et dénominations associées agit en détendant le muscle entourant la sortie de la vessie et la glande prostatique, ce qui permet d’ uriner plus facilement.
QUELLES SONT LES INFORMATIONS À CONNAÎTRE AVANT DE PRENDRE LE DOXASTAD 4 MG, COMPRIMES A LIBERATION PROLONGEE, ET DENOMINATIONS ASSOCIEES?
21/ 24 Ne prenez jamais de Doxastad 4 mg, comprimés à libération prolongée, et dénominations associées: • si vous avez déjà connu une réaction allergique (démangeaison, rougeurs sur la peau ou difficultés à respirer, par ex.) à la substance active, la doxazosine, ou à l’ un des autres composants mentionnés plus haut; • si vous savez que vous êtes hypersensible aux quinazolines (prazosine, térazosine, par ex.), famille chimique de médicaments à laquelle appartient la doxazosine; • si vous connaissez ou avez connu une quelconque obstruction du tube digestif; • si vous avez à la fois une hyperplasie bénigne de la prostate et une congestion des voies urinaires supérieures, des infections urinaires chroniques ou des calculs vésicaux; • si vous présentez un débordement de la vessie, une anurie ou une insuffisance rénale évolutive.
Faites attention avec le Doxastad 4 mg, comprimés à libération prolongée, et dénominations associées: • si vous avez une maladie du foie; • si vous avez souffert d’ une affection cardiaque aiguë comme une insuffisance cardiaque; • si vous êtes sous dialyse; • si vous êtes âgé(e) de moins de 18 ans.
Avant toute intervention chirurgicale ou anesthésie (même chez le dentiste), vous devez prévenir le médecin ou le dentiste que vous prenez du Doxastad 4 mg, comprimés à libération prolongée, et dénominations associées.
Si vous avez le moindre doute, interrogez votre médecin ou votre pharmacien.
Prise d'autres médicaments Si vous prenez déjà l’ un des produits suivants, veuillez en informer votre médecin: • Anti-inflammatoires non stéroïdiens (AINS) • Autres médicaments utilisés pour le traitement de l’ hypertension • œ strogènes • Dopamine, éphédrine, adrénaline, métaraminol, méthoxamine, phényléphrine (médicaments utilisés pour le traitement des problèmes cardiaques) • Médicaments indiqués pour le traitement des dysfonctionnements érectiles (inhibiteur de la PDE-5, par ex.: sildénafil, tadalafil, vardénafil)
Veuillez dire à votre médecin ou à votre pharmacien si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance.
Aliments et boissons Le Doxastad 4 mg, comprimés à libération prolongée, et dénominations associées peut être pris pendant ou après les repas.
Grossesse et allaitement Ne prenez pas de Doxastad 4 mg, comprimés à libération prolongée, et dénominations associées si vous êtes enceinte ou si vous allaitez.
Parlez -en d’ abord à votre médecin.
Conduite de véhicules et utilisation de machines Le Doxastad 4 mg, comprimés à libération prolongée, et dénominations associées peut provoquer des somnolences.
Faites particulièrement attention si vous prenez la première dose, si vous augmentez la dose ou si vous recommencez à prendre le médicament après l’ avoir arrêté pendant un certain temps.
Si vous vous sentez pris(e) de vertiges ou d’ étourdissement, ne prenez pas le volant et n’ utilisez pas de machines.
COMMENT PRENDRE LE DOXASTAD 4 MG, COMPRIMES A LIBERATION PROLONGEE, ET DENOMINATIONS ASSOCIEES?
22/ 24 Vous devez prendre le Doxastad 4 mg, comprimés à libération prolongée, et dénominations associées aussi longtemps que votre médecin vous l’ a indiqué.
Les instructions doivent être inscrites sur l’ emballage.
Votre pharmacien peut également vous aider si vous avez des doutes.
La dose de Doxastad 4 mg, comprimés à libération prolongée, et dénominations associées est la même que vous preniez le médicament pour une hypertension ou pour traiter les symptômes d’ une HBP.
Elle est habituellement d’ un comprimé (4 mg) par jour.
Votre médecin pourra augmenter votre dose jusqu’ à la dose maximale recommandée de deux comprimés par jour.
Le Doxastad 4 mg, comprimés à libération prolongée, et dénominations associées a été spécialement conçu pour libérer lentement la substance active au fil de la journée.
Les comprimés peuvent être pris à tout moment de la journée, pendant ou après les repas.
Choisissez une heure qui vous convient bien et prenez vos comprimés chaque jour à cette même heure.
Les comprimés doivent être avalés entiers avec un grand verre d’ eau.
Les comprimés ne doivent pas être mâchés, coupés ou écrasés.
Si vous avez pris plus de Doxastad 4 mg, comprimés à libération prolongée, et dénominations associées que vous n’ auriez dû Si vous prenez trop de comprimés, les symptômes les plus probables du surdosage seront des sensations de vertige ou d’ étourdissement dues à la baisse de votre pression artérielle.
Vous devez alors vous allonger sur le dos en surélevant vos pieds par rapport à votre tête.
Vous devez en informer immédiatement votre médecin et le consulter dès que possible.
Si vous oubliez de prendre le Doxastad 4 mg, comprimés à libération prolongée, et dénominations associées En cas d’ oubli, ne vous inquiétez pas.
Prenez simplement le comprimé suivant comme prévu.
Ne prenez pas de double dose pour compenser la dose que vous avez oublié de prendre.
Si vous arrêtez de prendre le Doxastad 4 mg, comprimés à libération prolongée, et dénominations associées Prenez vos comprimés tant que votre médecin ne vous a pas dit d’ arrêter.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS?
Comme tous les médicaments, le Doxastad 4 mg, comprimés à libération prolongée, et dénominations associées est susceptible d’ avoir des effets indésirables, bien que tous n’ y soient pas sujets.
Les effets indésirables fréquents (survenant chez plus d’ un patient sur 100) sont notamment: vertiges, hypotension orthostatique (vertiges qui se produisent lors du passage de la position couchée ou assise à la position debout), rhinite (nez bouché et/ ou nez qui coule), diarrhées, nausées, vomissements, gastrite (inflammation du revêtement de l’ estomac), maux de tête, fatigue, œ dème (gonflement), somnolence, asthénie (faiblesses), bouche sèche.
Les effets indésirables peu fréquents (survenant chez moins d’ un patient sur 100) sont notamment: thrombocytopénie (faible nombre de plaquettes, pouvant favoriser les saignements), leucopénie (faible nombre de globules blancs), goutte, nervosité, tremblements, vision trouble, acouphène (sonnerie ou bourdonnement dans les oreilles), vertige (étourdissement ou tournis), arythmie (sensation de battement irrégulier du cœ ur), tachycardie (accélération des battements cardiaques), palpitations, angor (angine de poitrine), infarctus du myocarde (crise cardiaque), accident vasculaire cérébral (attaque), dyspnée (souffle court), toux, spasmes des bronches, épistaxis (saignement de nez), anorexie (perte d’ appétit), obstipation (constipation), appétit accru, ictère (jaunisse), augmentation des enzymes du
De rares cas de syncopes (évanouissements) associées à une hypotension orthostatique (chute de tension lors du passage de la position couchée ou assise à la position debout) ont été observés.
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien.
COMMENT CONSERVER LE DOXASTAD 4 MG, COMPRIMES A LIBERATION PROLONGEE, ET DENOMINATIONS ASSOCIEES?
Ne pas laisser à la portée des enfants.
N’ utilisez pas le Doxastad 4 mg, comprimés à libération prolongée, et dénominations associées après la date de péremption mentionnée sur la boîte.
Pas de précautions particulières de conservation.
Une fois que votre médecin vous a dit d’ arrêter de prendre le médicament, rapportez les comprimés inutilisés à votre pharmacien, qui se chargera de les éliminer en toute sécurité.
Conservez les comprimés uniquement si votre médecin vous a dit de le faire.
Ces mesures permettront de protéger l’ environnement.
INFORMATIONS SUPPLÉMENTAIRES
Que contient le Doxastad 4 mg, comprimés à libération prolongée, et dénominations associées?
- La substance active est la doxazosine (sous forme de mésilate).
- Les autres composants sont le polyoxyde d’ éthylène, la cellulose microcristalline, la povidone,
le butylhydroxytoluène (E321), l’ all-rac-α -tocophérol, la silice colloïdale anhydre, le stéaryl- fumarate de sodium, le copolymère d’ acide méthacrylique / acrylate d’ éthyle (1/ 1) à 30% de dispersion, le macrogol et le dioxyde de titane (E171).
À quoi ressemble le Doxastad 4 mg, comprimés à libération prolongée, et dénominations associées et contenu de l’ emballage extérieur Les comprimés sont blancs, ronds, biconvexes, et portent l’ inscription « DL » en relief sur une face.
Votre médicament est disponible en plaquettes thermoformées (en PVC/ PVDC/ aluminium) de 28 comprimés [boîtes de 10, 20, 30, 50, 56, 60, 90, 98, 100, 140 (10 x 14)].
Titulaire de l'autorisation de mise sur le marché et fabricant [À compléter au niveau national]
Ce médicament est autorisé dans les états membres de l’ Espace Économique Européen sous les noms suivants:
[À compléter lors de la finalisation de la procédure]
La dernière date à laquelle cette notice a été approuvée est [À compléter au niveau national].
24/ 24
European Medicines Agency Evaluation of Medicines for Human Use
Londres, 11/ 10/ 2006 EMEA/ CHMP/ 423384/ 2006
COMITE DES MEDICAMENTS A USAGE HUMAIN (CHMP)
AVIS SUITE À SAISINE FORMÉE SUR LE FONDEMENT DE L’ ARTICLE 29, PARAGRAPHE 2 1 Doxastad 4 mg, comprimés à libération prolongée, et dénominations associées Dénomination commune internationale (DCI): doxazosine
INFORMATION SUR LE PRODUIT
Doxastad 4 mg, comprimés à libération prolongée, et dénominations associées (doxazosine), est un agent bloquant des récepteurs alpha-1 utilisé dans le traitement des patients atteints d’ hypertension essentielle et dans le traitement symptomatique des patients atteints d’ hyperplasie bénigne de la prostate.
Stada Arzneimittel a soumis des demandes de reconnaissance mutuelle de Doxastad 4 mg, comprimés à libération prolongée, et dénominations associées sur la base de l’ autorisation de mise sur le marché accordée par la Suède le 4 juillet 2004.
La procédure de reconnaissance mutuelle a débuté le 15 septembre 2005.
Les États membres de référence étaient l’ Estonie, la Lettonie, la Lituanie, les Pays- Bas, l’ Espagne et le Royaume-Uni.
Ces États membres ne sont pas parvenus à un accord concernant la reconnaissance mutuelle de l’ autorisation de mise sur le marché accordée par l’ État membre de référence.
La Suède a rapporté les motifs de ces divergences à l’ EMEA le 3 mars 2006.
La saisine était destinée à déterminer si les comprimés à libération prolongée Doxastad 4 mg diffèrent considérablement, quant au profil de libération, du produit d’ origine, avec la possibilité d’ une augmentation de l’ incidence d’ effets indésirables, tels que vertiges et hypotension, s’ il y a des différences significatives de performance parmi les lots de produits testés observées durant la phase de dose unique des études 5208 et 1995 et si le demandeur s’ est écarté des lignes directrices du CHMP concernant le modèle des études de bioéquivalence, en particulier, s’ agissant de l’ effet des aliments.
La procédure de saisine a débuté le 23 mars 2006.
Le CHMP a désigné le Dr.
J. F. F.
Lekkerkerker (Pays-Bas) en tant que rapporteur et le Dr.
Hudson (Royaume-Uni) en tant que co-rapporteur.
Le titulaire de l’ autorisation de mise sur le marché a fourni des explications écrites le 6 avril 2006.
Lors de la réunion de juin 2006, le CHMP, prenant en compte l’ ensemble des données soumises et la discussion scientifique au sein même du comité, a considéré que le rapport bénéfice/ risque est favorable pour Doxastad 4mg, comprimés à libération prolongée, et dénominations associées, que les objections soulevées ne doivent pas faire entrave à la délivrance d’ une autorisation de mise sur le marché et que le résumé des caractéristiques du produit, l’ étiquetage et la notice de l’ État membre de référence doivent être modifiés.
Un avis positif a été adopté le 28 juin 2006.
La liste des dénominations concernées est fournie en annexe I.
Les conclusions scientifiques sont présentées en annexe II et le résumé des caractéristiques du produit en annexe III.
L’ avis définitif est devenu décision de la Commission européenne en date du 11/ 10/ 2006.
1 Article 29, paragraphe 2, de la directive 2001/ 83/ CE, telle que modifiée.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 13 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged
ANNEXE I
LISTE REPRENANT LES NOMS, LA (LES) FORME(S) PHARMACEUTIQUE(S), LE (LES) DOSAGES DU (DES) MÉDICAMENT(S), LA (LES) VOIES D'ADMINISTRATION, LE(LES) TITULAIRE(S) DE L'AUTORISATION DE MISE SUR LE MARCHÉ DANS LES ÉTATS MEMBRES
Remarque:
Les documents joints ici (RCP, étiquetage et notice) correspondent à ceux qui étaient annexés à la décision rendue par la Commission quant à cette saisine formée sur le fondement de l’ article 29 et relative à des médicaments contenant de la mésilate de doxazosine.
Le texte était valable à l’ époque.
Une fois la décision de la Commission connue, les autorités compétentes des États membres mettront à jour les informations relatives au produit, conformément à celle -ci.
Il est donc possible que les présents textes du RCP, de l’ étiquetage et de la notice ne correspondent pas aux libellés actuels.
1/ 24
Titulaire de l' autorisation
Forme
État membre
de mise sur le marché
Demandeur
Nom
Dosage
pharmaceutique
d’ administration
Danemark
Arrow Generics UK Ltd
Doxazosin “ Arrow ",
4 mg
00 44 207 612 7620
4mg depottabletter
Portugal
Arrowblue Produtos Farndacêuticos S. A., Torre Fernão Magalhães, 10˚ Esq., Av.
D.
00 351 21896 51 05
Doxazosin Arrow 4mg 4 mg comprimido de libertaçǎ o prolongada
comprimés à libération prolongée
orale
Slovénie
00 44 207 612 7620
Doksazosin Arrow 4mg 4 mg tablete s podaljš anim sprošč anjem
comprimés à libération prolongée
orale
Royaume-Uni
00 44 207 612 7620
Cardozin XL 4mg
4 mg
comprimés à libération prolongée
orale
2/ 24 ANNEXE II
CONCLUSIONS SCIENTIFIQUES ET MOTIFS DE LA MODIFICATION DU RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT, DE L’ ÉTIQUETAGE AINSI QUE DE LA NOTICE PRÉSENTÉS PAR L’ EMEA
3/ 24 CONCLUSIONS SCIENTIFIQUES
RÉSUMÉ GÉNÉRAL DE L’ ÉVALUATION SCIENTIFIQUE DES COMPRIMES A LIBERATION PROLONGEE DOXAZOSIN RETARD ARROW 4 MG ET DES DENOMINATIONS ASSOCIEES – (VOIR ANNEXE I)
Le CHMP a été d’ avis que la bioéquivalence est suffisamment établie après administration d’ une dose unique dans deux études différentes sur la bioéquivalence (étude 463/ 04 et 1995/ 04-05) et après administration de doses multiples (étude 5208/ 02-3) conformément aux lignes directrices du CHMP.
Les différences observées concernant le Tmax sont peu importantes et la Cmax du comprimé testé n’ est pas supérieure au comprimé innovateur.
Il est peu probable que ces différences provoquent des effets indésirables notables sur le plan clinique.
Le produit testé a montré une performance stable sous dose unique dans le cadre des études et l’ assurance que la stabilité des résultats soumis soit représentative des autres lots a été suffisante.
L’ étude sur l’ interaction avec les aliments n’ a pas été effectuée conformément aux lignes directrices du CHMP.
Cependant, les résultats de cette étude ont indiqué qu’ il n’ y avait pas de différences importantes sur le plan clinique entre les deux produits lorsqu’ ils sont administrés avec des aliments.
Depuis 2002, plus de 44 000 000 comprimés génériques de cette formulation ont fait leur apparition sur le marché et des milliers de sujets sont passés du produit d’ origine au produit générique.
Jusqu’ à présent, il n’ a pas été question d’ effets indésirables qui soient potentiellement liés à une libération plus rapide de doxazosine.
La société s’ est, en outre, engagée à réaliser une surveillance de post-commercialisation.
En conclusion, la similarité essentielle a été suffisamment démontrée.
Tout doute supplémentaire subsistant à propos de la similarité essentielle est levé par l’ engagement du demandeur à effectuer une surveillance de post-commercialisation.
Le CHMP est d’ avis que le produit ne diffère pas significativement du produit d’ origine en termes d’ efficacité et de sécurité.
MOTIFS DE LA MODIFICATION DU(DES) RÉSUMÉ(S) DES CARACTÉRISTIQUES DU PRODUIT, DE L’ ÉTIQUETAGE ET DE LA NOTICE
Considérant que
- la saisine était destinée à déterminer si les comprimés à libération prolongée Doxazosin Retard
Arrow 4 mg diffèrent considérablement, quant au profil de libération, du produit d’ origine, avec la possibilité d’ une augmentation de l’ incidence d’ effets indésirables, tels que vertiges et hypotension, s’ il y a des différences significatives de performance parmi les lots de produits testés observées durant la phase de dose unique des études 5208 et 1995, et si le demandeur s’ est écarté des lignes directrices du CHMP concernant le modèle des études de bioéquivalence, en particulier, s’ agissant de l’ effet que les aliments peuvent avoir sur la sensibilité nécessaire pour détecter une différence entre les produits,
- il est peu probable que les différences potentielles observées entre le produit de référence et les
versions génériques influencent les informations contenues dans le résumé des caractéristiques du produit (RCP),
- le RCP, l’ étiquetage et la notice proposés par le demandeur ont été évalués sur la base de la
documentation présentée, de la discussion scientifique au sein du comité et du nouveau texte proposé dans la directive mise à jour sur le résumé des caractéristiques du produit en date d'octobre 2005 ainsi que du dernier modèle CQD,
le CHMP a recommandé l’ octroi de(s) (l’ )autorisation(s) de mise sur le marché pour laquelle (lesquelles) le résumé des caractéristiques du produit, l’ étiquetage et la notice sont présentés à l’ annexe III pour les comprimés à libération prolongée Doxazosin Retard Arrow 4 mg et les dénominations associées (voir annexe I).
4/ 24 ANNEXE III
RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT, ÉTIQUETAGE ET NOTICE
5/ 24 RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT
6/ 24 1 DÉNOMINATION DU MÉDICAMENT
Doxazosine Retard Arrow 4 mg, comprimés à libération prolongée, et dénominations associées [voir l’ annexe I]
2 COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé à libération prolongée contient 4 mg de doxazosine (sous forme de mésilate).
Pour tous les excipients, voir rubrique 6.1.
3 FORME PHARMACEUTIQUE
Comprimé à libération prolongée.
Comprimés blancs, ronds, biconvexes, portant l’ inscription « DL » en relief.
4 DONNÉES CLINIQUES
4.1 Indications thérapeutiques
- Hypertension essentielle
- Traitement symptomatique de l’ hyperplasie bénigne de la prostate
4.2 Posologie et mode d’ administration
Les comprimés peuvent être pris au cours ou en dehors des repas.
Les comprimés doivent être avalés entiers avec une boisson en quantité suffisante.
Les comprimés ne doivent pas être mâchés, coupés ou écrasés.
La dose maximale recommandée est de 8 mg de doxazosine en une prise quotidienne.
Hypertension essentielle:
Chez l’ adulte:
Habituellement 4 mg de doxazosine une fois par jour.
Si nécessaire, la dose peut être portée à 8 mg de doxazosine en une prise quotidienne.
La doxazosine peut être utilisée seule ou en association avec un autre produit médicamenteux tel qu’ un diurétique thiazidique, un agent adrénergique, un inhibiteur calcique ou un IEC.
Traitement symptomatique de l’ hyperplasie de la prostate:
Chez l’ adulte:
Habituellement 4 mg de doxazosine une fois par jour.
Si nécessaire, la dose peut être portée à 8 mg de doxazosine en une prise quotidienne.
La doxazosine peut être utilisée en cas d’ hyperplasie bénigne de la prostate (HBP) avec hypertension ou normotension car les fluctuations de la pression artérielle ne sont pas significatives d’ un point de vue clinique chez les patients normotendus.
Chez les patients hypertendus, les deux affections doivent être traitées de façon concomitante.
Chez le patient âgé:
Même posologie que chez l’ adulte.
7/ 24 Patients atteints d’ insuffisance rénale:
La dose habituelle peut donc être utilisée chez ces patients (voir la rubrique 4.4).
Patients atteints d’ insuffisance hépatique:
La doxazosine doit être administrée avec grande précaution en présence de dysfonctionnements hépatiques.
Nous manquons d’ expérience clinique concernant les patients atteints d’ insuffisance hépatique sévère.
L’ utilisation de la doxazosine chez ces patients n’ est donc pas recommandée (voir la rubrique 4.4).
Chez l’ enfant et l’ adolescent:
Par manque d’ expérience clinique, l’ utilisation de la doxazosine n’ est pas recommandée chez l’ enfant et l’ adolescent.
4.3 Contre-indications
- Hypersensibilité à la substance active, à d’ autres quinazolines (prazosine, térazosine, par ex.) ou à
l’ un des excipients
- Hyperplasie bénigne et congestion concomitante des voies urinaires supérieures, infections urinaires
chroniques ou calculs vésicaux
- Débordement de la vessie, anurie ou insuffisance rénale évolutive
- Antécédents d’ obstruction œ sophagienne ou gastro-intestinale, ou réduction du diamètre de la
- Allaitement.
4.4 Mises en garde spéciales et précautions d’ emploi
La doxazosine n’ est pas jugée adaptée pour un traitement de première intention, ce qui n’ en empêche nullement l’ utilisation en deuxième ou troisième intention, en association avec d’ autres types d’ anti- hypertenseurs.
Patients atteints d’ affections cardiaques aiguës:
Œ dème pulmonaire dû à une sténose aortique ou mitrale, insuffisance cardiaque à débit élevé, insuffisance cardiaque latéralisée à droite résultant d’ une embolie pulmonaire ou d’ un épanchement péricardique et insuffisance cardiaque ventriculaire gauche avec faible pression de remplissage.
Chez les patients hypertendus présentant un ou plusieurs facteurs de risque cardiovasculaires supplémentaires, la doxazosine ne doit pas être utilisée seule comme traitement de première intention d’ une hypertension en raison de la possible augmentation du risque d’ apparition d’ une insuffisance cardiaque.
En début de traitement ou lors de l’ augmentation de la dose, le patient doit être surveillé de façon à limiter au maximum les réactions orthostatiques comme les hypotensions et syncopes.
Chez les patients traités pour une hyperplasie bénigne de la prostate sans hypertension, les fluctuations moyennes de la pression artérielle sont faibles, mais une hypotension, des vertiges, une fatigue surviennent chez 10 à 20% des patients et des œ dèmes et dyspnées se produisent chez moins de 5% d’ entre eux.
Tout traitement par la doxazosine d’ une hyperplasie bénigne de la prostate (HBP) chez des patients hypotendus ou sujets à des dérèglements orthostatiques connus devra se faire avec une prudence particulière.
Les patients devront être informés du risque potentiel de blessures et des mesures de précaution à prendre pour limiter au maximum les symptômes orthostatiques.
Patients atteints d’ insuffisance hépatique:
La doxazosine doit être administrée avec précaution chez les patients présentant des signes d’ insuffisance hépatique légère à modérée (voir la rubrique 5.2).
8/ 24 concernant les patients atteints d’ insuffisance hépatique sévère, l’ utilisation du produit chez ces patients n’ est pas recommandée.
La prudence est également de mise en cas d’ administration concomitante de doxazosine et de médicaments susceptibles d’ agir sur le métabolisme hépatique (la cimétidine, par ex.).
La doxazosine doit être employée avec discernement chez les patients atteints de neuropathie diabétique autonome.
La doxazosine peut avoir une incidence sur l’ activité de la rénine plasmatique et l’ excrétion urinaire de l’ acide vanilmandélique.
Ceci doit être pris en compte lors de l’ interprétation des analyses de laboratoire.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
La doxazosine se lie fortement aux protéines plasmatiques (98%).
Les analyses in vitro du plasma humain indiquent que la doxazosine n’ a aucun effet sur la fixation protéique de la digoxine, la warfarine, la phénytoïne ou l’ indométhacine.
Aucune interaction médicamenteuse indésirable n’ est survenue lors de l’ administration concomitante de doxazosine et de diurétiques thiazidiques, de furosémide, de bêtabloquants, d’ antibiotiques, d’ hypoglycémiants oraux, d’ agents uricosuriques ou d’ anticoagulants.
La doxazosine exacerbe les effets hypotenseurs des autres anti-hypertenseurs.
Les anti-rhumatismaux non stéroïdiens ou les œ strogènes peuvent réduire les effets anti-hypertenseurs de la doxazosine.
Les sympathomimétiques peuvent réduire les effets anti-hypertenseurs de la doxazosine; la doxazosine peut limiter les effets sur la pression artérielle et les réactions vasculaires liés à la dopamine, l’ éphédrine, l’ adrénaline, au métaraminol, à la méthoxamine et à la phényléphrine.
Aucune donnée d’ étude n’ est disponible concernant les interactions avec les agents agissant sur le métabolisme hépatique.
4.6 Grossesse et allaitement
Il n’ existe pas de données suffisamment pertinentes concernant l’ utilisation de la doxazosine chez la femme enceinte.
Les études chez l’ animal ont montré une réduction du taux de survie du fœ tus aux doses élevées (voir la rubrique 5.3); la doxazosine ne doit pas être utilisée pendant la grossesse, à moins d’ une nécessité absolue.
L’ utilisation de doxazosine pendant l’ allaitement est contre-indiquée, le médicament s’ accumulant dans le lait maternel des rates (voir la rubrique 5.3) et aucune information n’ étant disponible concernant l’ excrétion du médicament dans le lait maternel humain.
Inversement, l’ allaitement devra être interrompu si le traitement par la doxazosine est incontournable.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
La doxazosine a un effet mineur ou modéré sur l’ aptitude à conduire des véhicules et à utiliser des machines, en particulier en début de traitement.
Certains patients peuvent connaître une altération de leurs réflexes.
4.8 Effets indésirables
Les réactions indésirables éventuelles sont essentiellement liées aux propriétés pharmacologiques du produit médicamenteux.
Le profil des réactions indésirables noté lors des essais cliniques chez les patients atteints d’ hyperplasie bénigne de la prostate a été comparable à celui associé aux cas d’ hypertension.
Les réactions indésirables suivantes ont été signalées:
9/ 24 Très fréquent (> 1/ 10), fréquent (> 1/ 100, < 1/ 10), peu fréquent (> 1/1 000, < 1/ 100), rare (> 1/10 000, < 1/ 1 000), très rare (< 1/ 10 000, y compris les cas isolés)
Affections hématologiques et du système lymphatique:
Très rare: baisse du nombre d’ érythrocytes, de leucocytes et de thrombocytes.
Troubles du métabolisme et de la nutrition:
Très rare: augmentation de l’ urée sérique.
Fréquent: apathie.
Rare: dépression, agitation.
Affections du système nerveux:
Rare: paresthésie.
Affections oculaires:
Peu fréquent: larmoiement, photophobie.
Affections de l’ oreille et du labyrinthe:
Peu fréquent: acouphène.
Affections cardiaques:
Peu fréquent: arythmies, angor, bradycardie, tachycardie, infarctus du myocarde.
Affections vasculaires:
Rare: troubles cérébrovasculaires.
Affections respiratoires, thoraciques et médiastinales:
Peu fréquent: épistaxis, spasmes bronchiques, toux, pharyngite.
Affections gastro-intestinales:
Rare: gêne abdominale, diarrhées, vomissements.
Affections hépatobiliaires:
Rare: ictère, augmentation des valeurs d’ analyse hépatique.
Affections de la peau et des tissus sous-cutanés:
Rare: éruption cutanée, prurit, purpura.
10/ 24 Affections des tissus musculo-squelettiques, systémiques et osseux:
Peu fréquent: douleur musculaire, gonflement articulaire/ arthralgie, faiblesse musculaire.
Affections du rein et des voies urinaires:
Très rare: augmentation de la créatinine sérique.
Troubles généraux et anomalies au site d’ administration:
Rare: baisse de la température corporelle chez les personnes âgées.
Précautions particulières:
Une hypotension orthostatique et, dans de rares cas, une syncope peuvent se produire en début de traitement, particulièrement si les doses sont très élevées, mais également en cas de reprise du traitement après une pause.
4.9 Surdosage
Symptômes:
Céphalées, vertiges, pertes de conscience, syncope, dyspnée, hypotension, palpitations, tachycardie, arythmie.
Nausées, vomissements.
Hypoglycémie et hypokaliémie possibles.
Traitement:
Traitement symptomatique.
Contrôle attentif de la pression artérielle.
La doxazosine se liant fortement aux protéines plasmatiques, la dialyse n’ est pas indiquée.
5 PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Alpha-bloquants Code ATC:
C02CA04
Hypertension:
L’ administration de doxazosine chez les patients hypertendus entraîne une réduction cliniquement significative de la pression artérielle par suite de l'atténuation de la résistance vasculaire systémique.
Cet effet découle, pense -t-on, de l’ inhibition sélective des récepteurs adrénergiques alpha-1 situés dans le réseau vasculaire.
L’ administration en une prise quotidienne permet d’ obtenir des abaissements cliniquement significatifs de la pression artérielle tout au long de la journée et jusqu’ à 24 heures après la prise.
Une dose initiale de 4 mg de doxazosine suffit à contrôler l’ état de la majorité des patients.
Chez les patients hypertendus, la diminution de la pression artérielle, lors du traitement par la doxazosine, a été similaire en position assise et en position debout.
Les patients traités par doxazosine en comprimés à libération immédiate pour une hypertension peuvent être passés sous doxazosine à libération prolongée et la dose peut être au besoin ajustée à la hausse sans que les effets ou la tolérabilité du produit soient altérés.
Aucune accoutumance n’ a été notée lors du traitement à long terme par la doxazosine.
De rares cas d’ augmentation de l’ activité de la rénine plasmatique et de tachycardie ont été observés lors du traitement à long terme.
11/ 24 La doxazosine a des effets bénéfiques sur la lipidémie avec une augmentation significative du rapport cholestérol HDL/ total (env.
4-13% des valeurs initiales) et une diminution significative du taux de glycérides total et de cholestérol total.
On ignore encore quel est le degré de pertinence clinique de ces observations.
Le traitement par la doxazosine s’ est montré capable de faire régresser l’ hypertrophie ventriculaire gauche, d’ inhiber l’ agrégation plaquettaire ainsi que d’ accentuer la capacité de l’ activateur tissulaire du plasminogène.
Le degré de pertinence clinique de ces observations reste incertain.
En outre, la doxazosine améliore la sensibilité à l’ insuline chez les patients insuffisamment sensibles, mais le degré de pertinence clinique de cette observation est également incertain.
La doxazosine s’ est avérée dénuée d’ effets métaboliques indésirables et est adaptée au traitement des patients atteints parallèlement d’ asthme, de diabète, de dysfonctionnements ventriculaires gauches ou de goutte.
Hyperplasie de la prostate:
L’ administration de doxazosine chez les patients atteints d’ hyperplasie de la prostate permet d’ obtenir une amélioration significative des valeurs urodynamiques et des symptômes par suite de l’ inhibition sélective des récepteurs adrénergiques alpha situés dans le stroma musculaire de la prostate, la capsule prostatique et le col vésical.
La dose initiale permet de contrôler l’ état de la plupart des patients atteints d’ hyperplasie de la prostate.
La doxazosine s’ est avérée inhiber efficacement les récepteurs adrénergiques alpha de sous-type 1A qui représentent plus de 70% des sous-types adrénergiques présents dans la prostate.
Dans la plage posologique recommandée, la doxazosine n’ a qu’ un effet mineur, voire nul, sur la pression artérielle des patients normotendus atteints d'hyperplasie bénigne de la prostate (HBP).
5.2.
Propriétés pharmacocinétiques
Absorption:
Suite à une administration orale aux doses thérapeutiques, la doxazosine en comprimés Doxazosine Retard Arrow 4 mg à libération prolongée et dénominations associées connaît une bonne absorption, avec des pics de concentration sanguine atteints progressivement 6 à 8 heures après la prise.
Les pics de concentration plasmatique sont d’ environ un tiers de ceux obtenus suite à l’ administration de la même dose en comprimés de doxazosine à libération immédiate.
Les concentrations minimales à 24 heures sont toutefois similaires.
Les propriétés pharmacocinétiques de la doxazosine sont telles que les variations de la concentration plasmatique sont mineures.
Le rapport pic/ niveau minimal de la doxazosine en comprimés à libération prolongée est plus de deux fois inférieur à celui des comprimés à libération immédiate.
Au niveau d’ équilibre, la biodisponibilité relative de la doxazosine en comprimés à libération prolongée par rapport à celle des comprimés à libération immédiate est de 54% pour une dose de 4 mg et de 59% pour une dose de 8 mg.
Diffusion:
La doxazosine se lie à 98% env. avec les protéines plasmatiques.
Biotransformation:
La doxazosine est très largement métabolisée, moins de 5% du produit étant excrété sous forme inchangée.
La doxazosine est essentiellement métabolisée par O-déméthylation et hydroxylation.
Élimination:
L’ élimination plasmatique du produit est biphasique, avec une demi-vie d’ élimination finale de 22 heures, d’ où la préconisation d’ une prise quotidienne unique.
Chez le patient âgé:
Les études pharmacocinétiques sur l’ utilisation de la doxazosine chez le patient âgé n’ ont fait apparaître aucune altération significative par rapport aux patients plus jeunes.
12/ 24 Insuffisance rénale:
Les études pharmacocinétiques sur l’ utilisation de la doxazosine en présence d’ une insuffisance rénale n’ ont pas non plus fait apparaître d’ altération significative par rapport aux patients dont les fonctions rénales étaient normales.
Insuffisance hépatique:
On ne dispose que de données limitées concernant les patients atteints d’ insuffisance hépatique et les effets des médicaments connus pour agir sur le métabolisme hépatique (la cimétidine, par ex.).
40%.
La doxazosine doit être administrée avec précaution chez les patients atteints d’ insuffisance hépatique (voir la rubrique 4.4).
5.3 Données de sécurité précliniques
Les données précliniques issues des études conventionnelles de pharmacologie de sécurité, toxicologie en administration répétée, génotoxicité et cancérogénèse n’ ont pas révélé de risque particulier pour l’ homme.
Les études menées sur les lapines et rates en cours de gestation à des doses quotidiennes aboutissant à des concentrations plasmatiques respectivement 4 et 10 fois supérieures au niveau d’ exposition chez l’ être humain (Cmax et ASC) n’ ont fait apparaître aucun signe de nocivité pour le fœ tus.
La dose de 82 mg/ kg/ jour (8 fois le niveau d’ exposition chez l’ être humain) a été associée à une baisse du taux de survie fœ tale.
Les études menées chez les rates en cours d’ allaitement après administration d’ une dose orale unique de doxazosine radioactive ont montré une accumulation du produit dans le lait maternel avec une concentration maximale environ 20 fois supérieure à la concentration plasmatique maternelle.
Le produit radioactif s’ est avéré traverser le placenta suite à l’ administration orale de doxazosine marquée chez les rates en cours de gestation.
6 DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Noyau du comprimé:
Macrogol Cellulose microcristalline Povidone K 29-32 Butylhydroxytoluène (E321) α -tocophérol Silice colloïdale anhydre Stéaryl-fumarate de sodium
Enrobage du comprimé:
Copolymère acide méthacrylique – acrylate d’ éthyle (1/ 1), à 30% de dispersion Silice colloïdale anhydre Macrogol 1300-1600 Dioxyde de titane (E171)
6.2 Incompatibilités
Sans objet
13/ 24 6.3 Durée de conservation
3 ans
6.4 Précautions particulières de conservation
Pas de précautions particulières de conservation.
6.5 Nature et contenu de l’ emballage extérieur
Plaquette thermoformée (PVC/ PVDC/ aluminium)
Taille des boîtes:
28, 30, 56, 98 et 100 comprimés à libération prolongée
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Pas d'exigence particulière.
7 TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
[À compléter au niveau national]
8 NUMÉRO D’ AUTORISATION DE MISE SUR LE MARCHÉ
[À compléter au niveau national]
9 DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
[À compléter au niveau national]
10 DATE DE MISE À JOUR DU TEXTE
[À compléter au niveau national]
14/ 24 ÉTIQUETAGE
15/ 24 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR
BOÎTE
1.
DÉNOMINATION DU MÉDICAMENT
Doxazosine Retard Arrow 4 mg, comprimés à libération prolongée, et dénominations associées [voir l’ annexe I] Doxazosine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé à libération prolongée contient 4 mg de doxazosine (sous forme de mésilate).
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
28 comprimés à libération prolongée 30 comprimés à libération prolongée 56 comprimés à libération prolongée 98 comprimés à libération prolongée 100 comprimés à libération prolongée
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
À prendre par voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
EXP:
{MM/ AAAA}
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE 16/ 24 MARCHÉ
[À compléter au niveau national]
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
[À compléter au niveau national]
13.
NUMÉRO DE LOT
Lot:
{numéro}
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
[À compléter au niveau national]
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
[À compléter au niveau national]
17/ 24 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMÉES OU LES FILMS THERMOSOUDÉS
PLAQUETTE THERMOFORMÉE
1.
DÉNOMINATION DU MÉDICAMENT
Doxazosine Retard Arrow 4 mg, comprimés à libération prolongée, et dénominations associées [voir l’ annexe I] Doxazosine
2.
NOM DU TITULAIRE DE L‘ AUTORISATION DE MISE SUR LE MARCHÉ
[À compléter au niveau national]
3.
DATE DE PÉREMPTION
EXP:
{MM/ AAAA}
4.
NUMÉRO DE LOT
Lot:
{numéro}
5.
AUTRES
18/ 24 NOTICE
INFORMATION DE L’ UTILISATEUR
Doxazosine Retard Arrow 4 mg, comprimés à libération prolongée, et dénominations associées [voir l’ annexe I] (Doxazosine)
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice.
Vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre
- Ce médicament vous a été personnellement prescrit.
Ne le donnez JAMAIS à quelqu’ un d’ autre.
Même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non mentionné
dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu’ est -ce que la Doxazosine Retard Arrow 4 mg en comprimés à libération prolongée et dénominations associées et dans quel cas est -elle utilisée?
3.
4.
Quels sont les effets indésirables éventuels?
6.
Informations supplémentaires
QU’ EST-CE QUE LA DOXAZOSINE RETARD ARROW 4 MG EN COMPRIMES A LIBERATION PROLONGEE ET DENOMINATIONS ASSOCIEES ET DANS QUEL CAS EST-ELLE UTILISEE?
La doxazosine appartient à la famille de médicaments appelée « alpha-bloquants ».
Ils sont utilisés pour traiter l’ hypertension ou les symptômes liés à l’ hypertrophie de la glande prostatique, chez les hommes.
Chez les patients prenant la Doxazosine Retard Arrow 4 mg en comprimés à libération prolongée et dénominations associées pour traiter une hypertension (pression artérielle élevée), la doxazosine agit en décontractant les vaisseaux sanguins de façon à faciliter le passage du sang.
Ceci aide à abaisser la pression sanguine.
En cas d’ hypertrophie de la prostate, la Doxazosine Retard Arrow 4 mg en comprimés à libération prolongée et dénominations associées sert à traiter les problèmes de miction (émission des urines) faible et/ ou fréquente.
Ceux -ci sont courants chez les patients qui connaissent une hypertrophie de la prostate.
La doxazosine agit en décontractant le muscle qui entoure la sortie de la vessie et la glande prostatique, ce qui permet d’ uriner plus facilement.
QUELLES SONT LES INFORMATIONS À CONNAITRE AVANT DE PRENDRE LA DOXAZOSINE RETARD ARROW 4 MG EN COMPRIMES A LIBERATION PROLONGEE ET DENOMINATIONS ASSOCIEES?
20/ 24 Ne prenez jamais de Doxazosine Retard Arrow 4 mg en comprimés à libération prolongée et dénominations associées: • si vous êtes allergique (hypersensible) à la doxazosine ou à l’ un des autres composants de la Doxazosine Retard Arrow 4 mg en comprimés à libération prolongée et dénominations associées; • si vous savez que vous êtes hypersensible aux quinazolines (prazosine, térazosine, par ex.), famille chimique de médicaments à laquelle appartient la doxazosine; • si vous présentez une quelconque congestion ou obstruction des voies urinaires, une infection urinaire ou des calculs vésicaux; • si vous présentez une affection rénale grave (anurie ou insuffisance rénale évolutive); • si vous connaissez des problèmes de maîtrise de la vessie (débordement de la vessie); • si vous connaissez ou avez connu une quelconque obstruction du tube digestif; • si vous allaitez; • si vous présentez une quelconque congestion ou obstruction des voies urinaires, une infection urinaire ou des calculs vésicaux; • si vous avez des problèmes rénaux, d’ incontinence avec débordement (vous ne ressentez pas le besoin d’ uriner) ou d’ anurie (votre corps ne produit pas du tout d’ urine); • si vous connaissez ou avez connu par le passé une quelconque obstruction du tube digestif.
Faites attention avec la Doxazosine Retard Arrow 4 mg en comprimés à libération prolongée et dénominations associées: • si vous avez des problèmes cardiaques ou des antécédents de maladie du cœ ur; • si vous une maladie du foie ou prenez des médicaments pour réguler le fonctionnement de votre foie, comme la cimétidine, ou si vous êtes sous dialyse; • si vous êtes atteint(e) de neuropathie diabétique autonome, maladie associée au diabète et touchant le système nerveux; • si vous êtes âgé(e) de moins de 18 ans.
Si vous devez subir une intervention chirurgicale ou une anesthésie (même chez le dentiste), vous devez prévenir le médecin ou le dentiste que vous prenez de la Doxazosine Retard Arrow 4 mg en comprimés à libération prolongée et dénominations associées.
Prise d'autres médicaments Si vous prenez déjà l’ un des produits suivants, veuillez en informer votre médecin car ils peuvent interférer avec votre médicament:
• médicaments servant à abaisser la pression artérielle, comme le fosinopril et le lisinopril, car la Doxazosine Retard Arrow 4 mg en comprimés à libération prolongée et dénominations associées peut en accroître les effets; • certains médicaments non stéroïdiens utilisés contre les rhumatismes ou les œ strogènes (hormones féminines) car ceux -ci peuvent affaiblir les effets de la Doxazosine Retard Arrow 4 mg en comprimés à libération prolongée et dénominations associées; • les médicaments qui agissent sur le système nerveux, comme la dopamine, l’ éphédrine, l’ adrénaline, le métaraminol, la méthoxamine et la phényléphrine, car ceux -ci peuvent également affaiblir les effets de la Doxazosine Retard Arrow 4 mg en comprimés à libération prolongée et dénominations associées.
Veuillez dire à votre médecin ou à votre pharmacien si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance.
Aliments et boissons La Doxazosine Retard Arrow 4 mg en comprimés à libération prolongée et dénominations associées peut être pris au cours ou en dehors des repas.
Les comprimés doivent être avalés entiers avec une boisson en quantité suffisante.
21/ 24 Ne prenez pas de Doxazosine Retard Arrow 4 mg en comprimés à libération prolongée et dénominations associées si vous êtes enceinte, sauf instruction contraire de votre médecin.
Si vous tombez enceinte pendant que vous prenez ce médicament, vous devez contacter votre médecin dès que possible.
Allaitement Vous ne devez pas allaiter pendant que vous prenez la Doxazosine Retard Arrow 4 mg en comprimés à libération prolongée et dénominations associées.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Conduite de véhicules et utilisation de machines La Doxazosine Retard Arrow 4 mg en comprimés à libération prolongée et dénominations associées peut altérer votre discernement et votre concentration.
En début de traitement, veillez à ce que vos sens ne soient pas altérés avant de prendre le volant ou d’ utiliser des machines.
COMMENT PRENDRE LA DOXAZOSINE RETARD ARROW 4 MG EN COMPRIMES A LIBERATION PROLONGEE ET DENOMINATIONS ASSOCIEES?
Respectez toujours la posologie indiquée pour Doxazosine Retard Arrow 4 mg en comprimés à libération prolongée et dénominations associées par votre médecin.
En cas d’ incertitude, consultez votre médecin ou votre pharmacien.
Les comprimés doivent être avalés entiers avec une boisson en quantité suffisante.
Ils ne doivent pas être mâchés, coupés ou écrasés.
Les comprimés peuvent être pris à tout moment de la journée, avant, pendant ou après les repas.
Choisissez une heure qui vous convient bien et prenez votre comprimé chaque jour à cette même heure.
La dose habituelle de Doxazosine Retard Arrow 4 mg en comprimés à libération prolongée et dénominations associées est d’ un comprimé (4 mg) par jour, tous les jours.
Votre médecin pourra décider de porter votre dose à 8 mg par jour.
C’ est la dose quotidienne maximale de Doxazosine Retard Arrow 4 mg en comprimés à libération prolongée et dénominations associées.
L’ utilisation de Doxazosine Retard Arrow 4 mg en comprimés à libération prolongée et dénominations associées n’ est pas recommandée chez l’ enfant ou l’ adolescent de moins de 18 ans.
Vous connaîtrez peut-être des maux de tête, des vertiges, des nausées ou un évanouissement, et votre cœ ur battra peut-être plus vite que d’ habitude.
Vous devez contacter immédiatement votre médecin ou vous rendre au cabinet médical de garde le plus proche.
Pensez à emporter la boîte et les comprimés restants.
Ne prenez pas la dose oubliée ou une dose double pour compenser la dose oubliée.
Prenez la dose suivante au moment habituel.
Si vous arrêtez de prendre la Doxazosine Retard Arrow 4 mg en comprimés à libération prolongée et dénominations associées:
Prenez vos comprimés tant que votre médecin ne vous a pas dit d’ arrêter.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
22/ 24 Comme tous les médicaments, la Doxazosine Retard Arrow 4 mg en comprimés à libération prolongée et dénominations associées est susceptible d’ avoir des effets indésirables, bien que tous n’ y soient pas sujets.
Les effets indésirables suivants ont été signalés:
Fréquent (touchant moins d’ un patient sur 10 mais plus d’ un patient sur 100): douleur musculaire, fatigue, sensation générale de mal-être ou d’ affaiblissement, mal de tête, somnolences, problèmes d’ ajustement de la vision, palpitations, douleur thoracique, étourdissements, vertiges, gonflement, évanouissement ou vertiges lors du passage de la position assise ou couchée à la position debout, souffle court, nez qui coule (rhinite), constipation, indigestion, envie ou besoin accrus d’ uriner et retard d’ éjaculation.
Peu fréquent (touchant moins d’ un patient sur 100 mais plus d’ un patient sur 1 000): faible niveau du potassium dans le sang, goutte, soif accrue, cauchemars, pertes de mémoire (amnésie), instabilité émotionnelle, tremblements, raideur musculaire, yeux qui pleurent, intolérance anormale à la lumière, tintement dans les oreilles (acouphène), emballement du cœ ur, angor, augmentation ou diminution de la fréquence cardiaque, crise cardiaque, pression artérielle faible en particulier lors du passage en position debout, problèmes vasculaires, saignements de nez, oppression de la poitrine, toux, inflammation de la gorge, troubles alimentaires (anorexie), augmentation de l’ appétit, déformations gustatives, perte de cheveux, gonflement du visage et des articulations, douleur dans les articulations, faiblesse musculaire, incontinence, émission d’ urine difficile ou douloureuse, bouffées de chaleur, fièvre (frissons) et décoloration.
Rare (touchant moins d’ un patient sur 1 000 mais plus d’ un patient sur 10 000): dépression, taux de sucre dans le sang élevé, agitation, fourmillements, vision trouble, attaque, gonflement du larynx, douleur à l’ estomac, diarrhées, vomissements (nausées), jaunisse, augmentation du taux d’ enzymes hépatiques dans le sang, éruption cutanée, démangeaison ou rougeur sur la peau, impuissance, érection persistante douloureuse du pénis et faible température corporelle (en particulier chez les personnes âgées).
Très rare (touchant moins d’ une personne sur 10 000): diminution du nombre de globules rouges et blancs dans le sang et augmentation des niveaux d’ urée et de créatinine dans le sang.
En début de traitement ou si vous reprenez le traitement après une pause, il est possible que vous vous sentiez défaillir ou pris(e) de vertiges lorsque vous passerez de la position assise ou couchée à la position debout.
Si ceci se produit, ne vous inquiétez pas mais veillez à ne pas prendre le volant, utiliser des machines ou vous livrer à des activités pouvant être dangereuses en cas de défaillance.
Si ces symptômes persistent ou deviennent problématiques, contactez votre médecin.
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien.
COMMENT CONSERVER LA DOXAZOSINE RETARD ARROW 4 MG EN COMPRIMES A LIBERATION PROLONGEE ET DENOMINATIONS ASSOCIEES?
Ne pas laisser à la portée des enfants.
Ne pas utiliser la Doxazosine Retard Arrow 4 mg en comprimés à libération prolongée et dénominations associées après la date de péremption mentionnée sur la boîte (après la mention EXP:).
La date d’ expiration fait référence au dernier jour du mois.
Pas de précautions particulières de conservation.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien que faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
INFORMATIONS SUPPLÉMENTAIRES
23/ 24 Que contient la Doxazosine Retard Arrow 4 mg en comprimés à libération prolongée et dénominations associées?
La substance active est la doxazosine (sous forme de mésilate de doxazosine).
Les autres composants du noyau du comprimé sont le macrogol, la cellulose microcristalline, la povidone, le butylhydroxytoluène (E321), l’α -tocophérol, la silice colloïdale anhydre et le stéaryl-fumarate de sodium.
Les autres composants de l’ enrobage du comprimé sont un copolymère méthacrylique, la silice colloïdale anhydre, le macrogol et le dioxyde de titane (E171).
Ce médicament est présenté sous forme de comprimés à libération prolongée.
Les comprimés sont blancs, ronds et biconvexes, et portent l’ inscription « DL » en relief.
La Doxazosine Retard Arrow 4 mg en comprimés à libération prolongée et dénominations associées est disponible en boîtes de plaquettes de 28, 30, 56, 98 et 100 comprimés.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l'autorisation de mise sur le marché et fabricant:
Titulaire de l’ autorisation de mise sur le marché:
Arrow Generics Limited, Unit 2, Eastman Way, Stevenage, Hertfordshire, SG1 4SZ, Royaume-Uni
Fabricant:
Arrow Generics Limited, Unit 4/ 5 Willsborough Cluster, Clonshaugh Industrial Estate, Clonshaugh, Dublin 17, République d’ Irlande.
Ce médicament est autorisé dans les états membres de l’ Espace Économique Européen sous les noms suivants:
[À compléter au niveau national]
La dernière date à laquelle cette notice a été approuvée est [À compléter au niveau national].
24/ 24
European Medicines Agency Evaluation of Medicines for Human Use
Londres, 11/ 10/ 2006 EMEA/ CHMP/ 423796/ 2006
COMITE DES MEDICAMENTS A USAGE HUMAIN (CHMP)
AVIS SUITE À SAISINE FORMÉE SUR LE FONDEMENT DE L’ ARTICLE 29, PARAGRAPHE 2 1 Doxazosine Retard « Arrow » 4 mg, comprimés à libération prolongée, et dénominations associées Dénomination commune internationale (DCI): doxazosine
INFORMATION SUR LE PRODUIT
Doxazosine Retard « Arrow » 4 mg, comprimés à libération prolongée, et dénominations associées (doxazosine), est un agent bloquant des récepteurs alpha utilisé dans le traitement des patients atteints d’ hypertension essentielle et dans le traitement symptomatique des patients atteints d’ hyperplasie bénigne de la prostate.
Arrow Generics UK Ltd a soumis des demandes de reconnaissance mutuelle de Doxazosine Retard « Arrow » 4 mg, comprimés à libération prolongée, et dénominations associées, sur la base de l’ autorisation de mise sur le marché accordée par le Danemark le 30 septembre 2002.
La procédure de reconnaissance mutuelle a débuté le 21 octobre 2005.
Les États membres de référence étaient le Portugal, la Slovénie et le Royaume-Uni.
Ces États membres ne sont pas parvenus à un accord concernant la reconnaissance mutuelle de l’ autorisation de mise sur le marché accordée par l’ État membre de référence.
Le Danemark a rapporté les motifs de ces divergences à l’ EMEA le 31 mars 2006.
La saisine était destinée à déterminer si les comprimés à libération prolongée Doxazosine Retard « Arrow » 4 mg diffèrent considérablement, quant au profil de libération, du produit d’ origine, avec la possibilité d’ une augmentation de l’ incidence d’ effets indésirables, tels que vertiges et hypotension, s’ il y a des différences significatives de performance parmi les lots de produits testés observées durant la phase de dose unique des études 5208 et 1995 et si le demandeur s’ est écarté des lignes directrices du CHMP concernant le modèle des études de bioéquivalence, en particulier, s’ agissant de l’ effet des aliments.
La procédure de saisine a débuté le 27 avril 2006.
Le CHMP a désigné le Dr.
J. F. F.
Lekkerkerker (Pays-Bas) en tant que rapporteur et le Dr.
Hudson (Royaume-Uni) en tant que co-rapporteur.
Des informations complémentaires ont été fournies par le titulaire de l’ autorisation de mise sur le marché le 23 mai 2006.
Lors de la réunion de juin 2006, le CHMP, prenant en compte l’ ensemble des données soumises et la discussion scientifique au sein même du comité, a considéré que le rapport bénéfice/ risque est favorable pour Doxazosine Retard « Arrow » 4 mg, comprimés à libération prolongée et dénominations associées, que les objections soulevées ne doivent pas faire entrave à la délivrance d’ une autorisation de mise sur le marché et que le résumé des caractéristiques du produit, l’ étiquetage et la notice de l’ État membre de référence doivent être modifiés.
Un avis positif a été adopté le 28 juin 2006.
La liste des dénominations concernées est fournie en annexe I.
Les conclusions scientifiques sont présentées en annexe II et le résumé des caractéristiques du produit en annexe III.
L’ avis définitif est devenu décision de la Commission européenne en date du 11/ 10/ 2006.
1 Article 29, paragraphe 2, de la directive 2001/ 83/ CE, telle que modifiée.
7 Westferry Circus, Canary Wharf, London, E14 4HB, Royaume-Uni Tél.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 13 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2006 Reproduction et/ ou distribution du présent document autorisée à des fins non commerciales uniquement moyennant mention de l’ EMEA
European Medicines Agency Evaluation of Medicines for Human Use
Londres, 11/ 10/ 2006 EMEA/ CHMP/ 423591/ 2006
COMITE DES MEDICAMENTS A USAGE HUMAIN (CHMP)
AVIS SUITE À SAISINE FORMÉE SUR LE FONDEMENT DE L’ ARTICLE 29, PARAGRAPHE 2 1 Doxazosine « Winthrop » 4 mg, comprimés à libération prolongée, et dénominations associées Dénomination commune internationale (DCI): doxazosine
INFORMATION SUR LE PRODUIT
Doxazosine « Winthrop » 4 mg, comprimés à libération prolongée, et dénominations associées (doxazosine), est un agent bloquant des récepteurs alpha utilisé dans le traitement des patients atteints d’ hypertension essentielle et dans le traitement symptomatique des patients atteints d’ hyperplasie bénigne de la prostate.
Winthrop Pharmaceuticals UK Ltd a soumis des demandes de reconnaissance mutuelle de Doxazosine « Winthrop » 4 mg, comprimés à libération prolongée, et dénominations associées, sur la base de l’ autorisation de mise sur le marché accordée par le Danemark le 30 septembre 2002.
La procédure de reconnaissance mutuelle a débuté le 21 octobre 2005.
Les États membres de référence étaient l’ Allemagne, la Hongrie, la Norvège, la Pologne, la Slovaquie, l’ Espagne et le Royaume-Uni.
Ces États membres ne sont pas parvenus à un accord concernant la reconnaissance mutuelle de l’ autorisation de mise sur le marché accordée par l’ État membre de référence.
Le Danemark a rapporté les motifs de ces divergences à l’ EMEA le 31 mars 2006.
La saisine était destinée à déterminer si les comprimés à libération prolongée Doxazosine « Winthrop » 4 mg diffèrent considérablement, quant au profil de libération, du produit d’ origine, avec la possibilité d’ une augmentation de l’ incidence d’ effets indésirables, tels que vertiges et hypotension, s’ il y a des différences significatives de performance parmi les lots de produits testés observées durant la phase de dose unique des études 5208 et 1995 et si le demandeur s’ est écarté des lignes directrices du CHMP concernant le modèle des études de bioéquivalence, en particulier, s’ agissant de l’ effet des aliments.
La procédure de saisine a débuté le 27 avril 2006.
Le CHMP a désigné le Dr.
J. F. F.
Lekkerkerker (Pays-Bas) en tant que rapporteur et le Dr.
Hudson (Royaume-Uni) en tant que co-rapporteur.
Des informations complémentaires ont été fournies par le titulaire de l’ autorisation de mise sur le marché le 23 mai 2006.
Lors de la réunion de juin 2006, le CHMP, prenant en compte l’ ensemble des données soumises et la discussion scientifique au sein même du comité, a considéré que le rapport bénéfice/ risque est favorable pour Doxazosine « Winthrop » 4 mg, comprimés à libération prolongée et dénominations associées, que les objections soulevées ne doivent pas faire entrave à la délivrance d’ une autorisation de mise sur le marché et que le résumé des caractéristiques du produit, l’ étiquetage et la notice de l’ État membre de référence doivent être modifiés.
Un avis positif a été adopté le 28 juin 2006.
La liste des dénominations concernées est fournie en annexe I.
Les conclusions scientifiques sont présentées en annexe II et le résumé des caractéristiques du produit en annexe III.
1 Article 29, paragraphe 2, de la directive 2001/ 83/ CE, telle que modifiée.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 13 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged L’ avis définitif est devenu décision de la Commission européenne en date du 11/ 10/ 2006.
ANNEXE I
LISTE REPRENANT LES NOMS, LA (LES) FORME(S) PHARMACEUTIQUE(S), LE (LES) DOSAGES DU (DES) MÉDICAMENT(S), LA (LES) VOIES D'ADMINISTRATION, LE(LES) TITULAIRE(S) DE L'AUTORISATION DE MISE SUR LE MARCHÉ DANS LES ÉTATS MEMBRES
Remarque:
Les documents joints ici (RCP, étiquetage et notice) correspondent à ceux qui étaient annexés à la décision rendue par la Commission quant à cette saisine formée sur le fondement de l’ article 29 et relative à des médicaments contenant de la mésilate de doxazosine.
Le texte était valable à l’ époque.
Une fois la décision de la Commission connue, les autorités compétentes des États membres mettront à jour les informations relatives au produit, conformément à celle -ci.
Il est donc possible que les présents textes du RCP, de l’ étiquetage et de la notice ne correspondent pas aux libellés actuels.
1/ 25
Titulaire de l'autorisation de
Forme
Voie
État membre
mise sur le marché
Demandeur
Nom
Dosage
pharmaceutique
d’ administration
Danemark
Winthrop Pharmaceuticals
Doxazosin
4 mg
comprimés à
orale
Allemagne
Winthrop Arzneimittel GmbH Industriestrasse 10 82256 Furstenfeldbruck Allemagne Tél.:
Doxazosin Winthrop 4 mg Retardtabletten
4 mg
comprimés à libération prolongée
orale
Hongrie
Chinoin Pharmaceuticals and Chemical Works Co Ltd 1045 Budapest, To utca 1-5 HONGRIE Tél.:
0036 1 505 0000 Télécopieur:
0036 1 505 0005
4 mg
comprimés à libération prolongée
orale
Pologne
Winthrop Medicaments 1- DOXAWIN XL 13, Bd Romain Rolland, 75014, Paris France Tél.:
0033 (0) 1 57 63 33 33 Fax:
0033 (0) 1 57 63 33 30
4 mg
Prolonged release tablets
Oral
2/ 25
Titulaire de l'autorisation de
Forme
Voie
État membre
mise sur le marché
Demandeur
Nom
Dosage
pharmaceutique
d’ administration
Slovakia
Winthrop Médicaments 1- Doxazosin 13, Bd Romain Rolland, Winthrop XL 4 mg 75014, Paris France Tél.:
0033 (0) 1 57 63 33 33 Télécopieur:
0033 (0) 1 57 63 33 30
4 mg
comprimés à libération prolongée
orale
Espagne
Winthrop Pharmaceuticals Doxazosina UK Ltd 1 Onslow Street, WINTHROP 4 mg Guildford, Surrey GU1 4YS comprimidos de Royaume-Uni liberación Tél.:
00 44 (0) 1483 55 prolongada EFG 4831 Télécopieur:
00 44 (0) 1483 55 4831
4 mg
comprimés à libération prolongée
orale
Royaume-Uni
Winthrop Pharmaceuticals Slocinx XL 4mg UK Ltd 1 Onslow Street, Tablets Guildford, Surrey GU1 4YS Royaume-Uni
4 mg
comprimés à libération prolongée
orale
3/ 25 ANNEXE II
CONCLUSIONS SCIENTIFIQUES ET MOTIFS DE LA MODIFICATION DU (DES) RÉSUMÉ(S) DES CARACTÉRISTIQUES DU PRODUIT, DE L’ ÉTIQUETAGE AINSI QUE DE LA NOTICE PRÉSENTÉS PAR L’ EMEA
4/ 25 CONCLUSIONS SCIENTIFIQUES
RÉSUMÉ GÉNÉRAL DE L’ ÉVALUATION SCIENTIFIQUE DES comprimés à libération prolongée Doxazosin « Winthrop » 4 mg et des dénominations associées – (voir annexe I)
Le CHMP a été d’ avis que la bioéquivalence est suffisamment établie après administration d’ une dose unique dans deux études différentes sur la bioéquivalence (étude 463/ 04 et 1995/ 04-05) et après administration de doses multiples (étude 5208/ 02-3) conformément aux lignes directrices du CHMP.
Les différences observées concernant le Tmax sont peu importantes et la Cmax du comprimé testé n’ est pas supérieure au comprimé innovateur.
Il est peu probable que ces différences provoquent des effets indésirables notables sur le plan clinique.
Le produit testé a montré une performance stable sous dose unique dans le cadre des études et l’ assurance que la stabilité des résultats soumis soit représentative des autres lots a été suffisante.
L’ étude sur l’ interaction avec les aliments n’ a pas été effectuée conformément aux lignes directrices du CHMP.
Cependant, les résultats de cette étude ont indiqué qu’ il n’ y avait pas de différences importantes sur le plan clinique entre les deux produits lorsqu’ ils sont administrés avec des aliments.
Depuis 2002, plus de 44 000 000 comprimés génériques de cette formulation ont fait leur apparition sur le marché et des milliers de sujets sont passés du produit d’ origine au produit générique.
Jusqu’ à présent, il n’ a pas été question d’ effets indésirables qui soient potentiellement liés à une libération plus rapide de doxazosine.
La société s’ est, en outre, engagée à réaliser une surveillance de post-commercialisation.
En conclusion, la similarité essentielle a été suffisamment démontrée.
Tout doute supplémentaire subsistant à propos de la similarité essentielle est levé par l’ engagement du demandeur à effectuer une surveillance de post-commercialisation.
Le CHMP est d’ avis que le produit ne diffère pas significativement du produit d’ origine en termes d’ efficacité et de sécurité.
MOTIFS DE LA MODIFICATION DU(DES) RÉSUMÉ(S) DES CARACTÉRISTIQUES DU PRODUIT, DE L’ ÉTIQUETAGE ET DE LA NOTICE
Considérant que
- la saisine était destinée à déterminer si les comprimés à libération prolongée Doxazosin « Winthrop »
4 mg diffèrent considérablement, quant au profil de libération, du produit d’ origine, avec la possibilité d’ une augmentation de l’ incidence d’ effets indésirables, tels que vertiges et hypotension, s’ il y a des différences significatives de performance parmi les lots de produits testés observées durant la phase de dose unique des études 5208 et 1995 et si le demandeur s’ est écarté des lignes directrices du CHMP concernant le modèle des études de bioéquivalence, en particulier, s’ agissant de l’ effet que les aliments peuvent avoir sur la sensibilité nécessaire pour détecter une différence entre les produits,
- il est peu probable que les différences potentielles observées entre le produit de référence et les
versions génériques influencent les informations contenues dans le résumé des caractéristiques du produit (RCP),
- le RCP, l’ étiquetage et la notice proposés par le demandeur ont été évalués sur la base de la
documentation présentée, de la discussion scientifique au sein du comité et du nouveau texte proposé dans la directive mise à jour sur le résumé des caractéristiques du produit en date d'octobre 2005 ainsi que du dernier modèle CQD,
le CHMP a recommandé l’ octroi de(s) (l’ )autorisation(s) de mise sur le marché pour laquelle (lesquelles) le résumé des caractéristiques du produit, l’ étiquetage et la notice sont présentés à l’ annexe III pour les comprimés à libération prolongée Doxazosin « Winthrop » 4 mg et les dénominations associées (voir annexe I).
5/ 25 ANNEXE III
RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT, ÉTIQUETAGE ET NOTICE
6/ 25 RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT
7/ 25 1 DÉNOMINATION DU MÉDICAMENT Doxazosin Winthrop 4 mg comprimés à libération prolongée et dénominations associées [voir annexe I]
2 COMPOSITION QUALITATIVE ET QUANTITATIVE Chaque comprimé à libération prolongée contient 4 mg de doxazosine (sous forme de mésilate).
Pour tous les excipients, voir rubrique 6.1.
3 FORME PHARMACEUTIQUE Comprimé à libération prolongée Comprimés blancs, ronds, biconvexes, portant la mention « DL » sur une face.
4 DONNÉES CLINIQUES
4.1 Indications thérapeutiques Hypertension essentielle Traitement symptomatique de l’ hyperplasie bénigne de la prostate.
4.2 Posologie et mode d’ administration Doxazosin Winthrop 4 mg comprimés à libération prolongée et dénominations associées peut être absorbé en même temps que des aliments ou seul.
Les comprimés doivent être avalés entiers avec une boisson en quantité suffisante.
Les comprimés à libération prolongée ne doivent être ni mâchés, ni divisés, ni écrasés.
La dose maximale recommandée est de 8 mg de doxazosine une fois par jour.
Hypertension essentielle:
Adulte: la dose habituelle est de 4 mg de doxazosine une fois par jour.
Si nécessaire, elle peut être augmentée à 8 mg de doxazosine une fois par jour.
Doxazosin Winthrop 4 mg comprimés à libération prolongée et dénominations associées peut être utilisé seul ou en association avec une autre spécialité comme un diurétique thiazidique, un bêtabloquant, un antagoniste du calcium ou un inhibiteur de l’ ECA.
Traitement symptomatique de l’ hyperplasie bénigne de la prostate:
Adulte: la dose habituelle est de 4 mg de doxazosine une fois par jour.
Si nécessaire, elle peut être augmentée à 8 mg de doxazosine une fois par jour.
Doxazosin Winthrop 4 mg comprimés à libération prolongée et dénominations associées peut être utilisé chez les patients présentant une hyperplasie bénigne de la prostate (HBP) hypertendus ou normotendus, les variations de tension artérielle chez les patients normotendus étant cliniquement non significatives.
Chez les patients hypertendus, les deux affections sont traitées de manière concomitante.
Personnes âgées: même dose que chez l’ adulte.
Patients présentant une insuffisance rénale:
Compte tenu de l’ absence de variation de la pharmacocinétique chez les insuffisants rénaux et qu’ il n’ y a aucun signe que les comprimés à libération prolongée de doxazosine aggravent une insuffisance rénale existante, ces patients peuvent être traités à la dose habituelle.
Patients présentant une insuffisance hépatique:
Doxazosin Winthrop 4 mg comprimés à libération prolongée et dénominations associées doit être administré avec prudence chez les insuffisants hépatiques.
Du fait de
8/ 25 l’ absence de données cliniques chez les sujets atteints d’ insuffisance hépatique aigue, les comprimés à libération prolongée de doxazosine ne doivent pas être utilisés chez ces patients (voir rubrique 4.4).
Doxazosin Winthrop 4 mg comprimés à libération prolongée et dénominations associées ne doit pas être utilisé chez l’ enfant ni l’ adolescent du fait de l’ absence de données cliniques.
Troubles cardiaques aigus:
Doxazosin Winthrop 4 mg comprimés à libération prolongée et dénominations associées doit être administré avec précaution chez les patients présentant des troubles cardiaques de type: œ dème pulmonaire secondaire à une sténose aortique ou mitrale, insuffisance cardiaque à haut débit, insuffisance cardiaque droite due à une embolie pulmonaire ou à un épanchement péricardique et insuffisance ventriculaire gauche avec faible pression de remplissage.
Chez les patients hypertendus présentant un ou plusieurs facteurs de risque supplémentaires de maladie cardiovasculaire, les comprimés à libération prolongée de doxazosine ne doivent pas être utilisés seuls en traitement de première intention de l’ hypertension du fait des risques éventuels de développer une insuffisance cardiaque.
En début de traitement ou en cas d’ augmentation de la dose, le patient doit être soumis à une surveillance afin de minimiser les effets posturaux éventuels de type hypotension et syncope.
Chez les patients traités pour une hyperplasie bénigne de la prostate et ne présentant pas d’ hypertension, les variations moyennes de tension artérielle sont peu élevées, mais une hypotension, des étourdissements et une fatigue se produisent chez 10 à 20% des patients, des œ dèmes et dyspnées se produisent chez moins de 5% des patients.
Des précautions particulières doivent être prises chez les patients hypotendus ou dont on sait qu’ ils présentent des troubles orthostatiques suivant un traitement par comprimés à libération prolongée de doxazosine en traitement de l’ hyperplasie bénigne de la prostate (HBP).
Ces patients doivent être informés des risques de blessure éventuels et des mesures de précaution à prendre en vue de réduire au minimum les symptômes orthostatiques.
Patients présentant une insuffisance hépatique:
Doxazosin Winthrop 4 mg comprimés à libération prolongée et dénominations associées doit être administré avec précaution chez les patients présentant des signes d’ insuffisante hépatique légère à modérée (voir rubrique 5.2): compte tenu de l’ absence de données cliniques concernant les sujets présentant une insuffisance hépatique aigue, cette spécialité ne doit pas être utilisée chez ces patients.
Il est également recommandé d’ être prudent lorsque la doxazosine en comprimés à libération prolongée est administré en même temps que des spécialités susceptibles d’ influencer le métabolisme hépatique (la cimétidine par exemple).
Doxazosin Winthrop 4 mg comprimés à libération prolongée et dénominations associées doit être administré avec précaution chez les patients présentant une neuropathie diabétique autonome.
9/ 25 Doxazosin Winthrop 4 mg comprimés à libération prolongée et dénominations associées est susceptible d’ influencer la réninémie et l’ excrétion urinaire d’ acide vanylmandélique.
Il faut en tenir compte lors de l’ interprétation des données de laboratoire.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction La liaison aux protéines plasmatiques de la doxazosine est élevée (98%).
Les données plasmatiques humaines obtenues in vitro indiquent que la doxazosine n’ a aucun effet sur la liaison protéique de la digoxine, de la warfarine, de la phénytoïne ou de l’ indométacine.
La doxazosine a été administrée en même temps que des diurétiques thiazidiques, du furosémide, des bêtabloquants, des antibiotiques, des hypoglycémiants oraux, des uricosuriques et des anticoagulants, sans donner lieu à des interactions médicamenteuses.
La doxazosine accroît l’ effet hypotenseur des autres antihypertenseurs.
Les antirhumatismaux non-stéroïdiens et les œ strogènes sont susceptibles de réduire l’ effet antihypertenseur de la doxazosine.
Les sympathomimétiques sont susceptibles de réduire l’ effet antihypertenseur de la doxazosine; la doxazosine peut faire baisser la tension artérielle et les réactions vasculaires à la dopamine, l’ éphédrine, l’ épinéphrine, le métaraminol, la méthoxamine et la phényléphrine.
Aucune étude n’ a été réalisée sur les interactions avec les substances ayant une influence sur le métabolisme hépatique.
4.6 Grossesse et allaitement Il n’ existe pas de données suffisamment pertinentes concernant l’ utilisation de doxazosine en comprimés à libération prolongée chez la femme enceinte.
Les études sur l’ animal ont mis en évidence un taux de survie fœ tale réduit aux doses élevées (voir rubrique 5.3).
Doxazosin Winthrop 4 mg comprimés à libération prolongée et dénominations associées ne doit pas être administré pendant la grossesse, sauf en cas de nécessité absolue.
Doxazosin Winthrop 4 mg comprimés à libération prolongée et dénominations associées est contre-indiqué pendant l’ allaitement, la spécialité s’ accumulant dans le lait des rates allaitant (voir rubrique 5.3) et on ne dispose d’ aucune information concernant le passage de la substance dans le lait maternel humain.
Si un traitement par Doxazosin Winthrop 4 mg comprimés à libération prolongée et dénominations associées est inévitable, l’ allaitement doit être interrompu.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines Doxazosin Winthrop 4 mg comprimés à libération prolongée et dénominations associées a une influence modérée sur l’ aptitude à conduire des véhicules et à utiliser des machines, notamment en début de traitement.
4.8 Effets indésirables La fréquence des effets indésirables tient principalement aux propriétés pharmacologiques de la spécialité.
La majorité de ces effets étaient passagers.
Le profil des effets indésirables constaté lors des essais cliniques chez les patients présentant une hyperplasie bénigne de la prostate correspondait à celui observé dans l’ hypertension.
Les effets indésirables considérés comme au moins éventuellement en rapport avec le traitement sont indiqués dans la liste ci-dessous, selon les classes de systèmes d’ organes et par fréquence absolue.
Les effets indésirables sont définis de la manière suivante: très fréquents (≥ 1/ 10); fréquents (> 1/ 100 à < 1/10); peu fréquents (> 1/ 1000 à < 1/ 100); rares (> 1/10 000 à < 1/ 1000); très rares (< 1/ 10 000).
Affections hématologiques et du système lymphatique:
Très rares: diminution des érythrocytes, des leucocytes et des thrombocytes
Troubles du métabolisme et de la nutrition:
Peu fréquents: soif, hypokaliémie, goutte Rares: hypoglycémie
Affections psychiatriques:
Fréquents: apathie Peu fréquents: cauchemars, amnésie, instabilité émotionnelle Rares: dépression, agitation
Affections du système nerveux:
Fréquents: crampes musculaires, fatigue, malaise, céphalées, somnolence Peu fréquents: tremblements, raideur musculaire Rares: paresthésie
Affections oculaires:
Fréquents: troubles de l’ accommodation Peu fréquents: larmoiement, photophobie Rares: vision floue
Affections de l'oreille et du labyrinthe:
Peu fréquents: acouphène
Affections cardiaques:
Fréquents: palpitations, douleurs de poitrine Peu fréquents: arythmie, angine de poitrine, bradycardie, tachycardie, infarctus du myocarde
Affections vasculaires:
Fréquents: vertiges, étourdissements, œ dème, troubles orthostatiques Peu fréquents: hypotension posturale, ischémie périphérique, syncope Rares: troubles cérébrovasculaires
Affections respiratoires, thoraciques et médiastinales:
Fréquents: dyspnée, rhinite Peu fréquents: épistaxis, bronchospasmes, toux, pharyngite Rares: œ dème laryngé
Affections gastro-intestinales:
Fréquents: constipation, dyspepsie Peu fréquents: anorexie, accroissement de l’ appétit, troubles du goût Rares: troubles abdominaux, diarrhée, vomissements
Affections hépatobiliaires:
Rares: ictère, augmentation des paramètres hépatiques
Affections de la peau et du tissu sous-cutané:
Peu fréquents: alopécie, œ dème du visage / œ dème généralisé Rares: rash, prurit, purpura
Affections musculo-squelettiques et systémiques:
Peu fréquents: douleurs musculaires, tuméfactions articulaires / arthralgies, faiblesse musculaire
Affections du rein et des voies urinaires:
Fréquents: désir fréquent d’ uriner, miction accrue, éjaculation tardive Peu fréquents: incontinence, troubles de la miction, dysurie Rares: impuissance, priapisme Très rares: augmentation de la créatinine sérique.
11/ 25 Troubles généraux et anomalies au site d'administration:
Fréquents: asthénie Peu fréquents: rougeurs, fièvre/ frissons, pâleur Rares: température corporelle faible chez les personnes âgées
Précautions particulières:
Une hypotension posturale et, dans de rares cas, une syncope peuvent survenir en début de traitement, en particulier à des doses très élevées, mais également lorsque le traitement reprend après une interruption.
Au sein de chaque groupe de fréquence, les effets indésirables sont présentés suivant un ordre décroissant de gravité.
4.9 Surdosage
Symptômes:
Céphalée, étourdissements, inconscience, syncope, dyspnée, hypotension, palpitations, tachycardie, arythmie.
Nausée, vomissements.
Éventuellement hypoglycémie, hypokaliémie.
Traitement:
Traitement symptomatique.
Surveillance étroite de la tension artérielle.
Compte tenu de la forte liaison de la doxazosine aux protéines plasmatiques, une dialyse n’ est pas indiquée.
5 PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques Classe pharmacothérapeutique: antagonistes alpha-adrénergiques, Code ATC:
C02CA04
Hypertension:
L’ administration de Doxazosin Winthrop 4 mg comprimés à libération prolongée et dénominations associées chez les patients hypertendus entraîne une baisse cliniquement significative de la tension artérielle secondaire à une réduction de la résistance vasculaire systémique.
On pense que cet effet résulte d’ un blocage sélectif des récepteurs adrénergiques alpha-1 situés dans les vaisseaux.
Avec une administration une fois par jour, on obtient une baisse cliniquement significative de la tension artérielle tout au long de la journée et 24 heures après l’ administration.
La majorité des patients sont contrôlés lors de l’ administration de la première dose de 4 mg {nom de fantaisie}.
Chez les patients hypertendus, la baisse de la tension artérielle pendant le traitement par Doxazosin Winthrop 4 mg comprimés à libération prolongée et dénominations associées était similaire en positions assise et debout.
Les patients traités contre l’ hypertension par doxazosine comprimés à libération immédiate peuvent être traités par Doxazosin Winthrop 4 mg comprimés à libération prolongée et dénominations associées et la dose accrue selon les besoins, tout en conservant les effets de la substance et la tolérance à la substance.
Aucune accoutumance n’ a été observée au cours d’ un traitement à long-terme par doxazosine.
De rares cas d’ augmentation de la réninémie et de tachycardie ont été observés dans le cadre de traitements à long-terme.
La doxazosine a des effets positifs sur les lipides sanguins, à savoir une augmentation significative du rapport HDL / cholestérol total (env.
4 à 13% du taux initial) et une réduction significative des triglycérides totaux et du cholestérol total.
La signification clinique de ces résultats n’ est pas encore connue.
Il est établi que le traitement par doxazosine entraîne une régression de l’ hypertrophie ventriculaire gauche, une inhibition de l’ agrégation plaquettaire ainsi qu’ un accroissement de capacité de l’ activateur
La signification clinique de ces observations est encore incertaine.
D’ autre part, la doxazosine améliore la sensibilité à l’ insuline des patients présentant des troubles dans ce domaine, mais l’ importance de ces observations cliniques est encore incertaine également.
Il est établi que la doxazosine est exempte d’ effets indésirables métaboliques et peut être administrée à des patients souffrant également d’ asthme, de diabète, d’ un dysfonctionnement ventriculaire gauche ou de goutte.
Hyperplasie de la prostate:
L’ administration de Doxazosin Winthrop 4 mg comprimés à libération prolongée et dénominations associées à des patients atteints d’ hyperplasie de la prostate entraîne une amélioration significative de l’ urodynamique et des symptômes du fait d’ un blocage sélectif des récepteurs adrénergiques alpha situés dans le stroma musculaire prostatique, la capsule prostatique et le col de la vessie.
La plupart des patients atteints d’ hyperplasie de la prostate sont contrôlés à la dose initiale.
Il est établi que la doxazosine bloque efficacement les récepteurs adrénergiques alpha de sous-type 1A qui représentent plus de 70% des sous-types de récepteurs adrénergiques dans la prostate.
Dans la plage des doses recommandées, Doxazosin Winthrop 4 mg comprimés à libération prolongée et dénominations associées n’ a que des effets mineurs ou aucun effet sur la tension artérielle chez les patients normotendus atteints d’ hyperplasie bénigne de la prostate (HBP).
5.2 Propriétés pharmacocinétiques
Absorption:
Après administration orale de doses thérapeutiques, la doxazosine contenue dans Doxazosin Winthrop 4 mg comprimés à libération prolongée et dénominations associées est bien absorbée, avec des pics sanguins atteints progressivement 6 à 8 heures après administration.
Les pics plasmatiques correspondent approximativement à un tiers de ceux de la même dose de comprimés à libération immédiate.
Les concentrations minimales au bout de 24 heures, toutefois, sont similaires.
Les propriétés pharmacocinétiques de la doxazosine dans Doxazosin Winthrop 4 mg comprimés à libération prolongée et dénominations associées entraînent de faibles variations des taux plasmatiques.
Le rapport des concentrations maximales/ minimales de Doxazosin Winthrop 4 mg comprimés à libération prolongée et dénominations associées correspond à moins de la moitié de celui de la doxazosine en comprimés à libération immédiate.
Au plateau d’ équilibre, la biodisponibilité relative de la doxazosine dans Doxazosin Winthrop 4 mg comprimés à libération prolongée et dénominations associées par rapport à la forme à libération immédiate était de 54% à la dose de 4 mg et de 59% à la dose de 8 mg.
Distribution:
98%.
Biotransformation:
La métabolisation de la doxazosine est extensive, < 5% de la substance étant excrétés inchangés.
La doxazosine est métabolisée principalement par O-déméthylation et hydroxylation.
Élimination:
L’ élimination plasmatique est biphasique, avec une demi-vie d’ élimination terminale de 22 heures, ce qui permet une administration quotidienne unique.
Personnes âgées:
Les études de pharmacocinétique sur la doxazosine chez les personnes âgées n’ ont mis aucune altération significative en évidence par rapport aux patients plus jeunes.
Insuffisance rénale:
13/ 25 Les études de pharmacocinétique sur la doxazosine menées auprès de patients présentant une insuffisance rénale n’ ont mis aucune altération significative en évidence par rapport aux sujets ayant une fonction rénale normale.
Insuffisance hépatique:
On ne dispose que de données limitées concernant les patients présentant une insuffisance hépatique et les effets des spécialités dont on sait qu’ elles ont une influence sur le métabolisme hépatique (par ex. la cimétidine).
Dans une étude clinique menée auprès de 12 sujets présentant une insuffisance hépatique modérée, une administration unique de doxazosine entraînait un accroissement de l’ ASC de 43% et une diminution de la clairance orale d’ env.
Le traitement par doxazosine chez les insuffisants hépatiques exige une certaine prudence (voir rubrique 4.4.).
Les données précliniques issues des études conventionnelles de pharmacologie de sécurité, toxicologie en administration répétée, génotoxicité et cancérogénèse n’ ont pas révélé de risque particulier pour l’ homme.
Des études sur la lapine et la rate gravides à des doses quotidiennes donnant lieu à des concentrations plasmatiques 4 et 10 fois supérieures à l’ exposition humaine (Cmax et ASC) n’ ont mis en évidence, respectivement, aucun effet nocif pour le fœ tus.
Une posologie de 82 mg/ kg/ jour (8 fois supérieure à l’ exposition humaine) était associée à un taux de survie fœ tal réduit.
Des études sur la rate allaitant ayant reçu une dose orale unique de doxazosine radioactive ont indiqué une accumulation dans le lait maternel à une concentration maximale d’ environ 20 fois la concentration plasmatique maternelle.
On a constaté que la radioactivité passait la barrière placentaire suite à une administration orale de doxazosine marquée à des rates gravides.
6 DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Oxyde de polyéthylène Cellulose microcristalline Povidone α -tocophérol Butylhydroxytoluène (E321) Silice colloïdale anhydre Fumarate de stéaryle sodique Copolymère d’ acide méthacrylique (Eudragir L30 D-55) Macrogol 1300-1600 Dioxyde de titane (E171)
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
3 ans
6.4 Précautions particulières de conservation
14/ 25 Pas de précautions particulières de conservation.
6.5 Nature et contenu de l’ emballage extérieur Boîte de plaquettes thermoformées PVC/ PVDC/ aluminium.
Présentations:
28, 30 et 100 comprimés Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Pas d'exigences particulières
7 TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
[À remplir selon les pays]
8 NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
[À remplir selon les pays]
9 DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
[À remplir selon les pays]
10 DATE DE MISE À JOUR DU TEXTE
[À remplir selon les pays]
15/ 25 ÉTIQUETAGE
16/ 25 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR
BOÎTE
1.
DÉNOMINATION DU MÉDICAMENT
[Voir annexe I - À remplir selon les pays] Doxazosine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé à libération prolongée contient 4 mg de doxazosine (sous forme de mésilate).
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
28 comprimés à libération prolongée 30 comprimés à libération prolongée 100 comprimés à libération prolongée
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
8.
DATE DE PÉREMPTION
EXP
9.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
[À remplir selon les pays] 17/ 25 12.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
[À remplir selon les pays]
13.
NUMÉRO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
[À remplir selon les pays]
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
[À remplir selon les pays]
18/ 25 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMÉES OU LES FILMS THERMOSOUDÉS
PLAQUETTE THERMOFORMÉE
1.
DÉNOMINATION DU MÉDICAMENT
[Voir annexe I - À remplir selon les pays] Doxazosine
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
[À remplir selon les pays]
3.
DATE DE PÉREMPTION
EXP
4.
NUMÉRO DE LOT
Lot
5.
AUTRES
19/ 25 NOTICE
INFORMATION DE L’ UTILISATEUR
[Voir annexe I - À remplir selon les pays] Doxazosine
Veuillez lire attentivement l’ intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre médecin
ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre, même en
cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non mentionné
dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu’ est -ce que Doxazosin Winthrop 4 mg comprimés à libération prolongée et dénominations associées et dans quel cas est -il utilisé.
Quelles sont les informations à connaître avant de prendre Doxazosin Winthrop 4 mg comprimés à libération prolongée et dénominations associées 3.
Comment prendre Doxazosin Winthrop 4 mg comprimés à libération prolongée et dénominations associées 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Doxazosin Winthrop 4 mg comprimés à libération prolongée et dénominations associées 6.
Informations supplémentaires
1 QU’ EST-CE QUE DOXAZOSIN WINTHROP 4 MG COMPRIMES A LIBERATION PROLONGEE ET DENOMINATIONS ASSOCIEES ET DANS QUEL CAS EST-IL UTILISÉ
La doxazosine fait partie d’ un groupe de médicaments appelés alpha-bloquants, elle peut être utilisée pour traiter l’ hypertension ou les symptômes provoqués par un grossissement de la prostate chez l’ homme.
Chez les patients prenant Doxazosin Winthrop 4 mg comprimés à libération prolongée et dénominations associées en traitement de l’ hypertension, la doxazosine agit en détendant les vaisseaux sanguins, ce qui permet au sang de s’ écouler plus facilement et aide à faire baisser la tension artérielle.
Chez les patients présentant un grossissement de la prostate, un effet indésirable courant est un besoin d’ uriner faible et/ ou fréquent.
Doxazosin Winthrop 4 mg comprimés à libération prolongée et dénominations associées agit en relaxant le muscle situé à la sortie de la vessie et de la prostate, permettant ainsi à l’ urine de s’ écouler plus facilement.
2 QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE DOXAZOSIN WINTHROP 4 MG COMPRIMES A LIBERATION PROLONGEE ET DENOMINATIONS ASSOCIEES
Ne prenez jamais Doxazosin Winthrop 4 mg comprimés à libération prolongée et dénominations associées
21/ 25 • si vous avez déjà eu une réaction allergique (par ex. des démangeaisons, rougeurs ou difficultés respiratoires) à la substance active, la doxazosine, ou à l’ un des autres composants contenus dans {nom de fantaisie} • si vous savez que vous êtes hypersensible aux quinazolines (comme la prazosine, la térazosine), la famille chimique de médicaments à laquelle appartient la doxazosine • si vous allaitez • si vous présentez une congestion ou un blocage des voies urinaires quel qu’ ils soient, une infection urinaire ou des calculs de la vessie • si vous avez des problèmes rénaux, une incontinence par regorgement (vous ne sentez pas le besoin d’ uriner) ou une anurie (votre organisme ne produit pas d’ urine) • si vous avez, ou avez eu dans le passé, une forme d’ obstruction du système digestif quelle qu’ elle soit.
Faites attention avec Doxazosin Winthrop 4 mg comprimés à libération prolongée et dénominations associées • si vous avez une maladie du cœ ur • si vous avez une maladie du foie • si vous souffrez de neuropathie diabétique autonome, une maladie associée au diabète qui affecte votre système nerveux.
Avant une opération chirurgicale ou une anesthésie, même chez le dentiste, informez le médecin ou le dentiste que vous prenez {nom de fantaisie}.
Doxazosin Winthrop 4 mg comprimés à libération prolongée et dénominations associées ne doit pas être utilisé chez l’ enfant ni l’ adolescent du fait de l’ absence de données cliniques.
Prise d’ autres médicaments Veuillez informer votre médecin si vous prenez l’ un des médicaments suivants: • d’ autres médicaments pour faire baisser la tension artérielle • des médicaments contre la douleur appelés anti-inflammatoires non-stéroïdiens (AINS) comme l’ ibuprofène • des médicaments contenant des œ strogènes • des médicaments contenant de la dopamine, du métaraminol, de la méthoxamine, de l’ adrénaline (épinéphrine) • des médicaments contre la toux et le rhume du fait qu’ ils peuvent contenir de l’ éphédrine, ou de la phényléphrine.
Veuillez dire à votre médecin ou à votre pharmacien si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance.
Aliments et boissons Doxazosin Winthrop 4 mg comprimés à libération prolongée et dénominations associées peut être absorbé en même temps que des aliments ou après.
Grossesse et allaitement Ne prenez pas Doxazosin Winthrop 4 mg comprimés à libération prolongée et dénominations associées si vous êtes enceinte ou si vous allaitez.
Parlez -en avec votre médecin d’ abord.
Conduite de véhicules et utilisation de machines Doxazosin Winthrop 4 mg comprimés à libération prolongée et dénominations associées est susceptible d’ affecter votre aptitude à conduire des véhicules ou à utiliser des machines, en particulier lorsque vous commencez le traitement.
3 COMMENT PRENDRE DOXAZOSIN WINTHROP 4 MG COMPRIMES A LIBERATION PROLONGEE ET DENOMINATIONS ASSOCIEES
22/ 25 Respectez toujours la posologie indiquée par votre médecin.
En cas d’ incertitude, consultez votre médecin ou votre pharmacien.
La dose habituelle de Doxazosin Winthrop 4 mg comprimés à libération prolongée et dénominations associées est de un comprimé par jour en une prise.
Votre médecin pourra éventuellement augmenter cette dose à 8 mg.
Il s’ agit de la dose maximale de Doxazosin Winthrop 4 mg comprimés à libération prolongée et dénominations associées.
Avalez les comprimés entiers.
Ne les croquez pas et ne les écrasez pas.
Doxazosin Winthrop 4 mg comprimés à libération prolongée et dénominations associées peut être pris à n’ importe quel moment de la journée, pendant un repas ou après.
Choisissez un moment vous convenant et prenez votre comprimé tous les jours à la même heure.
Ne modifiez pas la dose et n’ arrêtez pas de les prendre sans en parler avec votre médecin.
Si vous avez pris plus de Doxazosin Winthrop 4 mg comprimés à libération prolongée et dénominations associées que vous n’ auriez dû:
Si vous prenez un nombre trop élevé de comprimés à la fois, il est possible que vous vous sentiez mal.
Si vous avez pris trop de comprimés, informez -en votre médecin immédiatement ou rendez-vous aux urgences de l’ hôpital le plus proche.
Si vous oubliez de prendre {nom de fantaisie}:
Ne vous inquiétez pas.
Si vous oubliez de prendre votre comprimé, ne cherchez pas à compenser cette prise.
Continuez comme avant.
Si vous arrêtez de prendre {nom de fantaisie}:
Continuez à prendre vos comprimés jusqu’ à ce que le médecin vous dise d’ arrêter.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
4 QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS
Comme tous les médicaments, Doxazosin Winthrop 4 mg comprimés à libération prolongée et dénominations associées est susceptible d'avoir des effets indésirables, bien que tous n’ y soient pas sujets.
Les effets indésirables suivants ont été rapportés:
Les effets indésirables fréquents, rencontrés chez plus de 1 patient sur 100 mais chez moins de 1 sur 10 incluent: apathie, crampes musculaires, fatigue, sensation générale de malaise ou de faiblesse, maux de tête, somnolence, problèmes d’ accommodation des yeux, palpitations, douleurs de poitrine, vertiges, étourdissements, gonflements, faiblesse ou étourdissements se produisant au passage d’ une position assise ou allongée en position debout (troubles orthostatiques), souffle court, nez qui coule (rhinite), constipation, indigestion, désir ou besoin accru d’ uriner, éjaculation tardive et état de faiblesse (asthénie).
Les effets peu fréquents observés chez plus de 1 patient sur 1000 mais chez moins de 1 sur 100 incluent: taux de potassium sanguins faibles, goutte, soif accrue, cauchemars, manque de mémoire (amnésie), instabilité émotionnelle, tremblements, rigidité musculaire, production de larmes accrue, intolérance anormale à la lumière, sifflements d’ oreille (acouphène), palpitations, angine de poitrine, accélération ou ralentissement du rythme cardiaque, crise cardiaque, baisse de la tension artérielle, en particulier lors du passage d’ une position assise ou allongée en position debout, circulation sanguine réduite dans les membres, étourdissement debout (syncope), saignements de nez, sensation d’ oppression, toux, inflammation de la gorge, manque d’ appétit ou appétit accru, troubles du goût, perte de cheveux, gonflement du visage et des articulations, douleurs musculaires, gonflement des articulations accompagnées de douleurs (arthralgie), faiblesse musculaire, incontinence, difficulté à uriner ou douleur pendant la miction, bouffées de chaleur, fièvre (frissons) et pâleur.
Les effets indésirables rares, rencontrés chez plus de 1 patient sur 10 000 patients mais chez moins de 1 sur 1000 incluent: taux de glucose sanguin faibles, dépression, agitation, fourmillements, vision floue, attaque 23/ 25 (accident cérébrovasculaire), gonflement du larynx, douleurs abdominales, diarrhée, vomissements, jaunisse, accroissement des enzymes hépatiques dans le sang, éruption, démangeaisons ou rougeurs, impuissance, érection persistante, douloureuse du pénis et température corporelle faible (en particulier chez les personnes âgées).
Les effets indésirables très rares, rencontrés chez moins de 1 patient sur 10 000 patients incluent: diminution des globules rouges et blancs, ainsi que des plaquettes, accroissement des taux d’ urée et de créatinine dans le sang.
Il pourra arriver que vous vous sentiez faible ou étourdi en vous levant d’ une position assise ou allongée, en particulier en début de traitement ou si vous le reprenez après une interruption.
Si cela se produit, ne vous inquiétez pas mais veillez à ne pas conduire de véhicule, ne pas utiliser de machines, ni mener des activités susceptibles d’ être dangereuses si vous deviez avoir un accès de faiblesse.
Si ces symptômes persistent ou deviennent un problème, veuillez contacter votre médecin.
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien.
5 COMMENT CONSERVER {NOM DE FANTAISIE}
Ne pas laisser à la portée des enfants.
Ne pas utiliser après la date de péremption mentionnée sur la boîte.
Pas de précautions particulières de conservation.
Les médicaments ne doivent pas être jetés au tout-à-l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien que faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6 INFORMATIONS SUPPLÉMENTAIRES
Que contient Doxazosin Winthrop 4 mg comprimés à libération prolongée et dénominations associées:
La substance active est le mésilate de doxazosine.
Chaque comprimé contient la substance active, du
mésilate de doxazosine, équivalant à 4 mg de doxazosine.
Les autres composants sont: produits à base d’ oxyde de polyéthylène contenant du butylhydroxytoluène
(E321), cellulose microcristalline, povidone, α - tocophérol, silice colloïdale anhydre et fumarate de stéaryle sodique.
La couche enrobant le comprimé contient: copolymère d’ acide méthacrylique, silice colloïdale anhydre, macrogol et dioxyde de titane (E171).
Votre médicament se présente sous forme d’ un comprimé à libération prolongée blanc, rond, biconvexe.
Doxazosin Winthrop 4 mg comprimés à libération prolongée et dénominations associées existe en boîtes de plaquettes thermoformées de 28, 30 et 100 comprimés.
Titulaire de l’ autorisation de mise sur le marché et fabricant:
Titulaire de l’ autorisation de mise sur le marché:
[À remplir selon les pays]
Fabricant:
Chapeltown Distribution Centre 51 Cart Road, Chapeltown, Sheffield, S35 2PF
Une autorisation de mise sur le marché a été délivrée pour ce médicament dans les pays membres de l’ EEE sous les dénominations suivantes:
[À remplir une fois la procédure achevée]
La dernière date à laquelle cette notice a été approuvée est [À remplir selon les pays].
25/ 25
ANNEXE I
LISTE REPRENANT LES NOMS, LES FORMES PHARMACEUTIQUES, LES DOSAGES DES MÉDICAMENTS, LA VOIE D'ADMINISTRATION, LES TITULAIRES DE L'AUTORISATION DE MISE SUR LE MARCHÉ DANS LES ÉTATS MEMBRES
1 État membre
Titulaire de l'autorisation de mise Nom de fantaisie sur le marché
Dosage
Forme pharmaceutique
Voie d’ administration
Autriche
Wyeth-Lederle Pharma GmbH Efectin ER 37,5 mg - Kapseln Storchengasse 1 1150 Vienna Austria
37,5 mg
Gélule à liberation modifiée
Voie orale
Autriche
Wyeth-Lederle Pharma GmbH Efectin ER 75 mg - Kapseln Storchengasse 1 1150 Vienna Austria
75 mg
Gélule à liberation modifiée
Voie orale
Autriche
Wyeth-Lederle Pharma GmbH Efectin ER 150 mg - Kapseln Storchengasse 1 1150 Vienna Austria
150 mg
Gélule à liberation modifiée
Voie orale
Belgique
Wyeth Pharmaceuticals SA/ NV EFEXOR -EXEL 150 Rue du Bosquet,15 1348 Louvain-la-Neuve Belgium
150 mg
Gélule à liberation prolongée
Voie orale
Belgique
Wyeth Pharmaceuticals SA/ NV EFEXOR-EXEL 37,5 Rue du Bosquet,15 1348 Louvain-la-Neuve Belgium
37,5 mg
Gélule à liberation prolongée
Voie orale
Belgique
Wyeth Pharmaceuticals SA/ NV EFEXOR-EXEL 75 Rue du Bosquet,15 1348 Louvain-la-Neuve Belgium
75 mg
Gélule à liberation prolongée
Voie orale
Belgique
Wyeth Pharmaceuticals SA/ NV Venlax Rue du Bosquet,15 150 mg 1348 Louvain-la-Neuve Belgium
150 mg
Gélule à liberation prolongée
Voie orale
Belgique
Wyeth Pharmaceuticals SA/ NV Venlax Rue du Bosquet,15 37,5 mg 1348 Louvain-la-Neuve Belgium
37,5 mg
Gélule à liberation prolongée
Voie orale
2 Belgique
Wyeth Pharmaceuticals SA/ NV Rue du Bosquet,15 1348 Louvain-la-Neuve Belgium
Venlax 75 mg
75 mg
Gélule à liberation prolongée
Voie orale
Bulgarie
Wyeth-Lederle Pharma GmbH Storchengasse 1 A-1150 Vienna Austria
EFECTIN ER
75 mg
75 mg
Gélule à liberation prolongée
Voie orale
Wyeth-Lederle Pharma GmbH Storchengasse 1 A-1150 Vienna Austria
EFECTIN ER
150 mg
150 mg
Gélule à liberation prolongée
Voie orale
Chypre
126, Kyprou & 25th Martiou str., 164 52 Argyroupolis-Athens Greece
Efexor XR
75 mg
Gélule à liberation prolongée
Voie orale
Chypre
126, Kyprou & 25th Martiou str., 164 52 Argyroupolis-Athens Greece
Efexor XR
150 mg
Gélule à liberation prolongée
Voie orale
République Tchèque
Wyeth-Lederle Pharma GmbH., Storchengasse 1 1150 Vienna Austria
EFECTIN ER
37,5 mg
37,5 mg
Gélule à liberation prolongée
Voie orale
République Tchèque
Wyeth-Lederle Pharma GmbH., Storchengasse 1 1150 Vienna Austria
EFECTIN ER
75 mg
75 mg
Gélule à liberation prolongée
Voie orale
République Tchèque
Wyeth-Lederle Pharma GmbH., Storchengasse 1 1150 Vienna Austria
EFECTIN ER
150 mg
150 mg
Gélule à liberation prolongée
Voie orale
3 Danemark
Wyeth AB Dalvägen 12 P. O.
Box 1822 SE - 17124 Solna Sweden
Efexor Depot
37,5 mg
Gélule à liberation prolongée
Danemark
Wyeth AB Dalvägen 12 P. O.
Box 1822 SE - 17124 Solna Sweden
Efexor Depot
75 mg
Gélule à liberation prolongée
Danemark
Wyeth AB Dalvägen 12 P. O.
Box 1822 SE - 17124 Solna Sweden
Efexor Depot
150 mg
Gélule à liberation prolongée
Voie orale
Wyeth Lederle Pharma GmbH Storchengasse 1 A-1150 Vienna Austria
EFEXOR XR
75 mg
Gélule à liberation prolongée
Voie orale
Wyeth Lederle Pharma GmbH Storchengasse 1 A-1150 Vienna Austria
EFEXOR XR
37,5 mg
Gélule à liberation prolongée
Voie orale
Wyeth Lederle Pharma GmbH Storchengasse 1 A-1150 Vienna Austria
EFEXOR XR
150 mg
Gélule à liberation prolongée
Finlande
Wyeth AB, Dalvägen 12, B. O. BOX 1822, 17124 Solna Sweden
Efexor Depot
37,5 mg
Gélule à liberation prolongée
4 Finlande
Wyeth AB, Dalvägen 12, B. O. BOX 1822, 17124 Solna Sweden
Efexor Depot
75 mg
Gélule à liberation prolongée
Voie orale
Finlande
Wyeth AB, Dalvägen 12, B. O. BOX 1822, 17124 Solna Sweden
Efexor Depot
150 mg
Gélule à liberation prolongée
Voie orale
France
Wyeth Pharmaceuticals France Coeur Défense - Tour A - La Défense 4 92931 Paris La Défense Cedex, France
Effexor L. P.
37,5 mg
Gélule à liberation prolongée
Voie orale
France
Wyeth Pharmaceuticals France Coeur Défense - Tour A - La Défense 4 92931 Paris La Défense Cedex, France
Effexor L. P.
75 mg
Gélule à liberation prolongée
Voie orale
France
Wyeth Pharmaceuticals France Coeur Défense - Tour A - La Défense 4 92931 Paris La Défense Cedex, France
Venlafaxine Wyeth LP
37,5 mg
Gélule à liberation prolongée
Voie orale
France
Wyeth Pharmaceuticals France Coeur Défense - Tour A - La Défense 4 92931 Paris La Défense Cedex, France
Venlafaxine Wyeth LP
75 mg
Gélule à liberation prolongée
Voie orale
Allemagne
Wyeth Pharma GmbH Wienburgstrasse 207, D-48159 Muenster Germany
Trevilor retard 37,5 mg
37,5 mg
Gélule à liberation prolongée
Voie orale
5 Allemagne
Wyeth Pharma GmbH Wienburgstrasse 207, D-48159 Muenster Germany
Trevilor retard
75 mg
75 mg
Gélule à liberation prolongée
Voie orale
Allemagne
Wyeth Pharma GmbH Wienburgstrasse 207, D-48159 Muenster Germany
Trevilor retard
150 mg
150 mg
Gélule à liberation prolongée
Voie orale
Grèce
126, Kyprou & 25th Martiou str., 164 52 Argyroupolis-Athens Greece
Efexor XR
75 mg
Gélule à liberation prolongée
Voie orale
Grèce
126, Kyprou & 25th Martiou str., 164 52 Argyroupolis-Athens Greece
Efexor XR
150 mg
Gélule à liberation prolongée
Voie orale
Grèce
126, Kyprou & 25th Martiou str., 164 52 Argyroupolis-Athens Greece
Efexor XR
37,5 mg
Gélule à liberation prolongée
Voie orale
Islande
Wyeth AB Box 1822, 171 24 Solna Sweden
Efexor Depot
37,5 mg
Gélule à liberation prolongée
Voie orale
Islande
Wyeth AB Box 1822, 171 24 Solna Sweden
Efexor Depot
75 mg
Gélule à liberation prolongée
Voie orale
Islande
Wyeth AB Box 1822, 171 24 Solna Sweden
Efexor Depot
150 mg
Gélule à liberation prolongée
Voie orale
6 Irlande
John Wyeth & Brother Ltd trading as Wyeth Laboratories, Huntercombe Lane South, Taplow, Maidenhead, Berkshire SL6 0PH United Kingdom
Efexor XL
75 mg
Gélule à liberation prolongée
Voie orale
Irlande
John Wyeth & Brother Ltd trading as Wyeth Laboratories, Huntercombe Lane South, Taplow, Maidenhead, Berkshire SL6 0PH United Kingdom
Efexor XL
150 mg
Gélule à liberation prolongée
Voie orale
Irlande
John Wyeth & Brother Ltd trading as Wyeth Laboratories, Huntercombe Lane South, Taplow, Maidenhead, Berkshire SL6 0PH United Kingdom
Efexor XL
37,5 mg
Gélule à liberation prolongée
Voie orale
Italie
Wyeth Medica Ireland Little Connell – Newbridge, Co.
Kildare Ireland
Efexor
75 mg
Gélule à liberation prolongée
Voie orale
Italie
Wyeth Medica Ireland Little Connell – Newbridge, Co.
Kildare Ireland
Efexor
150 mg
Gélule à liberation prolongée
Voie orale
Italie
Wyeth Medica Ireland Little Connell – Newbridge, Co.
Kildare Ireland
Faxine
75 mg
Gélule à liberation prolongée
Voie orale
Italie
Wyeth Medica Ireland Little Connell – Newbridge, Co.
Kildare Ireland
Faxine
150 mg
Gélule à liberation prolongée
Voie orale
7 Lettonie
Wyeth-Lederle Pharma GmbH Storchengasse 1 A-1150 Vienna Austria
Efexor XR
37,5 mg
Gélule à liberation prolongée
Voie orale
Lettonie
Wyeth-Lederle Pharma GmbH Storchengasse 1 A-1150 Vienna Austria
Efexor XR 75
75 mg
Gélule à liberation prolongée
Voie orale
Lettonie
Wyeth-Lederle Pharma GmbH Storchengasse 1 A-1150 Vienna Austria
Efexor XR 150
150 mg
Gélule à liberation prolongée
Voie orale
Lituanie
Wyeth-Lederle Pharma GmbH Storchengasse 1 A-1150 Vienna Austria
Efexor XR
37,5 mg
Gélule à liberation prolongée
Voie orale
Lituanie
Wyeth-Lederle Pharma GmbH Storchengasse 1 A-1150 Vienna Austria
Efexor XR
75 mg
Gélule à liberation prolongée
Voie orale
Lituanie
Wyeth-Lederle Pharma GmbH Storchengasse 1 A-1150 Vienna Austria
Efexor XR
150 mg
Gélule à liberation prolongée
Voie orale
Luxembourg
Wyeth Pharmaceuticals SA/ NV Rue du Bosquet,15 1348 Louvain-la-Neuve Belgium
EFEXOR -EXEL 150
150 mg
Gélule à liberation prolongée
Voie orale
Luxembourg
Wyeth Pharmaceuticals SA/ NV Rue du Bosquet,15 1348 Louvain-la-Neuve Belgium
EFEXOR-EXEL 37,5
37,5 mg
Gélule à liberation prolongée
Voie orale
Luxembourg
Wyeth Pharmaceuticals SA/ NV Rue du Bosquet,15 1348 Louvain-la-Neuve Belgium
EFEXOR-EXEL 75
75 mg
Gélule à liberation prolongée
Voie orale
8 Malte
John Wyeth & Brother Ltd trading as Wyeth Laboratories, Huntercombe Lane South, Taplow, Maidenhead, Berkshire SL6 0PH United Kingdom
Efexor XL
75 mg
Gélule à liberation prolongée
Voie orale
Malte
John Wyeth & Brother Ltd trading as Wyeth Laboratories, Huntercombe Lane South, Taplow, Maidenhead, Berkshire SL6 0PH United Kingdom
Efexor XL
150 mg
Gélule à liberation prolongée
Voie orale
Pays-Bas
Wyeth Pharmaceuticals B. V.
P. O.
Box 255 2130 AG HOOFDDORP The Netherlands
Efexor XR 37,5
37,5 mg
Gélule à liberation prolongée
Voie orale
Pays-Bas
Wyeth Pharmaceuticals B. V.
P. O.
Box 255 2130 AG HOOFDDORP The Netherlands
Efexor XR 75
75 mg
Gélule à liberation prolongée
Voie orale
Pays-Bas
Wyeth Pharmaceuticals B. V.
P. O.
Box 255 2130 AG HOOFDDORP The Netherlands
Efexor XR 150
150 mg
Gélule à liberation prolongée
Voie orale
Norvège
Wyeth AB Box 1822, 171 24 Solna Sweden
Efexor Depot
37,5 mg
Gélule à liberation prolongée
Voie orale
Norvège
Wyeth AB Box 1822, 171 24 Solna Sweden
Efexor Depot
75 mg
Gélule à liberation prolongée
Voie orale
Norvège
Wyeth AB Box 1822, 171 24 Solna Sweden
Efexor Depot
150 mg
Gélule à liberation prolongée
Voie orale
9 Pologne
Wyeth-Lederle Pharma GmbH Storchengasse 1 A-1150 Vienna Austria
Efectin ER 37,5
37,5 mg
Gélule à liberation prolongée
Voie orale
Pologne
Wyeth-Lederle Pharma GmbH Storchengasse 1 A-1150 Vienna Austria
Efectin ER 75
75 mg
Gélule à liberation prolongée
Voie orale
Pologne
Wyeth-Lederle Pharma GmbH Storchengasse 1 A-1150 Vienna Austria
Efectin ER 150
150 mg
Gélule à liberation prolongée
Voie orale
Portugal
Wyeth Lederle Portugal (Farma), Lda.
Rua Dr.
António Loureiro Borges, 2 Arquiparque – Miraflores 1495-131 Algés Portugal
Efexor XR
37,5 mg
Gélule à liberation prolongée
Voie orale
Portugal
Wyeth Lederle Portugal (Farma), Lda.
Rua Dr.
António Loureiro Borges, 2 Arquiparque – Miraflores 1495-131 Algés Portugal
Efexor XR
75 mg
Gélule à liberation prolongée
Voie orale
Portugal
Wyeth Lederle Portugal (Farma), Lda.
Rua Dr.
António Loureiro Borges, 2 Arquiparque – Miraflores 1495-131 Algés Portugal
Efexor XR
150 mg
Gélule à liberation prolongée
Voie orale
Roumanie
Wyeth Lederle Pharma GmbH Storchengasse 1
37,5 mg
37,5 mg
10 Roumanie
Wyeth Lederle Pharma GmbH Storchengasse 1
EFECTIN ER
75 mg
Gélule à liberation prolongée
Voie orale
Roumanie
Wyeth Lederle Pharma GmbH Storchengasse 1
EFECTIN ER
150 mg
Gélule à liberation prolongée
Voie orale
150 mg
Wyeth-Lederle Pharma GmbH Storchengasse 1 A-1150 Vienna Austria
Efectin ER
37,5mg cps plg
37,5mg
Gélule à liberation prolongée
Voie orale
République Slovaque
Wyeth-Lederle Pharma GmbH Storchengasse 1 A-1150 Vienna Austria
Efectin ER
75 mg cps plg
75 mg
Gélule à liberation prolongée
Voie orale
République Slovaque
Wyeth-Lederle Pharma GmbH Storchengasse 1 A-1150 Vienna Austria
Efectin ER
150 mg cps plg
150 mg
Gélule à liberation prolongée
Voie orale
Slovénie
Wyeth Lederle Pharma GmbH Storchengasse 1 A-1150 Vienna Austria
EFECTIN ER 150 mg trde 150 mg kapsule s podaljš anim sprošč anjem
Gélule à liberation prolongée
Voie orale
Slovénie
Wyeth Lederle Pharma GmbH Storchengasse 1 A-1150 Vienna Austria
EFECTIN ER 75 mg trde 75 mg kapsule s podaljš anim sprošč anjem
Gélule à liberation prolongée
Slovénie
Wyeth Lederle Pharma GmbH Storchengasse 1 A-1150 Vienna Austria
EFECTIN ER 37,5 mg trde 37,5 mg kapsule s podaljš anim sprošč anjem
Gélule à liberation prolongée
11 Espagne
WYETH FARMA S. A.
VANDRAL RETARD
75 mg 75 mg
Ctra.
De Burgos Km 23 Desvio Algete, 28700 San Sebastian de los Reyes, Spain
cápsulas de liberación prologada
Espagne
WYETH FARMA S. A.
Ctra.
De Burgos Km 23 Desvio Algete, 28700 San Sebastian de los Reyes, Spain
VANDRAL RETARD150 mg 150 mg cápsulas de liberación prologada
Gélule à liberation prolongée
Voie orale
Espagne
Laboratorios Almirall, S. A.
General Mitre, 151 08022 Barcelona Spain
Dobupal Retard 75 mg cápsulas 75 mg de liberación prologada
Gélule à liberation prolongée
Voie orale
Espagne
Laboratorios Almirall, S. A.
General Mitre, 151 08022 Barcelona Spain
Dobupal Retard 150 mg 150 mg cápsulas de liberación prolongada
Voie orale
Wyeth AB Box 1822 171 42 Solna, Sweden
Efexor Depot 37,5 mg
Gélule à liberation prolongée
Voie orale
Suède
Wyeth AB Box 1822 171 42 Solna, Sweden
Efexor Depot 75 mg
Gélule à liberation prolongée
Voie orale
Suède
Wyeth AB Box 1822 171 42 Solna, Sweden
Efexor Depot 150 mg
Gélule à liberation prolongée
Voie orale
12 Royaume-Uni
John Wyeth & Brother Limited, Huntercombe Lane South, Taplow, Maidenhead, Berkshire SL6 0PH United Kingdom
Efexor XL
75 mg
Gélule à liberation modifiée
Voie orale
Royaume-Uni
John Wyeth & Brother Limited, Huntercombe Lane South, Taplow, Maidenhead, Berkshire SL6 0PH United Kingdom
Efexor XL
150 mg
Gélule à liberation modifiée
Voie orale
13 ANNEXE II
CONCLUSIONS SCIENTIFIQUES ET MOTIFS DE LA MODIFICATION DES RÉSUMÉS DES CARACTÉRISTIQUES DU PRODUIT, DE L’ ÉTIQUETAGE ET DE LA NOTICE PRÉSENTÉS PAR L’ EMEA
14 CONCLUSIONS SCIENTIFIQUES
RÉSUMÉ GÉNÉRAL DE L’ ÉVALUATION SCIENTIFIQUE D’ EFEXOR DEPOT ET DES DÉNOMINATIONS ASSOCIÉES (VOIR ANNEXE I)
Efexor depot a été inclus dans la liste des produits pour l’ harmonisation des résumés des caractéristiques du produit (RCP) établie par le groupe de coordination pour la reconnaissance mutuelle et les procédures décentralisées (humain), le CMD(h), conformément à l’ article 30, paragraphe 2, de la directive 2001/ 83/ CE, telle que modifiée.
En raison des décisions divergentes adoptées par les États membres au niveau national concernant l’ autorisation du produit susmentionné (et de ses dénominations associées), la Commission européenne a notifié au secrétariat du CHMP/ de l’ EMEA une saisine officielle en vertu de l’ article 30 de la directive 2001/ 83/ CE telle que modifiée afin de trouver une solution aux divergences entre les RCP autorisés au niveau national et, ainsi, d’ harmoniser les RCP divergents au sein de l’ UE.
Les sections suivantes des informations sur le produit ont été abordées au cours de cette procédure d’ harmonisation.
- « traitement des épisodes dépressifs majeurs », sans inclusion des références à l’ anxiété associée, étant
donné que les études conçues pour étudier l’ effet anxiolytique de la venlafaxine ont révélé qu’ il est difficile de distinguer l’ anxiété des troubles concomitants de la dépression;
- « prévention de la récurrence des épisodes dépressifs majeurs », qui était justifiée de façon adéquate par
(L’ indication « prévention des rechutes de dépression » a été exclue car, d’ après les directives actuelles de l’ UE, l’ indication de rechute est incluse lors de l’ approbation de l’ indication pour les épisodes dépressifs graves).
Une minorité des membres du comité des médicaments à usage humain (CHMP) était de l’ avis que cette indication devait être supprimée de la section 4.1, et qu’ une mention devait être incluse dans la section 4.2, afin d’ indiquer que le traitement à plus long terme pouvait également être approprié pour la prévention de la récurrence des épisodes dépressifs graves.
études présentées illustraient de manière adéquate l’ efficacité clinique d’ Efexor depot pour cette indication;
études présentées apportaient des preuves suffisantes de l’ efficacité et de l’ innocuité de la venlafaxine pour cette indication;
étant donné que cela n’ est pas reconnu comme une indication du manuel diagnostique et statistique des troubles mentaux publié par l’ Association américaine de psychiatrie (Diagnostic and Statistical Manual, DSM).
RCP Section 4.2 – Posologie et mode d’ administration
- limitation de la durée de traitement pour la dose journalière maximale de 375 mg à 4 semaines;
- différences de dose journalière maximale recommandée.
Épisodes dépressifs majeurs: le CHMP a considéré que la dose maximale de 375 mg/ jour d’ Efexor depot est sûre et efficace dans une perspective à long terme et a recommandé qu’ elle soit approuvée sans limitation de durée dans le RCP harmonisé.
Trouble anxieux généralisé (TAG): il a été convenu que l’ efficacité à long terme de la venlafaxine à libération prolongée dans l’ indication du TAG était justifiée par les données fournies.
De plus, il a été convenu de clarifier dans le RCP que les augmentations de dose devaient être réalisées uniquement après une évaluation clinique, et que la plus petite dose efficace devait être maintenue, étant donné le risque d’ effets indésirables liés à la dose.
Trouble d’ anxiété sociale (TAS): la documentation du TAMM a été considérée comme adéquate pour justifier la posologie de l’ indication du trouble d'anxiété sociale.
Aucun problème d’ innocuité n’ a été associé à des doses supérieures à 75 mg/ jour, ce qui peut également être bénéfique pour certains patients.
De plus, il a été clarifié dans le RCP que les augmentations de dose devaient être réalisées uniquement après une évaluation clinique, et que la plus petite dose efficace devait être maintenue, étant donné le risque d’ effets indésirables liés à la dose.
Trouble panique: le TAMM a été invité à examiner plus en détail le ratio risque/ bénéfice pour l’ indication de panique, en comparant la sécurité et l’ efficacité du dosage à 75 mg par rapport au dosage à 225 mg tel que proposé.
Le CHMP est convenu avec le TAMM que les patients sont susceptibles de bénéficier d’ une individualisation des dosages dans la fourchette d’ efficacité de 75 à 225 mg.
Il a également été clarifié dans le RCP que les augmentations de dose devaient être réalisées uniquement après une évaluation clinique, et que la plus petite dose efficace devait être maintenue, étant donné le risque d’ effets indésirables liés à la dose.
Utilisation chez les patients âgés: d’ après des publications indiquant un risque d’ insuffisance rénale et l’ éventualité de modification de la sensibilité et de l’ affinité des neurotransmetteurs avec l’ âge, une nouvelle formulation pour une utilisation chez les patients âgés a été validée dans le RCP.
Il a été convenu que « Aucun ajustement spécifique de la dose n’ est considéré nécessaire uniquement en fonction de l’ âge du patient ».
Cependant, le RCP harmonisé contiendra une recommandation incitant à faire preuve de prudence pour le traitement des personnes âgées, à utiliser la plus petite dose efficace et à surveiller attentivement les patients âgés lorsqu’ une augmentation de la dose est nécessaire.
Utilisation chez les enfants et les adolescents de moins de 18 ans: il a été convenu que « La venlafaxine n’ est pas recommandée chez l’ enfant et l’ adolescent ».
De plus, une mention a été ajoutée dans le RCP harmonisé afin de rappeler que les études contrôlées chez l’ enfant n’ ont pas démontré l’ efficacité de la venlafaxine dans le traitement du « trouble dépressif majeur ».
Utilisation chez les patients souffrant d’ insuffisance hépatique: il a été convenu de recommander dans le RCP l’ individualisation du dosage afin de pallier la variabilité de la clairance entre les patients souffrant d’ insuffisance hépatique.
Utilisation chez les patients souffrant d’ insuffisance rénale: il a été convenu que l’ individualisation du dosage peut être souhaitable, et ce concept a été introduit dans le texte pour l’ harmonisation.
Symptômes de sevrage observés en cas d’ arrêt de la venlafaxine: suite à la proposition d'inclusion d'un texte dans le RCP sur les inhibiteurs sélectifs de la recapture de la sérotonine (ISRS) / inhibiteurs
16 sélectifs de la recapture de la norépinephrine (ISRN) (sections 4.2, 4.4 et 4.8) révisé par le Groupe de travail européen de pharmacovigilance (Pharmacovigilance Working Party, PhVWP), il a été convenu d’ incorporer ce texte dans le RCP harmonisé.
RCP Section 4.3 – Contre-indications Il a été demandé au TAMM d’ harmoniser la section 4.3, pour laquelle il était impératif d’ évaluer les différences suivantes entre les RCP:
- inhibiteurs de la monoamine oxydase (IMAO);
Le TAMM était d’ avis que tous les IMAO devaient être contre-indiqués avec la venlafaxine.
Cependant, le CHMP a considéré que seuls les IMAO non sélectifs, irréversibles devaient être contre-indiqués et qu’ un avertissement fort dans la section 4.4 et la section 4.5 du RCP suffirait pour les IMAO réversibles.
Le RCP a été modifié afin de refléter la position du CHMP.
Un nouveau rapport d'étude a été fourni, concluant que l'utilisation de la venlafaxine n'était pas associée à un risque excessif de mort subite cardiaque par rapport aux ISRS fluoxétine et citalopram ou à la dusolépine chez les patients en état de dépression ou d'anxiété.
Concernant la sécurité cardiovasculaire, il a été convenu qu’ une contre-indication n’ était pas justifiée et qu’ il suffisait de revoir la formulation de la section 4.4.
Étant donné que de sévères mises en garde recommandant le suivi de la pression artérielle chez tous les patients avant le début du traitement étaient incorporées dans la section 4.4, le CHMP a estimé qu'une contre-indication chez les patients atteints d'hypertension non contrôlée n'était pas justifiée.
RCP Section 4.4 – Mises en gardes spéciales et précautions particulières d’ emploi Il a été demandé au TAMM d’ harmoniser la section 4.4, pour laquelle il était impératif d’ évaluer les différences suivantes entre les RCP:
- la mention des rapports d’ agression en relation avec le début et l’ arrêt du traitement;
- le traitement des enfants et des adolescents de moins de 18 ans, dont le CHMP avait recommandé en
2005 l’ inclusion dans la section 4.4 du RCP (décision 19-VIII-2005 de la Commission).
Concernant les rapports au sujet de comportements agressifs, il a été convenu d’ introduire une formulation indiquant que l’ agressivité peut survenir chez les patients recevant de la venlafaxine, au début du traitement, lors des changements de dose et à l’ arrêt du traitement.
Un accord a également été trouvé sur un avertissement concernant l’ administration d’ Efexor depot aux enfants et aux adolescents de moins de 18 ans, qui sera ajouté à la section 4.4.
RCP Section 4.5 - Interactions avec d'autres médicaments et autres formes d'interaction Il a été demandé au TAMM d’ harmoniser la section 4.5 dans le résumé des caractéristiques du produit, pour laquelle il était impératif d’ évaluer les différences suivantes entre les RCP:
Le TAMM a souhaité maintenir que tous les IMAO devaient être contre-indiqués tandis que le CHMP a considéré que seuls les IMAO non sélectifs, irréversibles devaient être contre-indiqués et qu’ un avertissement fort dans la section 4.5 du RCP suffirait pour les IMAO réversibles.
Le RCP a été modifié conformément à la position du CHMP.
Dans le texte harmonisé de la section 4.4, il est indiqué que les IMAO non sélectifs ne doivent pas être administrés de manière concomitante, et que les IMAO
17 réversibles, sélectifs tels que le moclobémide ne sont pas recommandés en association avec la venlafaxine, en raison du risque de syndrome sérotoninergique.
RCP Section 4.8 – Effets indésirables Il a été demandé au TAMM d’ identifier les différences entre les effets indésirables énumérés dans les RCP approuvés au plan national et les dossiers internes du TAMM, ainsi que d’ organiser la section 4.8 conformément aux classes de systèmes d’ organes MedDRA.
Le TAMM a complété tant l’ évaluation des troubles urinaires que celle de l’ occurrence d’ hémorragies gastro-intestinales, et a accepté de les ajouter au tableau des effets indésirables.
L’ agitation psychomotrice a également été ajoutée au tableau des effets indésirables du médicament.
Après révision, il a été décidé d’ y ajouter les frissons, la confusion mentale, la dépersonnalisation, les maux de tête, les troubles du cycle menstruel, les palpitations et la pollakiurie.
Le TAMM n’ était pas d’ accord avec la formulation du RCP convenue par le PhVWP/ CMD(h) pour tous les antidépresseurs dans la section 4.8, étant donné que les idées suicidaires ne sont pas considérées comme un effet indésirable chez les patients adultes, mais il a accepté de respecter l’ étiquetage requis en fonction de la classe.
MOTIFS DE LA MODIFICATION DES RÉSUMÉS DES CARACTÉRISTIQUES DU PRODUIT, DE L’ ÉTIQUETAGE ET DE LA NOTICE
Considérant que
- la saisine était destinée à l’ harmonisation des résumés des caractéristiques du produit, de l’ étiquetage et
- les résumés des caractéristiques du produit, l’ étiquetage et la notice proposés par les titulaires
le CHMP a recommandé la modification des autorisations de mise sur le marché pour lesquelles le résumé des caractéristiques du produit, l’ étiquetage et la notice sont définis à l’ annexe III pour Efexor depot et dénominations associées (voir annexe I).
18 ANNEXE III
RESUME DES CARACTERISTIQUES DU PRODUIT, ETIQUETAGE ET NOTICE
19 RESUME DES CARACTERISTIQUES DU PRODUIT
20 1.
DENOMINATION DU MEDICAMENT
Efexor depot et noms associés (voir annexe I) 37.5 mg gélule à libération prolongée Efexor depot et noms associés (voir annexe I) 75 mg gélule à libération prolongée Efexor depot et noms associés (voir annexe I) 150 mg gélule à libération prolongée
[Voir Annexe I - A compléter au niveau national]
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
[A compléter au niveau national]
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Gélule à libération prolongée.
[A compléter au niveau national]
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement des épisodes dépressifs majeurs.
Pour la prévention des récidives des épisodes dépressifs majeurs.
Traitement du trouble anxiété généralisée.
Traitement du trouble anxiété sociale (phobie sociale).
Traitement du trouble panique, avec ou sans agoraphobie.
4.2 Posologie et mode d’ administration
Episodes dépressifs majeurs
La posologie initiale recommandée de venlafaxine à libération prolongée est de 75 mg en une prise quotidienne.
Les patients ne répondant pas à la posologie initiale de 75 mg/ jour peuvent bénéficier d’ une augmentation de posologie jusqu’ à une posologie maximale de 375 mg/ jour.
Les augmentations posologiques peuvent être effectuées par paliers de 2 semaines ou plus.
Si cela se justifie sur le plan clinique en raison de la sévérité des symptômes, la posologie peut être augmentée à intervalles de temps plus rapprochés, en respectant un minimum de 4 jours.
En raison du risque d’ effets indésirables dose-dépendants, la posologie ne devra être augmentée qu’ après une évaluation clinique (voir rubrique 4.4).
La posologie minimale efficace doit être maintenue.
21 Les patients doivent être traités pour une durée suffisante, généralement de plusieurs mois ou plus.
Le traitement doit être réévalué régulièrement au cas par cas.
Un traitement à plus long terme peut également être justifié pour la prévention des récidives des épisodes dépressifs majeurs (EDM).
Dans la plupart des cas, la posologie recommandée dans la prévention des récidives des EDM est la même que celle utilisée pendant l’ épisode actuel.
Le traitement antidépresseur doit être poursuivi pendant au moins 6 mois après la rémission.
Trouble Anxiété généralisée
La posologie initiale recommandée de venlafaxine à libération prolongée est de 75 mg en une prise quotidienne.
Les patients ne répondant pas à la posologie initiale de 75 mg/ jour peuvent bénéficier d’ une augmentation de posologie jusqu’ à une posologie maximale de 225 mg/ jour.
Les augmentations posologiques peuvent être effectuées par paliers de 2 semaines ou plus.
En raison du risque d’ effets indésirables dose-dépendants, la posologie ne devra être augmentée qu’ après une évaluation clinique (voir rubrique 4.4).
La posologie minimale efficace doit être maintenue.
Les patients doivent être traités pour une durée suffisante, généralement de plusieurs mois ou plus.
Le traitement doit être réévalué régulièrement au cas par cas.
Trouble Anxiété sociale (Phobie sociale)
La posologie recommandée de venlafaxine à libération prolongée est de 75 mg en une prise quotidienne.
Il n’ a pas été démontré que des posologies plus élevées permettaient d’ obtenir un bénéfice additionnel.
Cependant, chez certains patients qui ne répondent pas à la posologie initiale de 75 mg/ jour, une augmentation de la dose peut être envisagée jusqu’ à une posologie maximale de 225 mg/ jour.
La posologie peut être augmentée par paliers de 2 semaines ou plus.
En raison du risque d’ effets indésirables dose-dépendants, la posologie ne devra être augmentée qu’ après une évaluation clinique (voir rubrique 4.4).
La posologie minimale efficace doit être maintenue.
Les patients doivent être traités pour une durée suffisante, généralement de plusieurs mois ou plus.
Le traitement doit être réévalué régulièrement au cas par cas.
Trouble panique
Il est recommandé d’ utiliser une posologie de 37,5 mg/ jour de venlafaxine à libération prolongée pendant 7 jours.
La posologie doit ensuite être augmentée à 75 mg/ jour.
Les patients ne répondant pas à la posologie de 75 mg/ jour peuvent bénéficier d’ une augmentation de posologie jusqu’ à une posologie maximale de 225 mg/ jour.
Les augmentations posologiques peuvent être effectuées par paliers de 2 semaines ou plus.
En raison du risque d’ effets indésirables dose-dépendants, la posologie ne devra être augmentée qu’ après une évaluation clinique (voir rubrique 4.4).
La posologie minimale efficace doit être maintenue.
Les patients doivent être traités pour une durée suffisante, généralement de plusieurs mois ou plus.
Le traitement doit être réévalué régulièrement au cas par cas.
Utilisation chez les patients âgés
22 Aucun ajustement spécifique de la dose de venlafaxine n’ est considéré comme nécessaire sur le seul critère de l’ âge du patient.
Cependant, la prudence s’ impose au cours du traitement de patients âgés (ex: en raison du risque d’ insuffisance rénale, de l’ éventualité de modifications liées à l’ âge de la sensibilité et de l’ affinité des neurotransmetteurs).
La posologie minimale efficace devra toujours être utilisée et les patients devront être attentivement surveillés lors de toute augmentation de posologie.
Utilisation chez les enfants et les adolescents de moins de 18 ans
La venlafaxine n’ est pas recommandée chez les enfants et les adolescents.
Les études cliniques contrôlées chez les enfants et les adolescents présentant un épisode dépressif majeur n’ ont pas permis de démontrer l’ efficacité de la venlafaxine et ne soutiennent pas son utilisation chez ces patients (voir rubriques 4.4 et 4.8).
L’ efficacité et la sécurité d’ emploi de la venlafaxine dans d’ autres indications chez l’ enfant et l’ adolescent de moins de 18 ans n’ ont pas été établies.
Utilisation chez les patients présentant une insuffisance hépatique
D’ une manière générale, une réduction de la posologie de 50% doit être envisagée chez les patients présentant une insuffisance hépatique légère ou modérée.
En raison de la variabilité interindividuelle de la clairance, une adaptation individuelle de la posologie parait néanmoins souhaitable.
Les données concernant les patients présentant une insuffisance hépatique sévère sont limitées.
La prudence est recommandée et une réduction de plus de 50% de la posologie doit être envisagée.
Le bénéfice potentiel devra être soupesé au regard du risque en cas de traitement de patients présentant une insuffisance hépatique sévère.
Utilisation chez les patients présentant une insuffisance rénale
Bien qu’ aucune adaptation posologique ne soit nécessaire chez les patients présentant un taux de filtration glomérulaire (GRF) entre 30 et 70 ml/ minute, la prudence est conseillée.
Chez les patients hémodialysés et chez les patients présentant une insuffisance rénale sévère (GFR < 30 ml/ min), la posologie devra être réduite de 50%.
Du fait de la variabilité interindividuelle de la clairance chez ces patients, il est souhaitable d’ adapter la posologie au cas par cas.
Symptômes de sevrage observés à l’ arrêt de la venlafaxine
L’ arrêt brutal du traitement doit être évité.
Lors de l’ arrêt du traitement par la venlafaxine, la posologie devra être progressivement diminuée sur une durée d’ au moins une à deux semaines afin de réduire le risque de survenue de réactions de sevrage (voir rubriques 4.4 et 4.8).
En cas de symptômes mal tolérés après une diminution de dose ou lors de l’ interruption du traitement, le retour à la posologie précédemment prescrite peut être envisagé.
Par la suite, le médecin pourra reprendre la diminution de la posologie, mais à un rythme plus progressif.
Voie orale.
Il est recommandé de prendre les gélules à libération prolongée de venlafaxine au cours d’ un des repas, si possible à heure fixe.
Les gélules doivent être avalées avec un peu de liquide, et ne doivent être ni coupées, ni écrasées, ni croquées ou dissoutes.
23 Les patients traités par des comprimés de venlafaxine à libération immédiate peuvent passer aux gélules à libération prolongée de venlafaxine, à la posologie quotidienne équivalente la plus proche.
Par exemple, des comprimés à libération immédiate de 37,5 mg de venlafaxine en deux prises par jour peuvent être remplacés par des gélules à libération prolongée de 75 mg de venlafaxine en une prise quotidienne.
Des ajustements posologiques individuels peuvent être nécessaires.
Les gélules de venlafaxine à libération prolongée contiennent des sphéroïdes qui libèrent lentement le médicament dans l’ appareil digestif.
La fraction insoluble de ces sphéroïdes est éliminée et peut être retrouvée dans les selles.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
L’ association à un traitement par inhibiteurs irréversibles de la monoamine-oxydase (IMAO) est contre- indiquée en raison du risque de survenue d’ un syndrome sérotoninergique, se manifestant notamment par une agitation, des tremblements et une hyperthermie.
La venlafaxine ne doit pas être débutée dans les 14 jours suivant l’ arrêt d’ un traitement par un IMAO irréversible.
La venlafaxine doit être arrêtée au moins 7 jours avant le début d’ un traitement par un IMAO irréversible (voir rubriques 4.4 et 4.5).
4.4 Mises en garde spéciales et précautions d’ emploi
Suicide/ idées suicidaires ou aggravation clinique
La dépression est associée à un risque accru d’ idées suicidaires, d’ auto-agression et de suicide (comportements de type suicidaire).
Ce risque persiste jusqu’ à obtention d’ une rémission significative.
L’ amélioration clinique pouvant ne pas survenir avant plusieurs semaines de traitement, les patients devront être surveillés étroitement jusqu’ à obtention de cette amélioration.
L’ expérience clinique montre que le risque suicidaire peut augmenter en tout début de rétablissement.
Les autres troubles psychiatriques dans lesquels la venlafaxine est prescrite peuvent également être associés à un risque accru de comportement suicidaire.
De plus, ces troubles peuvent être associés à un épisode dépressif majeur.
Les mêmes précautions d’ emploi que celles mentionnées pour les patients souffrant d’ épisodes dépressifs majeurs devront donc être appliquées aux patients présentant d’ autres troubles psychiatriques.
Les patients ayant des antécédents de comportement de type suicidaire ou ceux exprimant des idées suicidaires significatives avant de débuter le traitement présentent un risque plus élevé de survenue d’ idées suicidaires ou de comportements de type suicidaire, et doivent faire l’ objet d'une surveillance étroite pendant le traitement.
Une méta-analyse d’ essais cliniques contrôlés versus placebo sur l’ utilisation d’ antidépresseurs chez l’ adulte présentant des troubles psychiatriques a montré une augmentation du risque de comportement de type suicidaire chez les patients de moins de 25 ans traités par antidépresseurs par rapport à ceux recevant un placebo.
Une surveillance étroite des patients, et en particulier de ceux à haut risque, devra accompagner le traitement médicamenteux, particulièrement au début du traitement et lors des changements de dose.
Les patients (et leur entourage) devront être avertis de la nécessité de surveiller la survenue d’ une aggravation clinique, l’ apparition d’ idées/ comportements suicidaires et tout changement anormal du comportement et de prendre immédiatement un avis médical si ces symptômes survenaient.
24 Utilisation chez les enfants et les adolescents de moins de 18 ans
L’ utilisation d’ Efexor depot est déconseillée chez les enfants et adolescents de moins de 18 ans.
Des comportements de type suicidaire (tentative de suicide et idées suicidaires) et de type hostile (principalement agressivité, comportement d’ opposition et colère) ont été plus fréquemment observés au cours des études cliniques chez les enfants et adolescents traités par antidépresseurs par rapport à ceux traités par placebo.
Si, en cas de nécessité clinique, la décision de traiter est néanmoins prise, le patient devra faire l’ objet d’ une surveillance attentive pour détecter l’ apparition de symptômes suicidaires.
De plus, on ne dispose d’ aucune donnée de tolérance à long terme chez l’ enfant et l’ adolescent concernant la croissance, la maturation, et le développement cognitif et comportemental.
Syndrome sérotoninergique
Comme avec d’ autres agents sérotoninergiques, un syndrome sérotoninergique, pouvant engager le pronostic vital, peut être observé sous traitement par venlafaxine, notamment en cas d’ utilisation concomitante d’ autres substances, telles que les inhibiteurs des MAO, pouvant affecter le fonctionnement des neurotransmetteurs sérotoninergiques (voir rubriques 4.3 et 4.5).
Les symptômes du syndrome sérotoninergique peuvent comporter des altérations de l’ état mental (ex: agitation, hallucinations, coma), des manifestations dysautonomiques (ex: tachycardie, pression artérielle labile, hyperthermie), des atteintes neuromusculaires (ex: hyperréflexie, incoordination) et/ ou des symptômes gastro-intestinaux (ex: nausées, vomissements, diarrhée).
Glaucome à angle fermé
Une mydriase peut survenir au cours d’ un traitement par la venlafaxine.
Il est recommandé de surveiller étroitement les patients présentant une pression intraoculaire élevée ou un risque de glaucome aigu (glaucome à angle fermé).
Pression artérielle
Des élévations de pression artérielle dose-dépendantes ont été fréquemment rapportées avec la venlafaxine.
Depuis la commercialisation, des cas d’ élévation sévère de la pression artérielle nécessitant un traitement immédiat ont été rapportés.
L’ existence d’ une pression artérielle élevée devra être recherchée attentivement chez tous les patients, et toute hypertension artérielle préexistante devra être contrôlée avant de débuter le traitement.
La pression artérielle devra être contrôlée périodiquement, après instauration du traitement et après les augmentations de posologie.
La prudence est de mise chez les patients qui présentent des pathologies sous-jacentes pouvant être aggravées par des élévations de pression artérielle, comme une insuffisance cardiaque.
Fréquence cardiaque
Des augmentations de la fréquence cardiaque peuvent survenir, en particulier à des posologies élevées.
La prudence est de mise chez les patients qui présentent des pathologies sous-jacentes pouvant être aggravées par des augmentations de la fréquence cardiaque.
Pathologie cardiaque et risque d’ arythmie
La venlafaxine n’ a pas été évaluée chez les patients ayant un antécédent récent d’ infarctus du myocarde ou de cardiopathie instable.
Elle doit donc être utilisée avec prudence chez ces patients.
25 Dans l’ expérience acquise depuis la commercialisation, des cas d’ arythmie cardiaque fatale ont été rapportés avec la venlafaxine, en particulier lors de surdosage.
Les risques encourus doivent être soupesés au regard des bénéfices attendus avant de prescrire la venlafaxine chez des patients présentant un risque élevé d'arythmie cardiaque sévère.
Convulsions
Des convulsions peuvent survenir lors d’ un traitement par venlafaxine.
Comme avec tous les autres antidépresseurs, la venlafaxine doit être instaurée avec prudence chez les patients présentant des antécédents de convulsions, et les patients concernés doivent faire l’ objet d’ une surveillance étroite.
En cas de crise convulsive, le traitement doit être interrompu.
Hyponatrémie
Des cas d’ hyponatrémie et/ ou de syndrome de sécrétion inappropriée de l’ hormone antidiurétique (SIADH) peuvent être observés avec la venlafaxine.
Cet effet a été signalé plus fréquemment chez des patients hypovolémiques ou déshydratés.
Les sujets âgés, les patients sous diurétiques et les patients hypovolémiques peuvent présenter un risque plus élevé de survenue d’ une hyponatrémie.
Saignements anormaux
Les médicaments inhibant la recapture de la sérotonine peuvent altérer l’ agrégation plaquettaire.
Le risque de saignements cutanéomuqueux, y compris hémorragies gastro-intestinales, peut être augmenté chez les patients sous venlafaxine.
Comme avec d’ autres médicaments inhibiteurs de la recapture de la sérotonine, la venlafaxine doit être utilisée avec prudence chez les patients prédisposés aux saignements, comme les patients sous anticoagulants et sous antiagrégants plaquettaires.
Cholestérolémie
Dans des études contrôlées contre placebo, des augmentations cliniquement significatives du cholestérol dans le sang ont été relevées chez respectivement 5,3% des patients traités par venlafaxine et 0,0% des patients traités par placebo depuis au moins 3 mois.
Des mesures de la cholestérolémie doivent être envisagées lors d’ un traitement au long cours.
Co-administration avec des produits amaigrissants
La sécurité d’ emploi et l’ efficacité du traitement par venlafaxine en association à des produits amaigrissants, dont la phentermine, n’ ont pas été établies.
L’ administration concomitante de venlafaxine et de produits amaigrissants n’ est pas recommandée.
La venlafaxine n’ est pas indiquée pour perdre du poids, seule ou en association avec d’ autres produits.
Manie/ hypomanie
Un épisode maniaque/ hypomaniaque peut survenir chez une faible proportion de patients présentant des troubles de l’ humeur et ayant reçu des antidépresseurs, dont la venlafaxine.
Comme avec d’ autres antidépresseurs, la venlafaxine doit être utilisée avec prudence chez les patients ayant des antécédents personnels ou familiaux de trouble bipolaire.
Agressivité
26 Une agressivité peut être observée chez un faible nombre de patients ayant reçu des antidépresseurs, dont la venlafaxine.
Ceci a été rapporté à l’ instauration du traitement, lors de changements de posologie et à l’ arrêt du traitement.
Comme avec d’ autres antidépresseurs, la venlafaxine doit être utilisée avec prudence chez les patients ayant des antécédents d’ agressivité.
Arrêt du traitement
La survenue de symptômes de sevrage est fréquente à l’ arrêt du traitement, particulièrement si l’ arrêt est brutal (voir rubrique 4.8).
Dans les essais cliniques, des événements indésirables étaient observés à l’ arrêt du traitement (au cours de la réduction progressive des doses ou après interruption du traitement) chez approximativement 31% des patients traités par la venlafaxine et 17% des patients sous placebo.
Le risque de syndrome de sevrage peut dépendre de plusieurs facteurs, dont la durée de traitement et la posologie, ainsi que le degré de diminution de la posologie.
Les réactions les plus fréquemment rapportées sont: sensations vertigineuses, troubles sensoriels (dont des paresthésies), troubles du sommeil (dont insomnie et rêves intenses), agitation ou anxiété, nausées et/ ou vomissements, tremblements et céphalées.
Généralement, ces symptômes sont légers à modérés; cependant chez certains patients, leur intensité peut être sévère.
Ils surviennent habituellement dans les premiers jours suivant l’ arrêt du traitement, mais, dans de très rares cas, de tels symptômes ont été rapportés chez des patients ayant, par inadvertance, oublié une prise.
Généralement, ces symptômes sont spontanément résolutifs et disparaissent habituellement en 2 semaines, bien qu’ ils puissent se prolonger chez certains patients (2-3 mois ou plus).
Par conséquent, il est conseillé, lors de l’ arrêt du traitement, de diminuer progressivement les doses de venlafaxine sur une durée de plusieurs semaines ou mois, suivant les besoins du patient (voir rubrique 4.2).
Akathisie/ agitation psychomotrice
L’ utilisation de la venlafaxine a été associée à la survenue d’ une akathisie, caractérisée par une agitation ressentie comme désagréable ou pénible, et par un besoin de bouger souvent, accompagnée d’ une incapacité à rester assis ou debout tranquillement.
Celle -ci apparaît le plus souvent dès les premières semaines du traitement.
Chez les patients présentant ces symptômes, l’ augmentation de la posologie peut être préjudiciable.
Sécheresse buccale
Une sécheresse buccale a été rapportée chez 10% des patients traités par venlafaxine.
Celle -ci peut augmenter le risque de caries dentaires et les patients doivent être informés de l’ importance de l’ hygiène dentaire.
4.5 Interactions médicamenteuses et autres formes d’ interaction
Inhibiteurs de la monoamine-oxydase (IMAO)
IMAO non sélectifs irréversibles La venlafaxine ne doit pas être utilisée en association avec les IMAO non sélectifs irréversibles.
La venlafaxine ne doit pas être débutée dans les 14 jours suivants l’ arrêt d’ un traitement par un IMAO non sélectif irréversible.
La venlafaxine doit être arrêtée au moins 7 jours avant l’ instauration d’ un traitement par un IMAO non sélectif irréversible (voir rubriques 4.3 et 4.4).
27 Inhibiteur sélectif réversible de la MAO-A (moclobémide) En raison du risque de syndrome sérotoninergique, l’ association de la venlafaxine à un IMAO réversible et sélectif, comme le moclobémide, n’ est pas recommandée.
Après un traitement par IMAO réversible, le traitement par la venlafaxine peut être débuté après une période d’ arrêt de moins de 14 jours.
Il est recommandé d’ arrêter la venlafaxine au moins 7 jours avant l’ instauration d’ un traitement par un IMAO irréversible (voir rubrique 4.4).
IMAO réversible, non sélectif (linézolide) Le linézolide (antibiotique) est un IMAO faible, réversible et non-sélectif et ne doit pas être donné aux patients traités par la venlafaxine (voir rubrique 4.4).
Des réactions indésirables graves ont été rapportées chez des patients ayant récemment arrêté un IMAO et débuté un traitement par la venlafaxine, ou ayant récemment arrêté un traitement par la venlafaxine avant de débuter un IMAO.
Ces réactions incluaient des tremblements, des myoclonies, une diaphorèse, des nausées, des vomissements, des bouffées vasomotrices, des sensations vertigineuses, et une hyperthermie pouvant faire évoquer un syndrome malin des neuroleptiques, des crises convulsives, et un décès.
Syndrome sérotoninergique
Comme avec d’ autres agents sérotoninergiques, un syndrome sérotoninergique peut survenir sous traitement par venlafaxine, en particulier en cas d’ utilisation concomitante d’ autres substances susceptibles d’ affecter le système de neurotransmetteurs sérotoninergiques (notamment les triptans, les ISRS, les IRSN, le lithium, la sibutramine, le tramadol, le millepertuis [Hypericum perforatum]), les médicaments altérant le métabolisme sérotoninergique (incluant les IMAO), ou les précurseurs de la sérotonine (comme les suppléments contenant du tryptophane).
Si l’ association de la venlafaxine à un ISRS, un IRSN, ou un agoniste des récepteurs de la sérotonine (triptans) est cliniquement justifiée, une surveillance attentive du patient est conseillée, particulièrement lors de l’ instauration du traitement et des augmentations posologiques.
L’ utilisation concomitante de venlafaxine et de précurseurs de la sérotonine (tels que les suppléments contenant du tryptophane) n’ est pas recommandée (voir rubrique 4.4).
Substances agissant sur le SNC
Le risque lié à l’ utilisation de la venlafaxine en association avec d’ autres substances agissant sur le SNC n’ a pas été systématiquement évalué.
En conséquence, la prudence est conseillée lorsque la venlafaxine est prise en association à d’ autres substances agissant sur le SNC.
Éthanol
Il a été démontré que la venlafaxine ne majorait pas l’ altération des capacités intellectuelles et motrices induite par l’ éthanol.
Cependant, comme pour toutes substances agissant sur le SNC, il doit être recommandé aux patients d’ éviter la consommation d’ alcool.
Effet d’ autres médicaments sur la venlafaxine
Kétoconazole (inhibiteur du CYP3A4) Une étude pharmacocinétique avec le kétoconazole chez des métaboliseurs lents (ML) et rapides (MR) du CYP2D6 a mis en évidence une augmentation de l’ ASC (aire sous la courbe) de la venlafaxine (de respectivement 70% et 21% chez les patients ML et MR du CYP2D6) et de la O-déméthylvenlafaxine (de respectivement 33% et 23% chez les patients ML et MR du CYP2D6) après administration de
L’ usage concomitant d’ inhibiteurs du CYP3A4 (ex: atazanavir, clarithromycine, indinavir, itraconazole, voriconazole, posaconazole, kétoconazole, nelfinavir, ritonavir, saquinavir, télithromycine) et de venlafaxine peut accroître les concentrations de venlafaxine et d'O-déméthylvenlafaxine.
Par conséquent, la prudence est conseillée si le traitement d’ un patient comprend une association d’ un inhibiteur du CYP3A4 et de venlafaxine.
Effet de la venlafaxine sur d’ autres médicaments
Lithium Un syndrome sérotoninergique peut être induit par l’ usage concomitant de venlafaxine et de lithium (voir Syndrome sérotoninergique).
Diazépam La venlafaxine n’ a aucun effet sur la pharmacocinétique et la pharmacodynamie du diazépam, ni sur son métabolite actif, le déméthyldiazépam.
Le diazépam ne semble pas affecter la pharmacocinétique de la venlafaxine ni de la O-déméthylvenlafaxine.
Aucune autre interaction pharmacocinétique et/ ou pharmacodynamique avec d’ autres benzodiazépines n’ est connue.
Imipramine La venlafaxine n’ a pas modifié la pharmacocinétique de l’ imipramine et du 2-OH-imipramine.
Lors de l’ administration de 75 à 150 mg par jour de venlafaxine, une augmentation dose-dépendante de 2,5 à 4,5 fois de l’ ASC du 2-OH-désipramine a été observée.
L’ imipramine n’ a pas affecté la pharmacocinétique de la venlafaxine et de la O-déméthylvenlafaxine.
La signification clinique de cette interaction n’ est pas connue.
L’ administration concomitante de venlafaxine et d’ imipramine doit être faite avec prudence.
Halopéridol Une étude pharmacocinétique avec l’ halopéridol administré par voie orale a montré une réduction de 42% de la clairance totale, une augmentation de 70% de l’ ASC, une augmentation de 88% de la Cmax, mais aucune modification de la demi-vie de l’ halopéridol.
Ces observations doivent être prises en compte chez les patients traités par une association d’ halopéridol et de venlafaxine.
La signification clinique de cette interaction n’ est pas connue.
Rispéridone La venlafaxine a entraîné une augmentation de 50% l’ ASC de la rispéridone, mais n’ a pas affecté significativement le profil pharmacocinétique de la fraction active totale (rispéridone plus 9- hydroxyrispéridone).
La signification clinique de cette interaction n’ est pas connue.
Métoprolol L’ administration concomitante de venlafaxine et de métoprolol à des volontaires sains dans une étude d’ interaction pharmacocinétique de ces deux médicaments a révélé une augmentation des concentrations plasmatiques de métoprolol d’ environ 30-40%, sans modification des concentrations plasmatiques de son métabolite actif, l’ alpha-hydroxymétoprolol.
La pertinence clinique de cette observation chez les patients hypertendus n’ est pas connue.
Le métoprolol n’ a pas modifié le profil pharmacocinétique de la venlafaxine ou de son métabolite actif, la O-déméthylvenlafaxine.
La prudence est recommandée en cas d’ administration concomitante de venlafaxine et de métoprolol.
Indinavir Une étude pharmacocinétique avec l’ indinavir a montré une réduction de 28% de l’ ASC et une réduction de 36% de la Cmax pour cette substance.
L’ indinavir n’ a pas affecté la pharmacocinétique de la venlafaxine et de la O-déméthylvenlafaxine.
La signification clinique de cette interaction n’ est pas connue.
29 4.6 Grossesse et allaitement
Grossesse
Il n’ existe pas de données suffisamment pertinentes concernant l’ utilisation de la venlafaxine chez la femme enceinte.
Des études effectuées chez l’ animal ont mis en évidence une toxicité sur la reproduction (voir rubrique 5.3).
Le risque potentiel en clinique n’ est pas connu.
La venlafaxine ne doit être administrée chez la femme enceinte que si les bénéfices attendus l’ emportent sur les risques potentiels.
Comme avec d’ autres inhibiteurs de la recapture de la sérotonine (ISRS/ IRSN), des symptômes de sevrage peuvent apparaître chez les nouveau-nés si la venlafaxine est utilisée jusqu’ à la naissance ou juste avant.
Certains nouveau-nés exposés à la venlafaxine tardivement au cours du troisième trimestre ont développé des complications nécessitant une alimentation par sonde, une assistance respiratoire ou une hospitalisation prolongée.
Ces complications peuvent survenir immédiatement après l'accouchement.
Si la mère a été traitée par des ISRS/ IRSN en fin de grossesse, les symptômes suivants peuvent être observés chez les nouveau-nés: irritabilité, tremblement, hypotonie, pleurs persistants, succion ou sommeil difficiles.
Ces signes peuvent correspondre, soit à des symptômes de sevrage, soit à des signes d’ imprégnation sérotoninergique.
Dans la majorité des cas, ces complications apparaissent immédiatement ou dans les 24 heures après l’ accouchement.
Allaitement
La venlafaxine et son métabolite actif, la O-déméthylvenlafaxine, sont excrétés dans le lait maternel.
Un risque pour l’ enfant allaité ne peut être exclu.
Par conséquent, une décision de poursuivre/ arrêter l’ allaitement ou de poursuivre/ arrêter le traitement par Efexor depot doit être prise, en tenant compte des bénéfices de l’ allaitement pour l’ enfant et de ceux du traitement par Efexor depot pour la mère.
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Tout médicament psychoactif peut altérer les capacités de jugement, de réflexion et les capacités motrices.
Par conséquent, tout patient recevant de la venlafaxine doit être mis en garde sur son aptitude à conduire des véhicules ou à utiliser des machines dangereuses.
4.8 Effets indésirables
Au cours des études cliniques, les réactions indésirables les plus fréquemment rapportées (> 1/ 10) ont été les nausées, la sécheresse buccale, les céphalées et l’ hypersudation (incluant les sueurs nocturnes).
Les réactions indésirables sont énumérées ci-après, par classe anatomico-fonctionnelle et par fréquence.
Les fréquences sont définies comme suit: très fréquent (≥ 1/ 10), fréquent (≥ 1/ 100, < 1/ 10), peu fréquent (≥ 1/ 1000, < 1/ 100), rare (≥ 1/ 10 000, < 1/ 1000), fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
30 Système-organe
Très
Fréquent
Peu fréquent
Rare
fréquent
indéterminée
Ecchymoses, Hémorragie gastro- intestinale
Saignements muqueux, Allongement du temps de saignement, Thrombocytopéni e, Dyscrasies, (incluant agranulocytose, anémie arégénérative, neutropénie et pancytopénie)
Métabolique/ Nutritionnel
Augmentation de la cholestérolémie, Perte de poids
Prise de poids
Anomalie du bilan hépatique, Hyponatrémie, Hépatite, Syndrome de sécrétion inappropriée de l’ hormone antidiurétique (SIADH), Augmentation de la prolactine
Nerveux
Sécheresse buccale (10,0%), Céphalées (30,3%)*
Rêves anormaux, Diminution de la libido, Sensations vertigineuses, Augmentation du tonus musculaire (hypertonie), Insomnie, Nervosité, Paresthésies, Sédation, Tremblements, Confusion, Dépersonnalisatio n
Apathie, Hallucinations, Myoclonies, Agitation, Troubles de la coordination et de l’ équilibre
Akathisie/ Agitation psychomotr ice, Convulsion s, Accès maniaque
Syndrome malin des neuroleptiques (SMN), Syndrome sérotoninergique, Délire, Réactions extrapyramidales (incluant dystonie et dyskinésies), Dyskinésie tardive, Idées et comportements suicidaires**
Sensoriel
Troubles de l’ accommodation, Mydriase, Troubles visuels
Sensation d’ altération du goût, Acouphènes
Glaucome à angle fermé
31 Système-organe
Très
Fréquent
Peu fréquent
Rare
fréquent
indéterminée
Hypertension, Vasodilatation (essentiellement bouffées de chaleur / vasomotrices), Palpitations
Hypotension orthostatique, Syncope, Tachycardie
Hypotension, Allongement du QT, Fibrillation ventriculaire, Tachycardie ventriculaire (incluant torsades de pointes)
Respiratoire
Bâillements
Éosinophilie pulmonaire
Digestif
Nausées (20,0%)
Perte d’ appétit (anorexie), Constipation, Vomissements
Bruxisme, Diarrhée
Pancréatite
Cutané
Hypersudatio n (incluant sueurs nocturnes) [12,2%]
Eruption, Alopécie
Érythème polymorphe, Syndrome de Lyell, Syndrome de Stevens- Johnson, Prurit, Urticaire
Musculo- squelettique
Rhabdomyolyse
Urogénital
Troubles de l’ éjaculation/ de l’ orgasme (hommes), Anorgasmie, Trouble érectile (impuissance), Troubles urinaires (essentiellement retard mictionnel), Troubles menstruels avec augmentation des saignements ou saignements irréguliers (par ex. ménorragies, métrorragies), Pollakiurie
Trouble de l’ orgasme (femmes), Rétention urinaire
Organisme dans son ensemble
Asthénie (fatigue), Réaction de Frissons photosensibilité
Anaphylaxie
* Dans les études cliniques poolées, l’ incidence des céphalées est de 30,3% dans le groupe venlafaxine versus 31,3% dans le groupe placebo.
32 ** Des cas d’ idées suicidaires et de comportements suicidaires ont été rapportés pendant un traitement par la venlafaxine ou peu de temps après son arrêt (voir rubrique 4.4).
L’ arrêt de la venlafaxine (particulièrement lorsqu’ il est brutal) conduit habituellement à des symptômes de sevrage.
Les réactions les plus fréquemment observées sont: sensations vertigineuses, troubles sensoriels (y compris paresthésies), troubles du sommeil (incluant insomnie et rêves intenses), agitation ou anxiété, nausées et/ ou vomissements, tremblements, céphalées et syndrome grippal.
Généralement, ces symptômes sont légers à modérés et disparaissent spontanément; cependant, chez certains patients, ils peuvent être sévères et/ ou prolongés.
Par conséquent, lorsque le traitement par la venlafaxine n’ est plus nécessaire, il est conseillé de diminuer progressivement la posologie (voir rubriques 4.2 et 4.4).
Patients pédiatriques
En général, le profil d’ effets indésirables de la venlafaxine (dans des études contrôlées contre placebo) chez les enfants et les adolescents (âgés de 6 à 17 ans) était similaire à celui observé chez les adultes.
Comme chez les adultes, perte d’ appétit, perte de poids, augmentation de la pression artérielle, et augmentation du cholestérol dans le sang ont été observés (voir rubrique 4.4).
Des réactions indésirables à type d’ idées suicidaires ont été observées dans les études cliniques pédiatriques.
Une augmentation des cas d’ hostilité et, principalement dans le trouble dépressif majeur, d’ auto-agressivité, a également été rapportée.
En particulier, les effets indésirables suivants ont été observés chez les patients pédiatriques: douleur abdominale, agitation, dyspepsie, ecchymoses, épistaxis et myalgies.
4.9 Surdosage
Les données acquises depuis la commercialisation montrent que le surdosage en venlafaxine a été essentiellement rapporté en association avec la prise d’ alcool et/ ou d’ autres médicaments.
Les événements les plus fréquemment rapportés au cours d’ un surdosage comportent une tachycardie, des modifications du niveau de conscience (allant d’ une somnolence à un coma), une mydriase, des convulsions et des vomissements.
Les autres événements rapportés incluent des modifications électrocardiographiques (ex.: allongement de l’ intervalle QT, bloc de branche, allongement du QRS), une tachycardie ventriculaire, une bradycardie, une hypotension, des vertiges, et un décès.
Des études rétrospectives publiées rapportent qu’ un surdosage en venlafaxine peut être associé à un risque accru de décès par rapport à celui observé avec les antidépresseurs de type ISRS, mais inférieur à celui observé avec les antidépresseurs tricycliques.
Des études épidémiologiques ont montré que chez les patients traités par venlafaxine, le poids des facteurs de risque de suicide est supérieur à celui des patients traités par ISRS.
Concernant le risque accru de décès observé, la part de responsabilité de la toxicité de la venlafaxine en cas de surdosage, par rapport à certaines caractéristiques des patients traités par venlafaxine,, n’ est pas clairement établie.
Afin de réduire le risque de surdosage, les prescriptions de venlafaxine devront se limiter à la plus petite quantité de médicament compatible avec une bonne prise en charge du patient.
Prise en charge recommandée
Des mesures générales de maintien des fonctions vitales et un traitement symptomatique sont recommandées; la fréquence cardiaque et les constantes vitales doivent être contrôlées.
En cas de risque d’ inhalation, l’ induction de vomissements n’ est pas recommandée.
Le lavage gastrique peut être indiqué s’ il est effectué peu après l’ ingestion ou chez les patients symptomatiques.
L’ administration de charbon activé peut également limiter l’ absorption de la substance active.
33 l’ hémoperfusion et l’ exsanguino-transfusion sont peu susceptibles de présenter un intérêt.
Il n’ existe pas d’ antidotes spécifiques connus de la venlafaxine.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Autres Antidépresseurs - code ATC:
NO6A X16
Le mécanisme de l’ action antidépressive de la venlafaxine chez l’ homme semble être associé à la potentialisation de l’ activité des neurotransmetteurs au niveau du système nerveux central.
Les études précliniques ont montré que la venlafaxine et son principal métabolite, la O-déméthylvenlafaxine (ODV), sont des inhibiteurs de la recapture de la sérotonine et de la noradrénaline.
La venlafaxine est également un inhibiteur faible de la recapture de la dopamine.
La venlafaxine et son métabolite actif réduisent la sensibilité ß-adrénergique après administration aigüe (dose unique) et chronique.
En ce qui concerne l’ action globale sur la recapture de neurotransmetteurs et la liaison aux récepteurs, la venlafaxine et l’ ODV sont très similaires.
In vitro, la venlafaxine n’ a virtuellement aucune affinité pour les récepteurs cérébraux muscariniques, cholinergiques, histaminergiques H1 ou α 1-adrénergiques du rat.
L’ activité pharmacologique au niveau de ces récepteurs peut être liée aux divers effets indésirables, tels que les effets anticholinergiques, sédatifs et cardio-vasculaires, observés avec d’ autres antidépresseurs.
La venlafaxine ne possède pas d’ activité inhibitrice de la monoamine-oxydase (MAO).
Les études in vitro ont révélé que la venlafaxine n’ a aucune affinité pour les récepteurs sensibles aux opiacés ou aux benzodiazépines.
Episodes dépressifs majeurs
L’ efficacité de la venlafaxine à libération immédiate dans le traitement des épisodes dépressifs majeurs a été démontrée dans cinq études à court terme, de 4 à 6 semaines, contrôlées contre placebo, en double insu, randomisées, et à des posologies allant jusqu’ à 375 mg/ jour.
L’ efficacité de la venlafaxine à libération prolongée dans le traitement des épisodes dépressifs majeurs a été établie dans deux études à court terme, de 8 à 12 semaines, contrôlées contre placebo, à des posologies allant de 75 à 225 mg/ jour.
Dans une étude à plus long terme, des patients adultes ambulatoires ayant répondu à un traitement en ouvert de 8 semaines par la venlafaxine à libération prolongée (75, 150, ou 225 mg) ont été randomisés, soit pour poursuivre le traitement à la même posologie de venlafaxine à libération prolongée, soit pour recevoir un placebo, pour une durée d’ observation des rechutes pouvant atteindre 26 semaines.
Dans une seconde étude à plus long terme, l’ efficacité de la venlafaxine dans la prévention des récidives d’ épisodes dépressifs a été démontrée sur une période de 12 mois dans une étude en double insu, contrôlée contre placebo, chez des patients adultes ambulatoires présentant des épisodes dépressifs majeurs récurrents et ayant répondu au traitement par venlafaxine (100 à 200 mg/ jour, en deux prises par jour) lors de leur dernier épisode de dépression.
Trouble Anxiété généralisée
L’ efficacité des gélules à libération prolongée de venlafaxine dans le traitement de l’ anxiété généralisée (TAG) a été établie dans deux études contrôlées versus placebo de 8 semaines à dose fixe (75 à
Malgré l’ existence de preuves en faveur de la supériorité d’ une posologie de 37,5 mg/ jour sur le placebo, cette posologie n’ a pas été systématiquement aussi efficace que les posologies plus élevées.
Trouble Anxiété sociale (Phobie sociale)
L’ efficacité des gélules à libération prolongée de venlafaxine dans le traitement de la phobie sociale a été établie dans quatre études en double insu et groupes parallèles, de 12 semaines, multicentriques, contrôlées versus placebo, à dose variable, et dans une étude en double insu et groupes parallèles, de 6 mois, contrôlée versus placebo, à dose fixe/ variable conduites chez des patients adultes ambulatoires.
Les patients avaient reçu des doses allant de 75 à 225 mg/ jour.
Dans l’ étude à 6 mois, aucune démonstration n’ a été faite d’ une efficacité supérieure dans le groupe ayant reçu des doses allant de 150 à 225 mg/ jour par rapport à celui ayant reçu des doses de 75 mg/ jour.
Trouble panique
L’ efficacité des gélules à libération prolongée de venlafaxine dans le traitement du trouble panique a été établie dans deux études en double insu de 12 semaines, multicentriques, contrôlées contre placebo, chez des patients adultes ambulatoires présentant un trouble panique avec ou sans agoraphobie.
Dans les études dans le trouble panique, la posologie initiale était de 37,5 mg/ jour pendant 7 jours.
Les patients recevaient ensuite des doses fixes de 75 ou 150 mg/ jour dans une étude et de 75 ou 225 mg/ jour dans l’ autre étude.
L’ efficacité a également été établie dans une étude long-terme en double insu, contrôlée versus placebo, en groupes parallèles sur la sécurité d’ emploi, l’ efficacité et la prévention des rechutes à long terme chez des patients adultes ambulatoires qui avaient répondu à un traitement en ouvert.
Les patients continuaient à être traités à la même posologie de venlafaxine qu’ en fin de phase ouverte (75, 150 ou 225 mg/ jour).
5.2 Propriétés pharmacocinétiques
La venlafaxine est fortement métabolisée, essentiellement en son métabolite actif, la O- déméthylvenlafaxine (ODV).
Les demi-vies plasmatiques moyennes ± Ecart Type de la venlafaxine et de l’ ODV sont respectivement de 5±2 heures et 11±2 heures.
Les concentrations à l’ état d’ équilibre de la venlafaxine et de l’ ODV sont atteintes en 3 jours de traitement oral à doses répétées.
La venlafaxine et l’ ODV présentent une cinétique linéaire pour des doses comprises entre 75 mg et 450 mg/ jour.
Absorption
Au moins 92% de venlafaxine sont absorbés après administration de doses orales uniques de venlafaxine à libération immédiate.
La biodisponibilité absolue est de 40% à 45% en raison d’ un métabolisme présystémique.
Après administration de venlafaxine à libération immédiate, les concentrations plasmatiques maximales de venlafaxine et d’ ODV sont atteintes respectivement en 2 et 3 heures.
Après administration de gélules à libération prolongée de venlafaxine, les concentrations plasmatiques maximales de venlafaxine et d’ ODV sont atteintes dans les 5,5 heures et 9 heures, respectivement.
Quand des posologies quotidiennes équivalentes de venlafaxine sont administrées en comprimé à libération immédiate ou en gélule à libération prolongée, la gélule à libération prolongée présente un taux d’ absorption plus lent mais le même niveau final d’ absorption que le comprimé à libération immédiate.
Les aliments n’ affectent pas la biodisponibilité de la venlafaxine et de l’ ODV.
35 Distribution
Aux concentrations thérapeutiques, la venlafaxine et l’ ODV sont à peine liées aux protéines plasmatiques humaines (respectivement 27% et 30%).
Le volume de distribution de la venlafaxine à l’ état d’ équilibre est de 4,4±1,6 L/ kg après administration par voie intraveineuse.
Métabolisme
La venlafaxine subit un important métabolisme hépatique.
Des études in vitro et in vivo indiquent que la venlafaxine est métabolisée par le CYP2D6 en son principal métabolite actif, l’ ODV.
Des études in vitro et in vivo indiquent que la venlafaxine est métabolisée en un métabolite mineur moins actif, la N- déméthylvenlafaxine, par le CYP3A4.
Des études in vitro et in vivo indiquent que la venlafaxine est un faible inhibiteur du CYP2D6.
La venlafaxine n’ inhibe pas le CYP1A2, le CYP2C9, ni le CYP3A4.
Elimination
La venlafaxine et ses métabolites sont essentiellement éliminés par voie rénale.
Environ 87% d’ une dose de venlafaxine sont retrouvés dans les urines en 48 heures sous forme inchangée (5%), d’ ODV non conjugué (29%), d’ ODV conjugué (26%), ou d’ autres métabolites inactifs mineurs (27%).
Les clairances plasmatiques moyennes ± Ecart Type à l’ état d’ équilibre de la venlafaxine et de l’ ODV sont respectivement de 1,3±0,6 L/ h/ kg et 0,4±0,2 L/ h/ kg.
Populations particulières
Âge et sexe L’ âge et le sexe du sujet n’ ont pas d’ effet significatif sur la pharmacocinétique de la venlafaxine et de l’ ODV.
Métaboliseurs rapides/ lents du CYP2D6 Les concentrations plasmatiques de venlafaxine sont supérieures chez les métaboliseurs lents du CYP2D6 comparés aux métaboliseurs rapides.
Dans la mesure où l’ exposition totale (ASC) de venlafaxine et d’ ODV est similaire chez les métaboliseurs lents et rapides, il n’ est pas nécessaire d’ utiliser des schémas posologiques différents pour ces deux groupes.
Patients présentant une insuffisance hépatique Chez les patients de stade A (insuffisance hépatique légère) et de stade B (insuffisance hépatique modérée) de la classification de Child-Pugh, les demi-vies de la venlafaxine et de l’ ODV sont allongées par rapport aux sujets ayant une fonction hépatique normale.
La clairance aussi bien de la venlafaxine que de l’ ODV est réduite.
Une importante variabilité interindividuelle est à noter.
Les données chez les patients présentant une insuffisance hépatique sévère sont limitées (voir rubrique 4.2).
Patients présentant une insuffisance rénale Chez des patients dialysés, la demi-vie d’ élimination de la venlafaxine est allongée d’ environ 180% et la clairance réduite d’ environ 57%, par rapport aux sujets ayant une fonction rénale normale, tandis que la demi-vie d’ élimination de l’ ODV est allongée d’ environ 142% et la clairance réduite d’ environ 56%.
Un ajustement posologique est nécessaire chez les patients présentant une insuffisance rénale sévère et chez les patients nécessitant une hémodialyse (voir rubrique 4.2).
5.3 Données de sécurité préclinique
Des études menées sur la venlafaxine chez des rats et des souris n’ ont pas révélé de carcinogénicité.
La venlafaxine n’ était pas mutagène dans une large gamme de tests in vitro et in vivo.
36 Des études animales de toxicité sur la reproduction chez les rats ont révélé une diminution du poids des petits, une augmentation des mort-nés et une augmentation des décès des petits au cours des 5 premiers jours d'allaitement.
La cause de ces décès est inconnue.
Ces effets sont survenus à 30 mg/ kg/ jour, soit 4 fois la posologie quotidienne (calculée en mg/ kg) de 375 mg/ jour de venlafaxine chez l’ homme.
La dose seuil pour l’ apparition de ces évènements a été de 1,3 fois la dose utilisée chez l’ homme.
Le risque potentiel chez l’ homme n’ est pas connu.
Une réduction de la fécondité a été observée dans une étude exposant des rats mâles et femelles à l’ ODV.
Cette exposition était environ 1 à 2 fois supérieure à la posologie humaine de venlafaxine de 375 mg/ jour.
La pertinence de cette observation chez l’ homme n’ est pas connue.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
[A compléter au niveau national]
6.2 Incompatibilités
[A compléter au niveau national]
6.3 Durée de conservation
[A compléter au niveau national]
6.4 Précautions particulières de conservation
[A compléter au niveau national]
6.5 Nature et contenu de l’ emballage extérieur
Toutes les présentations peuvent ne pas être commercialisées.
[A compléter au niveau national]
6.6 Précautions particulières d’ élimination
Pas d’ exigences particulières.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
[Voir Annexe I - A compléter au niveau national]
{Nom et adresse} {tel} {fax} {e-mail}
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
37 [A compléter au niveau national]
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
{JJ/ MM/ AAA}
[A compléter au niveau national]
10.
DATE DE MISE A JOUR DU TEXTE
{MM/ AAAA}
[A compléter au niveau national]
38 ETIQUETAGE
39 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
ETUI/ FLACON
1.
DENOMINATION DU MEDICAMENT
Efexor depot et noms associés (voir Annexe I) 37.5 mg gélules à libération prolongée
[Voir Annexe I - A compléter au niveau national]
Venlafaxine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
[A compléter au niveau national]
3.
LISTE DES EXCIPIENTS
[A compléter au niveau national]
4.
FORME PHARMACEUTIQUE ET CONTENU
Gélule à libération prolongée
[A compléter dans au niveau national]
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
40 8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
[A compléter au niveau national]
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
[Voir Annexe I - A compléter au niveau national]
{Nom et adresse} {tel} {fax} {e-mail}
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
[A compléter au niveau national]
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
[A compléter au niveau national]
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
[A compléter au niveau national]
41 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
ETUI/ FLACON
1.
DENOMINATION DU MEDICAMENT
Efexor depot et noms associés (voir annexe I) 75 mg gélules à libération prolongée
[Voir Annexe I - A compléter au niveau national]
Venlafaxine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
[A compléter au niveau national]
3.
LISTE DES EXCIPIENTS
[A compléter au niveau national]
4.
FORME PHARMACEUTIQUE ET CONTENU
Gélule à libération prolongée
[A compléter au niveau national]
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
42 8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
[A compléter au niveau national]
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
[Voir Annexe I - A compléter au niveau national]
{Nom et adresse} {tel} {fax} {e-mail}
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
[A compléter au niveau national]
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
[A compléter au niveau national]
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
[A compléter au niveau national]
43 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
ETUI/ FLACON
1.
DENOMINATION DU MEDICAMENT
Efexor depot et noms associés (voir Annexe I) 150 mg gélules à libération prolongée
[Voir Annexe I - A compléter au niveau national]
Venlafaxine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
[A compléter au niveau national]
3.
LISTE DES EXCIPIENTS
[A compléter au niveau national]
4.
FORME PHARMACEUTIQUE ET CONTENU
Gélule à libération prolongée
[A compléter dans au niveau national]
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
44 8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
[A compléter au niveau national]
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
[Voir Annexe I - A compléter au niveau national]
{Nom et adresse} {tel} {fax} {e-mail}
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
[A compléter au niveau national]
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
[A compléter au niveau national]
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
[A compléter au niveau national]
45 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU FILM THERMOSOUDES
PLAQUETTES THERMOFORMEES
1.
DENOMINATION DU MEDICAMENT
Efexor depot et noms associés (voir Annexe I) 37.5 mg gélules à libération prolongée
[Voir Annexe I - A compléter au niveau national]
Venlafaxine
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
[Voir Annexe I - A compléter au niveau national]
{Nom}
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
5.
AUTRES
46 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU FILM THERMOSOUDES
PLAQUETTES THERMOFORMEES
1.
DENOMINATION DU MEDICAMENT
Efexor depot et noms associés (voir Annexe I) 75 mg gélules à libération prolongée
[Voir Annexe I - A compléter au niveau national]
Venlafaxine
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
[Voir Annexe I - A compléter au niveau national]
{Nom}
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
5.
AUTRES
47 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU FILM THERMOSOUDES
PLAQUETTES THERMOFORMEES
1.
DENOMINATION DU MEDICAMENT
Efexor depot et noms associés (voir Annexe I) 150 mg gélules à libération prolongée
[Voir Annexe I - A compléter au niveau national]
Venlafaxine
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
[Voir Annexe I - A compléter au niveau national]
{Nom}
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
5.
AUTRES
48 NOTICE
INFORMATION DE L’ UTILISATEUR
Efexor depot et noms associés (voir Annexe I) 37.5 mg gélules à libération prolongée Efexor depot et noms associés (voir Annexe I) 75 mg gélules à libération prolongée Efexor depot et nom associés (voir Annexe I) 150 mg gélules à libération prolongée
[Voir Annexe I - A compléter au niveau national]
Venlafaxine
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament. • Gardez cette notice.
Vous pourriez avoir besoin de la relire. • Si vous avez d’ autres questions, si vous avez un doute, demandez plus d'informations à votre médecin ou votre pharmacien. • Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu'un d’ autre, même en cas de symptômes identiques, cela pourrait lui être nocif. • Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez -en à votre médecin ou à votre pharmacien.
Dans cette notice:
1.
Qu’ est -ce qu’ Efexor depot et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Efexor depot 3.
Comment prendre Efexor depot 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Efexor depot 6.
Informations supplémentaires
1.
QU’ EST-CE QU’ EFEXOR DEPOT ET DANS QUEL CAS EST-IL UTILISE
Efexor depot est un antidépresseur appartenant à un groupe de médicaments appelés inhibiteurs de recapture de la sérotonine et de la noradrénaline (IRSN).
Ce groupe de médicaments est utilisé pour traiter la dépression et d’ autres maladies, comme les troubles anxieux.
Il est admis que les personnes déprimées et/ ou anxieuses ont des taux plus faibles de sérotonine et de noradrénaline dans le cerveau.
Le mode d’ action des antidépresseurs n’ est pas entièrement compris, mais ils contribueraient à l’ augmentation des taux de sérotonine et de noradrénaline dans le cerveau.
Efexor depot est un traitement destiné aux adultes présentant une dépression.
Efexor depot est également destiné au traitement des adultes présentant les troubles anxieux suivants: anxiété généralisée, phobie sociale (peur ou évitement des situations sociales) et trouble panique (attaques de panique).
Un traitement adapté d’ une dépression ou de troubles anxieux est important pour vous aider à aller mieux.
Sans traitement, votre maladie risque de s’ installer, voire de s’ aggraver et de devenir plus difficile à traiter.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE EFEXOR DEPOT
50 • Si vous prenez également ou avez pris à un moment quelconque au cours des 14 derniers jours, un médicament appelé inhibiteur irréversible de la monoamine oxydase (IMAO) quel qu’ il soit, utilisé dans le traitement de la dépression ou de la maladie de Parkinson.
La prise d’ un IMAO en association avec certains autres médicaments, notamment Efexor depot peut provoquer des effets indésirables graves, voire mettant en jeu le pronostic vital.
De même, vous devrez attendre au moins 7 jours après l’ arrêt d’ Efexor depot avant de prendre un IMAO quelconque (voir aussi les rubriques « Syndrome sérotoninergique » et « Prise d’ autres médicaments »).
Faites attention avec Efexor depot
• Si vous utilisez d’ autres médicaments qui, pris en même temps qu’ Efexor depot, pourraient augmenter le risque de survenue d’ un syndrome sérotoninergique (voir la rubrique « Prise d’ autres médicaments »). • Si vous avez des problèmes oculaires, comme certaines formes de glaucome (augmentation de la pression oculaire). • Si vous avez des antécédents d’ hypertension artérielle. • Si vous avez des antécédents de problèmes cardiaques. • Si vous avez des antécédents de convulsions (crises d’ épilepsie) • Si vous avez des antécédents de baisse du sodium dans le sang (hyponatrémie). • Si vous avez tendance à développer des ecchymoses ou à saigner facilement (antécédent de troubles hémorragiques) ou si vous prenez d’ autres médicaments susceptibles d’ augmenter le risque de saignement. • Si votre cholestérol a augmenté. • Si vous avez des antécédents personnels ou familiaux de manie ou de trouble bipolaire (sensation de surexcitation ou d’ euphorie). • Si vous avez des antécédents de comportement agressif.
Efexor depot peut provoquer une sensation d’ agitation ou d’ incapacité à rester assis ou debout tranquillement.
Si cela vous arrive, parlez -en à votre médecin.
Si vous êtes dans l’ une de cessituations, parlez -en à votre médecin avant de prendre Efexor depot.
Idées suicidaires et aggravation de votre dépression ou de votre trouble anxieux
Si vous souffrez de dépression et/ ou de troubles anxieux, vous pouvez parfois avoir des idées d’ auto- agression (agression envers vous -même) ou de suicide.
Ces manifestations peuvent être majorées au début d’ un traitement par antidépresseur, car ce type de médicament n’ agit pas tout de suite mais seulement après 2 semaines ou plus de traitement.
Vous êtes plus susceptible de présenter ce type de manifestations dans les cas suivants: • Si vous avez déjà eu des idées suicidaires ou d’ auto-agression dans le passé. • Si vous êtes un jeune adulte.
Les études cliniques ont montré que le risque de comportement suicidaire était accru, chez les adultes de moins de 25 ans présentant une maladie psychiatrique et traités par antidépresseur.
Si vous avez des idées suicidaires ou d’ auto-agression, contactez immédiatement votre médecin ou allez directement à l’ hôpital.
Vous pouvez lui demander
51 de vous signaler s’ il pense que votre dépression ou votre anxiété s’ aggrave, ou s’ il s’ inquiète d’ un changement dans votre comportement.
Sécheresse de la bouche
Une sécheresse de la bouche a été rapportée chez 10% des patients traités par la venlafaxine.
Celle -ci peut augmenter le risque de caries.
Vous devrez donc porter une attention particulière à votre hygiène dentaire.
Utilisation chez les enfants et les adolescents de moins de 18 ans
Efexor depot ne doit habituellement pas être utilisé chez les enfants et adolescents de moins de 18 ans.
Il est également important de savoir que les patients de moins de 18 ans présentent un risque accru d’ effets indésirables, tels que tentative de suicide, pensées suicidaires et comportement hostile (principalement agressivité, comportement d’ opposition et colère) lorsqu’ ils sont traités par cette classe de médicaments.
Néanmoins, il est possible que votre médecin décide de prescrire Efexor depot à des patients de moins de 18 ans si il/ elle décide que c’ est dans l’ intérêt du patient.
Si votre médecin a prescrit Efexor depot à un patient de moins de 18 ans et que vous désirez en discuter, adressez -vous à lui.
Vous devez informer votre médecin si l’ un des symptômes énumérés ci-dessus apparaît ou s’ aggrave lors de la prise d’ Efexor depot par un patient de moins de 18 ans.
Vous devez également savoir que la sécurité à long terme concernant la croissance, la maturation et le développement cognitif et comportemental d’ Efexor depot n’ a pas encore été établie dans cette tranche d’ âge.
Prise d’ autres médicaments
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
Votre médecin vous dira si vous pouvez prendre Efexor depot avec ces autres médicaments.
Ne commencez ou n’ arrêtez aucun médicament, y compris ceux disponibles sans ordonnance ainsi que les remèdes naturels et à base de plantes, avant d’ en avoir vérifié la compatibilité auprès de votre médecin ou de votre pharmacien.
• Inhibiteurs de la monoamine oxydase (IMAO: voir la rubrique « Quelles sont les informations à connaître avant de prendre Efexor depot ») • Syndrome sérotoninergique: • Le syndrome sérotoninergique, qui peut mettre en jeu le pronostic vital (voir la rubrique « Effets Indésirables Eventuels »), peut survenir au cours d’ un traitement par venlafaxine, en particulier lorsqu’ elle est associée à d’ autres médicaments, par exemple: • Les triptans (utilisés pour la migraine) • Les médicaments pour traiter la dépression, comme les IRSN, les ISRS, les tricycliques, ou les médicaments contenant du lithium • Les médicaments contenant du linézolide, un antibiotique (utilisé pour traiter les infections) • Les médicaments contenant du moclobémide, un IMAO réversible (utilisé pour traiter la dépression) • Les médicaments contenant de la sibutramine (utilisée pour la perte de poids) • Les médicaments contenant du tramadol (utilisé contre la douleur) • Les produits contenant du millepertuis (également appelé Hypericum perforatum, un remède naturel ou un médicament à base de plantes utilisé dans le traitement de la dépression légère)
Les signes et symptômes du syndrome sérotoninergique peuvent associer par exemple: instabilité psychomotrice, hallucinations, difficultés de coordination, battements cardiaques rapides, augmentation de la température corporelle, variations brutales de la pression artérielle, réflexes augmentés, diarrhée, coma, nausées, vomissements.
Contactez immédiatement un service médical d’ urgences si vous pensez présenter un syndrome sérotoninergique.
Les médicaments suivants peuvent également interagir avec Efexor depot et doivent être utilisés avec prudence.
Il est particulièrement important de signaler à votre médecin ou à votre pharmacien si vous prenez des médicaments contenant:
• Du kétoconazole (un médicament contre les mycoses) • De l’ halopéridol ou de la rispéridone (pour traiter certains troubles psychiatriques) • Du métoprolol (un bêta-bloquant utilisé pour traiter l’ hypertension artérielle et certains problèmes cardiaques)
Aliments et boissons
Efexor depot doit être pris au cours d’ un repas (voir rubrique la 3 « COMMENT PRENDRE EFEXOR DEPOT »).
Vous devez éviter de consommer de l’ alcool pendant votre traitement par Efexor depot.
Grossesse et allaitement
Si vous êtes enceinte, ou essayez de le devenir, vous ne devez utiliser Efexor depot qu’ après avoir discuté des bénéfices et des risques potentiels pour votre enfant à naître avec votre médecin.
Si vous prenez Efexor depot pendant la grossesse, informez -en votre sage-femme et/ ou votre médecin, car votre bébé est susceptible de présenter certains symptômes à la naissance.
Ces symptômes surviennent généralement pendant les premières 24 heures suivant la naissance.
Ils comprennent des problèmes d’ alimentation et des troubles respiratoires.
Si votre bébé présente ces symptômes à la naissance et qu’ ils vous paraissent préoccupants, contactez votre médecin et/ ou votre sage-femme, qui sauront vous conseiller.
Efexor depot passe dans le lait maternel.
Il existe un risque d’ effet sur le bébé.
Vous devrez, par conséquent, en discuter avec votre médecin, et il/ elle décidera s’ il y a lieu pour vous d’ arrêter l’ allaitement ou d’ arrêter le traitement par Efexor depot.
Conduite de véhicules et utilisation de machines
Ne conduisez pas, n’ utilisez aucun outil ni aucune machine avant de connaître les effets d’ Efexor depot sur vous.
3.
COMMENT PRENDRE EFEXOR DEPOT
Respectez toujours la posologie indiquée par votre médecin.
En cas de doute, consultez votre médecin ou votre pharmacien.
53 La posologie initiale habituellement recommandée pour le traitement de la dépression, de l’ anxiété généralisée et de la phobie sociale est de 75 mg par jour.
La posologie peut être augmentée progressivement par votre médecin, et si besoin, jusqu’ à une posologie maximale de 375 mg par jour pour la dépression.
Si vous êtes traité pour un trouble panique, votre médecin débutera votre traitement par une posologie plus faible (37,5 mg), puis augmentera progressivement la posologie.
La posologie maximale pour l’ anxiété généralisée, la phobie sociale et le trouble panique est de 225 mg/ jour.
Prenez Efexor depot chaque jour, à peu près à la même heure, indifféremment le matin ou le soir.
Les gélules doivent être avalées entières avec un peu de liquide, et ne doivent être ni ouvertes, ni écrasées, croquées ou dissoutes.
Efexor depot doit être pris au cours d’ un repas.
Si vous avez des problèmes hépatiques ou rénaux, parlez -en à votre médecin, dans la mesure où votre posologie d’ Efexor depot pourrait nécessiter une adaptation.
N’ arrêtez pas de prendre Efexor depot sans l’ avis de votre médecin (voir la rubrique « Si vous arrêtez le traitement par Efexor depot »).
Si vous avez pris plus d’ Efexor depot que vous n’ auriez dû
Appelez immédiatement votre médecin ou votre pharmacien si vous avez pris une dose d’ Efexor depot supérieure à celle prescrite par votre médecin.
Les symptômes d’ un possible surdosage peuvent inclure des battements rapides du cœ ur, des modifications du niveau de vigilance (allant de la somnolence au coma), une vision trouble, des convulsions et des vomissements.
Si vous oubliez de prendre Efexor depot
Si vous oubliez une dose, prenez -la dès que vous vous en apercevez.
Cependant, s’ il est l’ heure de la prise suivante, sautez la prise oubliée et ne prenez qu’ une seule dose comme d’ habitude.
Ne prenez pas plus au cours d’ une journée que la posologie d’ Efexor depot qui vous a été prescrite pour une journée.
Si vous arrêtez de prendre Efexor depot
N’ arrêtez pas votre traitement ou n’ en réduisez pas la posologie sans l’ avis de votre médecin, même si vous vous sentez mieux.
Si votre médecin pense que vous n’ avez plus besoin d’ Efexor depot, il/ elle pourra vous demander de réduire peu à peu votre posologie, avant d’ arrêter complètement le traitement.
Des effets indésirables peuvent survenir à l’ arrêt d’ Efexor depot, surtout lorsqu’ Efexor depot est arrêté brutalement ou que la posologie est diminuée trop rapidement.
Certains patients peuvent présenter des symptômes tels que fatigue, sensations vertigineuses, sensation d’ ébriété, maux de tête, insomnie, cauchemars, bouche sèche, perte d’ appétit, nausées, diarrhée, nervosité, agitation, confusion, bourdonnements d’ oreilles, fourmillements ou plus rarement sensations de décharges électriques, faiblesse, transpiration excessive, crises convulsives ou symptômes pseudo-grippaux.
Votre médecin vous conseillera sur la manière d’ arrêter graduellement le traitement par Efexor depot.
Si vous présentez l’ un de ces symptômes ou d’ autres symptômes gênants, demandez conseil à votre médecin.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, adressez -vous à votre médecin ou à votre pharmacien.
54 4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Efexor depot peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Ne vous inquiétez pas si vous voyez de petits granules blancs ou de petites boules blanches dans vos selles après avoir pris Efexor depot.
A l’ intérieur des gélules d’ Efexor depot se trouvent des sphéroïdes ou petites boules blanches contenant la venlafaxine, substance active.
Ces sphéroïdes sont libérés de la gélule dans votre tractus gastro-intestinal.
L’ « enveloppe » du sphéroïde, elle, ne se dissout pas et est éliminée dans vos selles.
De ce fait, même si vous observez des sphéroïdes dans vos selles, votre posologie de venlafaxine a bien été absorbée.
Réactions allergiques
Si l’ un des signes suivants apparaît, ne prenez plus d’ Efexor depot.
Signalez -le immédiatement à votre médecin, ou rendez-vous aux urgences de l’ hôpital le plus proche:
• Oppression thoracique, respiration sifflante, troubles de la déglutition ou difficultés respiratoires • Gonflement du visage, de la gorge, des mains ou des pieds • Sensation de nervosité ou d’ anxiété, étourdissements, douleur pulsatile, rougeur cutanée brutale et/ ou sensation de chaleur • Eruption sévère, démangeaisons ou urticaire (plaques en relief de peau rouge ou pâle démangeant fréquemment)
Effets indésirables graves
Si vous remarquez l’ un des signes suivants, vous pouvez avoir besoin de soins médicaux d’ urgence: • Problèmes cardiaques, comme une fréquence cardiaque irrégulière ou rapide, augmentation de la pression artérielle • Problèmes visuels, comme une vision trouble, les pupilles dilatées • Problèmes nerveux: tels que des sensations vertigineuses, des sensations de picotements, des troubles moteurs, des convulsions • Problèmes psychiatriques, comme une hyperactivité et une euphorie • Syndrome de sevrage (voir la rubrique « COMMENT PRENDRE EFEXOR DEPOT, Si vous arrêtez le traitement par Efexor depot »)
Liste complète des effets indésirables
La fréquence (possibilité de survenue) des effets indésirables est classifiée comme suit:
Très fréquent Fréquent Peu fréquent Rare Fréquence indéterminée
Concerne plus d’ 1 patient sur 10 Concerne 1 à 10 patients sur 100 Concerne 1 à 10 patients sur 1000 Concerne 1 à 10 patients sur 10 000 La fréquence ne peut être estimée sur la base des données disponibles
• Affections hématologiques Peu fréquent: bleus; selles (fèces) noires et d’ aspect goudronneux, pouvant être un signe de saignements internes
55 Fréquence indéterminée: réduction du nombre de plaquettes dans votre sang, conduisant à un risque plus élevé de bleus ou de saignements; anomalies sanguines pouvant conduire à une augmentation du risque d’ infection
• Troubles du métabolisme et de la nutrition Fréquent: perte de poids; augmentation du cholestérol Peu fréquent: prise de poids Fréquence indéterminée: légère augmentation des enzymes hépatiques dans le sang, diminution dde la quantité de sodium dans le sang, démangeaisons, jaunisse (coloration en jaune de la peau ou des yeux), urines foncées, ou symptômes pseudo-grippaux, qui sont les symptômes d’ une inflammation du foie (hépatite); confusion; rétention d’ eau excessive; sécrétion anormale de lait (en dehors des périodes d’ allaitement)
• Affections du système nerveux Très fréquent: bouche sèche; maux de tête Fréquent: rêves anormaux; baisse de la libido; sensations vertigineuses; augmentation du tonus musculaire; insomnie; nervosité; sensations de picotements; sédation; tremblements; confusion; sensation d’ être séparé (ou détaché) de vous -même et de la réalité Peu fréquent: absence de sentiment ou d’ émotion; hallucinations; mouvement involontaire des muscles; agitation; troubles de la coordination et de l’ équilibre Rare: sensation d’ agitation ou incapacité à rester assis ou debout tranquillement; convulsions ou crises convulsives, sensation de surexcitation ou d’ euphorie Fréquence indéterminée: fièvre avec raideur musculaire, confusion ou agitation, et transpiration, ou si vous avez des mouvements musculaires saccadés que vous ne pouvez pas contrôler, il peut s’ agir de symptômes d’ un état grave appelé « syndrome malin des neuroleptiques »; sentiments d’ euphorie, engourdissement, mouvements rapides et soutenus des yeux, maladresse, impatiences, sensation d’ ébriété, transpiration ou rigidité musculaire, qui sont des symptômes du syndrome sérotoninergique; désorientation et confusion souvent accompagnées d’ hallucinations (délire); raideur, spasmes et mouvements involontaires des muscles; idées d’ auto-agression (agression envers vous -même) ou de suicide
• Troubles de la vue et de l’ audition Fréquent: vision trouble Peu fréquent: sensation d’ altération du goût, bourdonnements d’ oreilles Fréquence indéterminée: douleur sévère de l’œ il et diminution de la vision ou vision trouble
Fréquence indéterminée: baisse de la pression artérielle; rythme cardiaque anormal, rapide ou irrégulier, pouvant conduire à un évanouissement
• Troubles respiratoires Fréquent: bâillement Fréquence indéterminée: toux, respiration sifflante, essoufflement et fièvre, qui sont des signes d’ inflammation des poumons, associés à une augmentation du nombre de globules blancs (éosinophilie pulmonaire)
• Affections gastro-intestinales Très fréquent: nausées
56 Fréquent: perte d’ appétit; constipation; vomissements Peu fréquent: grincement de dents; diarrhées Fréquence indéterminée: douleurs abdominales et dorsales sévères (pouvant indiquer un trouble grave au niveau de l’ intestin, du foie ou du pancréas)
• Affections de la peau Très fréquent: transpiration (incluant des sueurs nocturnes) Peu fréquent: éruption, perte de cheveux anormale Fréquence indéterminée: éruption cutanée pouvant conduire à la formation de grosses bulles et à un décollement de la peau; démangeaisons; éruption légère
• Affections musculaires Fréquence indéterminée: douleurs musculaires, sensibilité ou faiblesse musculaire inexpliquées (rhabdomyolyse)
• Affections des voies urinaires Fréquent: difficultés à uriner; besoin plus fréquent d’ uriner Peu fréquent: incapacité à uriner
• Affections de la reproduction et de la sexualité Fréquent: trouble de l’ éjaculation/ orgasme (hommes); absence d’ orgasme, trouble érectile (impuissance); troubles menstruels tels qu'une augmentation des saignements ou des saignements irréguliers Peu fréquent: trouble de l’ orgasme (femmes)
• Troubles généraux Fréquent: fatigue (asthénie); frissons Peu fréquent: sensibilité à la lumière du soleil Fréquence indéterminée: gonflement du visage ou de la langue, souffle court ou difficulté à respirer, souvent avec éruptions cutanées (il peut s’ agir d’ une réaction allergique grave)
Efexor depot cause parfois des effets indésirables dont vous pourriez ne pas prendre conscience, tels que l’ augmentation de la pression artérielle ou une fréquence cardiaque anormale, de légères variations des concentrations sanguines d’ enzymes hépatiques, de sodium ou de cholestérol.
Plus rarement, Efexor depot peut réduire la fonction plaquettaire dans votre sang, conduisant à un risque plus élevé de bleus ou de saignements.
Par conséquent, votre médecin peut souhaiter effectuer de temps en temps des bilans sanguins, surtout si vous prenez Efexor depot depuis longtemps.
Si vous ressentez un des effets mentionnés comme graves ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER EFEXOR DEPOT
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Efexor depot après la date de péremption mentionnée sur l’ étiquetage.
[A compléter au niveau national]
57 Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Efexor depot
La substance active est la venlafaxine.
[A compléter au niveau national]
Qu’ est ce qu’ Efexor depot et contenu de l’ emballage extérieur
[A compléter au niveau national]
Gélule à libération prolongée
Titulaire de l’ Autorisation de mise sur le marché et fabricant
[Voir Annexe I - A compléter au niveau national]
{Nom et adresse} {tel} {fax} {e-mail}
Ce médicament est autorisé dans les États membres de l’ Espace Economique Européen sous les noms suivants:
Autriche
Efectin ER 37,5 mg - Kapseln Efectin ER 75 mg - Kapseln Efectin ER 150 mg - Kapseln
Belgique, Luxembourg
Efexor-Exel 37,5 Efexor-Exel 75 Efexor-Exel 150
Belgique
Venlax 37,5 mg Venlax 75 mg Venlax 150 mg
Bulgarie
Efectin ER 75 mg Efectin ER 150 mg
République Tchèque, Roumanie
Efectin ER 37.5 mg Efectin ER 75 mg Efectin ER 150 mg
Grèce, Estonie, Lituanie, Portugal
Efexor XR
Lettonie
Efexor XR Efexor XR 75 Efexor XR 150
Danemark, Finlande, Islande, Norvège, Suède
Efexor Depot
Venlafaxine Wyeth L. P.
Allemagne
Trevilor retard 37,5 mg Trevilor retard 75 mg Trevilor retard 150 mg
Irlande, Malte, Royaume-Uni Italie
Efexor XL Efexor Faxine
Pays-Bas
Efexor XR 37,5 Efexor XR 75 Efexor XR 150
Pologne
Efectin ER 37,5 Efectin ER 75 Efectin ER 150
République Slovaque
Efectin ER 37,5 mg caps plg Efectin ER 75 mg caps plg Efectin ER 150 mg caps plg
Slovénie
Efectin ER 37,5 mg trde kapsule s podaljš anim sprošč anjem Efectin ER 75 mg trde kapsule s podaljš anim sprošč anjem Efectin ER 150 mg trde kapsule s podaljš anim sprošč anjem
Espagne
Vandral Retard 75 mg cápsulas de liberación prologada Vandral Retard 150 mg cápsulas de liberación prologada
* [Veuiller noter que tous les produits listés et dosages peuvent ne pas être disponibles.]
La dernière date à laquelle cette notice a été approuvée est le {MM/ AAAA}.
[A compléter au niveau national]
59
European Medicines Agency Evaluation of Medicines for Human Use
Londres, le 2 décembre 2008 Réf. doc.
EMEA/ CHMP/ 674488/ 2008
COMITE DES MEDICAMENTS A USAGE HUMAIN (CHMP)
AVIS SUITE À SAISINE FORMÉE SUR LE FONDEMENT DE L’ ARTICLE 30 POUR Efexor depot et dénominations associées
Dénomination commune internationale (DCI): venlafaxine
INFORMATIONS SUR LE PRODUIT
Efexor, 37,5 mg, 75 mg, 150 mg, sous forme de comprimés à libération prolongée, est un antidépresseur indiqué dans le traitement des épisodes dépressifs majeurs, la prévention de la récurrence d’ épisodes dépressifs majeurs, dans le traitement du trouble d’ anxiété sociale, du trouble panique avec ou sans agoraphobie et du trouble d’ anxiété généralisé.
Le 3 mai 2007, la Commission a transmis à l’ EMEA une saisine en vertu de l’ article 30 de la directive 2001/ 83/ CE, telle que modifiée, visant à l’ harmonisation des résumés des caractéristiques du produit (RCP), de la notice et de l’ étiquetage autorisés au niveau national pour le médicament Efexor depot.
La saisine se fondait sur des divergences dans les résumés des caractéristiques du produit (RCP) d’ Efexor autorisés dans les États membres de l’ Union européenne, notamment en ce qui concerne le traitement d’ épisodes dépressifs majeurs, la prévention de la récurrence de ces épisodes, le traitement du trouble d’ anxiété sociale, du trouble panique avec ou sans agoraphobie et du trouble d’ anxiété généralisé.
Ce médicament apparaît dans la liste de 2007 des médicaments identifiés en vue d’ une harmonisation des RCP.
La procédure a débuté le 24 mai 2007.
Des informations complémentaires ont été fournies par le titulaire de l’ autorisation de mise sur le marché, le 26 septembre 2007.
Au cours de sa réunion de juillet 2008, le CHMP, sur la base des données globales soumises et de la discussion scientifique tenue en son sein, a estimé que la proposition d’ harmonisation des RCP, de l’ étiquetage et de la notice était acceptable et qu’ il convenait de les modifier.
Le CHMP a émis un avis favorable le 24 juillet 2008, suivi d’ une révision le 25 septembre 2008, recommandant l’ harmonisation du RCP, de l’ étiquetage et de la notice d’ Efexor depot.
La liste des dénominations concernées est fournie à l’ annexe I.
Les conclusions scientifiques sont présentées à l’ annexe II et les RCP, l’ étiquetage et la notice modifiés à l’ annexe III.
La décision correspondante a été émise par la Commission européenne le 28 novembre 2008.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 13 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
ANNEXE I
LISTE REPRENANT LES NOMS, LES FORMES PHARMACEUTIQUES, LES DOSAGES DES MÉDICAMENTS, LA VOIE D'ADMINISTRATION, LES TITULAIRES DE L'AUTORISATION DE MISE SUR LE MARCHÉ DANS LES ÉTATS MEMBRES
1 État membre
Titulaire de l'autorisation de mise Nom de sur le marché
fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
Autriche
Wyeth-Lederle Pharma GmbH Efectin Storchengasse 1 1150 Vienna Austria
50 mg - Tabletten
50 mg
Comprimés
Voie orale
Chypre
Efexor 126, Kyprou & 25th Martiou str., 164 52 Argyroupolis-Athens, Greece
37,5 mg
Comprimés
Voie orale
Chypre
Efexor 126, Kyprou & 25th Martiou str., 164 52 Argyroupolis-Athens, Greece
50 mg
Comprimés
Voie orale
Chypre
Efexor 126, Kyprou & 25th Martiou str., 164 52 Argyroupolis-Athens, Greece
75 mg
Comprimés
Voie orale
Danemark
Efexor New Lane Havant, Hants PO9 2NG United Kingdom
37,5 mg
Comprimés
Voie orale
Finlande
John Wyeth & Brothers Ltd, New Efexor Lane, Havant, HANTS, P09 2NG United Kingdom
37,5 mg
Comprimés
Voie orale
Finlande
John Wyeth & Brothers Ltd, New Efexor Lane, Havant, HANTS, P09 2NG United Kingdom
75 mg
Comprimés
Voie orale
2 France
Wyeth Pharmaceuticals France Coeur Défense - Tour A - La Défense 4 92931 Paris La Défense Cedex, France
Effexor
25 mg
Comprimés
Voie orale
France
Wyeth Pharmaceuticals France Coeur Défense - Tour A - La Défense 4 92931 Paris La Défense Cedex, France
Effexor
50 mg
Comprimés
Voie orale
France
Wyeth Pharmaceuticals France Coeur Défense - Tour A - La Défense 4 92931 Paris La Défense Cedex, France
Trevilor
50 mg
Comprimés
Voie orale
Allemagne
Wyeth Pharma GmbH Wienburgstrasse 207, D-48159 Muenster Germany
Trevilor Tabletten 25mg
25 mg
Comprimés
Voie orale
Allemagne
Wyeth Pharma GmbH Wienburgstrasse 207, D-48159 Muenster Germany
Trevilor Tabletten 37.5mg
37,5 mg
Comprimés
Voie orale
Allemagne
Wyeth Pharma GmbH Wienburgstrasse 207, D-48159 Muenster Germany
Trevilor Tabletten 50mg
50 mg
Comprimés
Voie orale
Allemagne
Wyeth Pharma GmbH Wienburgstrasse 207, D-48159 Muenster Germany
Trevilor Tabletten 75mg
75 mg
Comprimés
Voie orale
Grèce
126, Kyprou & 25th Martiou str., 164 52 Argyroupolis-Athens, Greece
EFEXOR
25 mg
Comprimés
Voie orale
3 Grèce
126, Kyprou & 25th Martiou str., 164 52 Argyroupolis-Athens, Greece
EFEXOR
37,5 mg
Comprimés
Voie orale
Grèce
126, Kyprou & 25th Martiou str., 164 52 Argyroupolis-Athens, Greece
EFEXOR
50 mg
Comprimés
Voie orale
Grèce
126, Kyprou & 25th Martiou str., 164 52 Argyroupolis-Athens, Greece
EFEXOR
75 mg
Comprimés
Voie orale
Islande
John Wyeth & Brothers Ltd New Lane, Havant, HANTS, P09 2NG United Kingdom
Efexor
37,5 mg
Comprimés
Voie orale
Irlande
John Wyeth & Brother Ltd trading as Wyeth Laboratories, Huntercombe Lane South, Taplow, Maidenhead, Berkshire SL6 0PH United Kingdom
Efexor
37,5 mg
Comprimés
Voie orale
Irlande
John Wyeth & Brother Ltd trading as Wyeth Laboratories, Huntercombe Lane South, Taplow, Maidenhead, Berkshire SL6 0PH United Kingdom
Efexor
75 mg
Comprimés
Voie orale
Italie
Wyeth Medica Ireland Little Connell – Newbridge, Co.
Kildare Ireland
Efexor
25 mg
Comprimés
Voie orale
Italie
Wyeth Medica Ireland Little Connell – Newbridge, Co.
Kildare Ireland
Efexor
37,5 mg
Comprimés
Voie orale
Italie
Wyeth Medica Ireland Little Connell – Newbridge, Co.
Kildare Ireland
Efexor
50 mg
Comprimés
Voie orale
Italie
Wyeth Medica Ireland Little Connell – Newbridge, Co.
Kildare Ireland
Efexor
75 mg
Comprimés
Voie orale
Italie
Wyeth Medica Ireland Little Connell – Newbridge, Co.
Kildare Ireland
Faxine
37,5 mg
Comprimés
Voie orale
Italie
Wyeth Medica Ireland Little Connell – Newbridge, Co.
Kildare Ireland
Faxine
50 mg
Comprimés
Voie orale
Italie
Wyeth Medica Ireland Little Connell – Newbridge, Co.
Kildare Ireland
Faxine
75 mg
Comprimés
Voie orale
Malte
John Wyeth & Brother Ltd trading as Wyeth Laboratories, Huntercombe Lane South, Taplow, Maidenhead, Berkshire SL6 0PH, United Kingdom
Efexor
37,5 mg
Comprimés
Voie orale
Malte
John Wyeth & Brother Ltd trading as Wyeth Laboratories, Huntercombe Lane South, Taplow, Maidenhead, Berkshire SL6 0PH, United Kingdom
Efexor
75 mg
Comprimés
Voie orale
Norvège
John Wyeth & Brothers Ltd New Lane, Havant, HANTS, P09 2NG, United Kingdom
Efexor
37,5 mg
Comprimés
Voie orale
5 Espagne
WYETH FARMA S. A.
VANDRAL
37,5 mg 37,5 mg
Comprimés
Voie orale
Ctra.
De Burgos Km 23 Desvio Algete, 28700 San Sebastian de los Reyes Spain
comprimidos
Espagne
Ctra.
De Burgos Km 23 Desvio Algete, 28700 San Sebastian de los Reyes Spain
VANDRAL 50 mg comprimidos 50 mg
Comprimés
Voie orale
Espagne
Ctra.
De Burgos Km 23 Desvio Algete, 28700 San Sebastian de los Reyes Spain
VANDRAL 75 mg comprimidos 75 mg
Comprimés
Voie orale
Espagne
Laboratorios Almirall, S. A.
General Mitre, 151 08022 Barcelona Spain
Dobupal 37,5 mg comprimidos 37,5 mg
Comprimés
Voie orale
Espagne
Laboratorios Almirall, S. A.
General Mitre, 151 08022 Barcelona Spain
Dobupal 50 mg comprimidos 50 mg
Comprimés
Voie orale
Espagne
Laboratorios Almirall, S. A.
General Mitre, 151 08022 Barcelona Spain
Dobupal 75 mg comprimidos 75 mg
Comprimés
Voie orale
Royaume-Uni
John Wyeth & Brother Limited, Huntercombe Lane South, Taplow, Maidenhead, Berkshire SL6 0PH United Kingdom
Efexor 25 mg
Voie orale
Royaume-Uni
John Wyeth & Brother Limited, Huntercombe Lane South, Taplow, Maidenhead, Berkshire SL6 0PH United Kingdom
37,5 mg
Comprimés
Voie orale
6 Royaume-Uni
John Wyeth & Brother Limited, Huntercombe Lane South, Taplow, Maidenhead, Berkshire SL6 0PH United Kingdom
Efexor
50 mg
Comprimés
Voie orale
Royaume-Uni
John Wyeth & Brother Limited, Huntercombe Lane South, Taplow, Maidenhead, Berkshire SL6 0PH United Kingdom
Efexor
75 mg
Comprimés
Voie orale
7 ANNEXE II
CONCLUSIONS SCIENTIFIQUES ET MOTIFS DE LA MODIFICATION DES RÉSUMÉS DES CARACTÉRISTIQUES DU PRODUIT, DE L’ ÉTIQUETAGE ET DE LA NOTICE PRÉSENTÉS PAR L' EMEA
RÉSUMÉ GÉNÉRAL DE L’ ÉVALUATION SCIENTIFIQUE DE L’ EFEXOR ET DES DÉNOMINATIONS ASSOCIÉES (VOIR ANNEXE I)
L'Efexor a été ajouté à la liste des produits pour l'harmonisation du résumé des caractéristiques du produit (RCP), proposée par le Groupe de coordination pour les procédures de reconnaissance mutuelle et décentralisée (humain) (CMD(h)), conformément à l'article 30, paragraphe 2, de la directive 2001/ 83/ CE, telle que modifiée.
En raison des décisions nationales divergentes prises par les États membres de l'UE concernant l'autorisation du médicament indiqué ci-dessus (et ses dénominations associées), la Commission européenne a notifié le Secrétariat du CHMP/ EMEA d’ une saisine officielle en vertu de l'article 30 de la directive 2001/ 83/ CE telle que modifiée afin de résoudre les divergences contenues dans les RCP autorisés au niveau national et de les harmoniser au sein de l'UE.
Les sections suivantes détaillant les informations sur le médicament ont été traitées pendant la présente procédure d'harmonisation.
- « traitement des épisodes dépressifs majeurs », sans inclure les références à l'anxiété associée, étant donné
que les études portant sur l'effet anxiolytique de la venlafaxine ont révélé la difficulté de distinguer l'anxiété du trouble dépressif associé;
- « prévention contre la récidive des épisodes dépressifs majeurs », qui a été confirmée par les données
(L’ indication de la « prévention contre la rechute de dépression » a été exclue étant donné que l'indication de la rechute est incluse lors de l’ octroi de l'approbation de l'indication des épisodes dépressifs majeurs conformément aux directives de l'UE).
Une minorité de membres du CHMP a considéré que la présente indication devait être supprimée de la section 4.1 et que la section 4.2, devait inclure une déclaration indiquant qu'un traitement de longue durée peut également s'avérer nécessaire pour la prévention contre la récidive des épisodes dépressifs majeurs.
Section 4.2 du RCP - Posologie et mode d'administration Il a été demandé au titulaire de l'autorisation de mise sur le marché d'harmoniser les textes suivants du RCP relatifs à la posologie:
- la limitation de la durée du traitement à une dose maximale de 375 mg par jour pendant 4 semaines;
- les différences dans la dose quotidienne maximale recommandée.
Épisodes dépressifs majeurs: le CHMP a considéré que la dose maximale de 375 mg par jour d'Efexor est sûre et efficace pour un traitement de longue durée et a recommandé qu'elle soit approuvée sans limitation de durée dans le RCP harmonisé.
Utilisation chez les patients âgés: une nouvelle formulation sur l'utilisation du médicament chez les patients âgés a été approuvée dans le RCP suite à des données cliniques publiées révélant le risque d'insuffisance rénale et la probabilité de changements au niveau de la sensibilité et l'affinité des neurotransmetteurs en vieillissant.
Il a été convenu « qu'aucune modification de dose spécifique ne s’ avère nécessaire compte tenu de l'âge du patient uniquement ».
Cependant, il a été recommandé dans le RCP harmonisé de traiter les patients âgés avec précaution, d'utiliser la dose minimale efficace et de surveiller de près les patients âgés si une augmentation de la dose s'avérait nécessaire.
9 Utilisation chez les enfants et les adolescents âgés de moins de 18 ans: il a été convenu que « la venlafaxine ne doit pas être utilisée chez les enfants et les adolescents de moins de 18 ans ».
En outre, une déclaration a été ajoutée dans le RCP harmonisé mettant en avant le fait que les études contrôlées chez les enfants n'ont démontré aucune efficacité de la venlafaxine dans l'indication du « trouble dépressif majeur ».
Utilisation chez les patients souffrant d'une insuffisance hépatique: il a été convenu de recommander dans le RCP que le dosage soit individualisé afin de résoudre le problème de la variabilité de la clairance entre les patients souffrant d'une insuffisance hépatique.
Utilisation chez les patients souffrant d'une insuffisance rénale: il a été convenu que l'individualisation du dosage pourrait être souhaitable et, par conséquent, ce concept a été introduit dans le texte pour harmonisation du RCP.
Symptômes de sevrage observés à l’ arrêt de la venlafaxine: suite à la proposition d'inclusion d'un texte dans le RCP sur les inhibiteurs sélectifs de la recapture de la sérotonine (ISRS) / inhibiteurs sélectifs de la recapture de la norépinephrine (ISRN) (sections 4.2, 4.4 et 4.8) révisé par le Groupe de travail européen de pharmacovigilance (Pharmacovigilance Working Party, PhVWP), il a été convenu d’ incorporer ce texte dans le RCP harmonisé.
Section 4.3 du RCP - Contre-indications Le titulaire de l'autorisation de mise sur le marché a été prié d’ harmoniser la section 4.3, pour laquelle il était impératif d’ évaluer les différences suivantes entre les RCP:
- les inhibiteurs de la monoamine oxydase (IMAO);
Le point de vue du titulaire de l'autorisation de mise sur le marché est que l'association de tous les IMAO et de la venlafaxine doit être contre-indiquée.
Cependant, le CHMP a considéré que seuls les IMAO non- sélectifs et irréversibles devaient être contre-indiqués et qu'une mise en garde très claire dans les sections 4.4 et 4.5 du RCP serait suffisante pour les IMAO réversibles.
Les modifications exprimant l'opinion du CHMP ont été apportées au RCP.
Un nouveau rapport d'étude a été fourni, concluant que l'utilisation de la venlafaxine n'était pas associée à un risque excessif de mort subite cardiaque par rapport aux ISRS fluoxétine et citalopram ou à la dusolépine chez les patients en état de dépression ou d'anxiété.
Concernant la sécurité cardiovasculaire, il a été convenu qu’ une contre-indication n’ était pas justifiée et qu’ il suffisait de revoir la formulation de la section 4.4.
Le point de vue du titulaire de l'autorisation de mise sur le marché est qu'une contre-indication chez les patients souffrant d'hypertension non contrôlée n'était pas justifiée.
Étant donné que de sévères mises en garde recommandant le suivi de la pression artérielle chez tous les patients avant le début du traitement étaient incorporées dans la section 4.4, le CHMP a estimé qu'une contre-indication chez les patients atteints d'hypertension non contrôlée n'était pas justifiée.
- la mention de rapports d'agressivité liés au commencement et à l'arrêt du traitement;
- le traitement des enfants et des adolescents âgés de moins de 18 ans, que le CHMP avait recommandé
d'inclure dans la section 4.4 du RCP en 2005 (décision de la Commission datée du 19-08-2005).
Concernant les rapports d'agressivité, il a été convenu d'inclure une formulation indiquant que les patients pouvaient éprouver une agressivité au début, aux ajustements de doses et à l'arrêt du traitement par la venlafaxine.
10 Il a également été convenu d'introduire une mise en garde à la section 4.4 sur l'utilisation de l’ Efexor pour le traitement des enfants et des adolescents âgés de moins de 18 ans.
Section 4.5 du RCP - Interactions médicamenteuses et autres interactions Il a été demandé au titulaire de l'autorisation de mise sur le marché d'harmoniser la section 4.5 du RCP, pour laquelle il était impératif d’ évaluer les différences suivantes entre les RCP:
- les inhibiteurs de la monoamine oxydase.
Le titulaire de l'autorisation de mise sur le marché souhaitait que tous les IMAO soient contre-indiqués alors que le CHMP considérait que seuls les IMAO non sélectifs et irréversibles devaient être contre- indiqués et qu'une mise en garde très claire dans la section 4.5 du RCP serait suffisante pour les IMAO réversibles.
Les modifications exprimant l'opinion du CHMP ont été apportées au RCP.
Il est indiqué dans le texte harmonisé de la section 4.4 que les IMAO non sélectifs ne doivent pas être administrés sur une base concomitante, et que l'administration des IMAO réversibles et sélectifs, tels que le moclobémide, n'est pas recommandée en association avec la venlafaxine en raison du risque de syndrome sérotoninergique.
Section 4.8 du RCP - Effets indésirables Il a été demandé au titulaire de l'autorisation de mise sur le marché d'identifier les différences entre les événements indésirables indiqués dans les RCP autorisés au niveau national et la fiche technique CDS (Core Data Sheet) du titulaire de l'autorisation de mise sur le marché et d'organiser la section 4.8 conformément à la base de données MedDRA des classes de systèmes d’ organes.
Le titulaire de l’ autorisation de mise sur le marché a complété tant l'évaluation des troubles urinaires que celle de l'apparition d'hémorragies gastro-intestinales, et a accepté de les ajouter à la liste des effets indésirables.
L'instabilité psychomotrice a également été ajoutée à la liste des effets indésirables.
Le titulaire de l'autorisation de mise sur le marché n'a pas accepté la formulation du RCP approuvée par le PhVWP/ CMD(h) sur tous les antidépresseurs dans la section 4.8, étant donné que les idées suicidaires ne sont pas considérées comme un effet indésirable chez les patients adultes, mais a accepté de respecter l'étiquetage de classement obligatoire.
MOTIFS DE LA MODIFICATION DES RÉSUMÉS DES CARACTÉRISTIQUES DU PRODUIT, DE L’ ÉTIQUETAGE ET DE LA NOTICE
Considérant que
- les résumés des caractéristiques du produit, de l'étiquetage et de la notice proposés par les titulaires de
l'autorisation de mise sur le marché ont été évalués en se basant sur la documentation soumise et sur la discussion scientifique au sein du comité,
le CHMP a recommandé la modification des autorisations de mise sur le marché pour lesquelles le résumé des caractéristiques du produit, de l’ étiquetage et de la notice sont définis à l’ annexe III pour l’ Efexor et les dénominations associées (voir annexe I).
12 RESUME DES CARACTERISTIQUES DU PRODUIT
13 1.
DENOMINATION DU MEDICAMENT
Efexor et noms associés (voir Annexe I) 25 mg comprimés Efexor et noms associés (voir Annexe I) 37.5 mg comprimés Efexor et noms associés (voir Annexe I) 50 mg comprimés Efexor et noms associés (voir Annexe I) 75 mg comprimés
[Voir Annexe I - A compléter au niveau national]
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
[A compléter au niveau national]
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé.
[A compléter au niveau national]
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement des épisodes dépressifs majeurs.
Pour la prévention des récidives des épisodes dépressifs majeurs.
4.2 Posologie et mode d’ administration
Episodes dépressifs majeurs
La posologie initiale recommandée de venlafaxine à libération immédiate est de 75 mg / jour répartis en deux ou trois prises à prendre au cours du repas.
Les patients ne répondant pas à la posologie initiale de 75 mg/ jour peuvent bénéficier d’ une augmentation de posologie jusqu’ à une posologie maximale de 375 mg/ jour.
Les augmentations posologiques peuvent être effectuées par palier de 2 semaines ou plus.
Si cela se justifie sur le plan clinique en raison de la sévérité des symptômes, la posologie peut être augmentée à intervalles de temps plus rapprochés, en respectant un minimum de 4 jours.
En raison du risque d’ effets indésirables dose-dépendants, la posologie ne devra être augmentée qu’ après une évaluation clinique (voir rubrique 4.4).
La posologie minimale efficace doit être maintenue.
Les patients doivent être traités pour une durée suffisante, généralement de plusieurs mois ou plus.
Le traitement doit être réévalué régulièrement au cas par cas.
Dans la plupart des
14 cas, la posologie recommandée dans la prévention des récidives des EDM est la même que celle utilisée pendant l’ épisode actuel.
Le traitement antidépresseur doit être poursuivi pendant au moins 6 mois après la rémission.
Utilisation chez les patients âgés
Aucun ajustement spécifique de la dose de venlafaxine n’ est considéré comme nécessaire sur le seul critère de l’ âge du patient.
Cependant, la prudence s’ impose au cours du traitement de patients âgés (ex: en raison du risque d’ insuffisance rénale, de l’ éventualité de modifications liées à l’ âge de la sensibilité et de l’ affinité des neurotransmetteurs).
La posologie minimale efficace devra toujours être utilisée et les patients devront être attentivement surveillés lors de toute augmentation de posologie.
Utilisation chez les enfants et les adolescents de moins de 18 ans
La venlafaxine n’ est pas recommandée chez les enfants et les adolescents de moins de 18 ans.
Les études cliniques contrôlées chez les enfants et les adolescents présentant un épisode dépressif majeur n’ ont pas permis de démontrer l’ efficacité de la venlafaxine et ne soutiennent pas son utilisation chez ces patients (voir rubriques 4.4 et 4.8).
L’ efficacité et la sécurité d’ emploi de la venlafaxine dans d’ autres indications chez l’ enfant et l’ adolescent de moins de 18 ans n’ ont pas été établies.
Utilisation chez les patients présentant une insuffisance hépatique
D’ une manière générale, une réduction de la posologie de 50% doit être envisagée chez les patients présentant une insuffisance hépatique légère ou modérée.
En raison de la variabilité interindividuelle de la clairance, une adaptation individuelle de la posologie parait néanmoins souhaitable.
Les données concernant les patients présentant une insuffisance hépatique sévère sont limitées.
La prudence est recommandée et une réduction de plus de 50% de la posologie doit être envisagée.
Le bénéfice potentiel devra être soupesé au regard du risque en cas de traitement de patients présentant une insuffisance hépatique sévère.
Utilisation chez les patients présentant une insuffisance rénale
Bien qu’ aucune adaptation posologique ne soit nécessaire chez les patients présentant un taux de filtration glomérulaire (GRF) entre 30 et 70 ml/ minute, la prudence est conseillée.
Chez les patients hémodialysés et chez les patients présentant une insuffisance rénale sévère (GFR < 30 ml/ min), la posologie devra être réduite de 50%.
Du fait de la variabilité interindividuelle de la clairance chez ces patients, il est souhaitable d’ adapter la posologie au cas par cas.
Symptômes de sevrage observés à l’ arrêt de la venlafaxine
L’ arrêt brutal du traitement doit être évité.
Lors de l’ arrêt du traitement par la venlafaxine, la posologie devra être progressivement diminuée sur une durée d’ au moins une à deux semaines afin de réduire le risque de survenue de réactions de sevrage (voir rubriques 4.4 et 4.8).
En cas de symptômes mal tolérés après une diminution de dose ou lors de l’ interruption du traitement, le retour à la posologie précédemment prescrite peut être envisagé.
Par la suite, le médecin pourra reprendre la diminution de la posologie, mais à un rythme plus progressif.
Voie orale.
15 Il est recommandé de prendre les comprimés à libération immédiate de venlafaxine au cours d’ un des repas, si possible à heure fixe.
Les patients traités par des comprimés de venlafaxine à libération immédiate peuvent passer aux gélules à libération prolongée de venlafaxine, à la posologie quotidienne équivalente la plus proche.
Par exemple, des comprimés à libération immédiate de 37,5 mg de venlafaxine en deux prises par jour peuvent être remplacés par des gélules à libération prolongée de 75 mg de venlafaxine en une prise quotidienne.
Des ajustements posologiques individuels peuvent être nécessaires.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
L’ association à un traitement par inhibiteurs irréversibles de la monoamine-oxydase (IMAO) est contre- indiquée en raison du risque de survenue d’ un syndrome sérotoninergique, se manifestant notamment par une agitation, des tremblements et une hyperthermie.
La venlafaxine ne doit pas être débutée dans les 14 jours suivant l’ arrêt d’ un traitement par un IMAO irréversible.
La venlafaxine doit être arrêtée au moins 7 jours avant le début d’ un traitement par un IMAO (voir rubriques 4.4 et 4.5).
4.4 Mises en garde spéciales et précautions d’ emploi
Suicide/ idées suicidaires ou aggravation clinique
La dépression est associée à un risque accru d’ idées suicidaires, d’ auto-agression et de suicide (comportements de type suicidaire).
Ce risque persiste jusqu’ à obtention d’ une rémission significative.
L’ amélioration clinique pouvant ne pas survenir avant plusieurs semaines de traitement, les patients devront être surveillés étroitement jusqu’ à obtention de cette amélioration.
L’ expérience clinique montre que le risque suicidaire peut augmenter en tout début de rétablissement.
Les autres troubles psychiatriques dans lesquels la venlafaxine est prescrite peuvent également être associés à un risque accru de comportement suicidaire.
De plus, ces troubles peuvent être associés à un épisode dépressif majeur.
Les mêmes précautions d’ emploi que celles mentionnées pour les patients souffrant d’ épisodes dépressifs majeurs devront donc être appliquées aux patients présentant d’ autres troubles psychiatriques.
Les patients ayant des antécédents de comportement de type suicidaire ou ceux exprimant des idées suicidaires significatives avant de débuter le traitement présentent un risque plus élevé de survenue d’ idées suicidaires ou de comportements de type suicidaire, et doivent faire l’ objet d'une surveillance étroite pendant le traitement.
Une méta-analyse d’ essais cliniques contrôlés versus placebo sur l’ utilisation d’ antidépresseurs chez l’ adulte présentant des troubles psychiatriques a montré une augmentation du risque de comportement de type suicidaire chez les patients de moins de 25 ans traités par antidépresseurs par rapport à ceux recevant un placebo.
Une surveillance étroite des patients, et en particulier de ceux à haut risque, devra accompagner le traitement médicamenteux, particulièrement au début du traitement et lors des changements de dose.
Les patients (et leur entourage) devront être avertis de la nécessité de surveiller la survenue d’ une aggravation clinique, l’ apparition d’ idées/ comportements suicidaires et tout changement anormal du comportement et de prendre immédiatement un avis médical si ces symptômes survenaient.
Utilisation chez les enfants et les adolescents de moins de 18 ans
16 L’ utilisation d’ Efexor est déconseillée chez les enfants et adolescents de moins de 18 ans.
Des comportements de type suicidaire (tentative de suicide et idées suicidaires) et de type hostile (principalement agressivité, comportement d’ opposition et colère) ont été plus fréquemment observés au cours des études cliniques chez les enfants et adolescents traités par antidépresseurs par rapport à ceux traités par placebo.
Si, en cas de nécessité clinique, la décision de traiter est néanmoins prise, le patient devra faire l’ objet d’ une surveillance attentive pour détecter l’ apparition de symptômes suicidaires.
De plus, on ne dispose d’ aucune donnée de tolérance à long terme chez l’ enfant et l’ adolescent concernant la croissance, la maturation et le développement cognitif et comportemental.
Syndrome sérotoninergique
Comme avec d’ autres agents sérotoninergiques, un syndrome sérotoninergique, pouvant engager le pronostic vital, peut être observé sous traitement par venlafaxine, notamment en cas d’ utilisation concomitante d’ autres substances, telles que les inhibiteurs des MAO, pouvant affecter le fonctionnement des neurotransmetteurs sérotoninergiques (voir rubriques 4.3 et 4.5).
Les symptômes du syndrome sérotoninergique peuvent comporter des altérations de l’ état mental (ex: agitation, hallucinations, coma), des manifestations dysautonomiques (ex: tachycardie, pression artérielle labile, hyperthermie), des atteintes neuromusculaires (ex: hyperréflexie, incoordination) et/ ou des symptômes gastro-intestinaux (ex: nausées, vomissements, diarrhée).
Glaucome à angle fermé
Une mydriase peut survenir au cours d’ un traitement par la venlafaxine.
Il est recommandé de surveiller étroitement les patients présentant une pression intraoculaire élevée ou un risque de glaucome aigu (glaucome à angle fermé).
Pression artérielle
Des élévations de pression artérielle dose-dépendantes ont été fréquemment rapportées avec la venlafaxine.
Depuis la commercialisation, des cas d’ élévation sévère de la pression artérielle nécessitant un traitement immédiat ont été rapportés.
L’ existence d’ une pression artérielle élevée devra être recherchée attentivement chez tous les patients, et toute hypertension artérielle pré-existante devra être contrôlée avant de débuter le traitement.
La pression artérielle devra être contrôlée périodiquement, après instauration du traitement et après les augmentations de posologie.
La prudence est de mise chez les patients qui présentent des pathologies sous-jacentes pouvant être aggravées par des élévations de pression artérielle, comme une insuffisance cardiaque.
Fréquence cardiaque
Des augmentations de la fréquence cardiaque peuvent survenir, en particulier à des posologies élevées.
La prudence est de mise chez les patients qui présentent des pathologies sous-jacentes pouvant être aggravées par des augmentations de la fréquence cardiaque.
Pathologie cardiaque et risque d’ arythmie
La venlafaxine n’ a pas été évaluée chez les patients ayant un antécédent récent d’ infarctus du myocarde ou de cardiopathie instable.
Elle doit donc être utilisée avec prudence chez ces patients.
Dans l’ expérience acquise depuis la commercialisation, des cas d’ arythmie cardiaque fatale ont été rapportés avec la venlafaxine, en particulier lors de surdosage.
Les risques encourus doivent être soupesés au regard des bénéfices attendus avant de prescrire la venlafaxine chez des patients présentant un risque élevé d'arythmie cardiaque sévère.
17 Convulsions
Des convulsions peuvent survenir lors d’ un traitement par venlafaxine.
Comme avec tous les autres antidépresseurs, la venlafaxine doit être instaurée avec prudence chez les patients présentant des antécédents de convulsions et les patients concernés doivent faire l’ objet d’ une surveillance étroite.
En cas de crise convulsive, le traitement doit être interrompu.
Hyponatrémie
Des cas d’ hyponatrémie et/ ou de syndrome de sécrétion inappropriée de l’ hormone antidiurétique (SIADH) peuvent être observés avec la venlafaxine.
Cet effet a été signalé plus fréquemment chez des patients hypovolémiques ou déshydratés.
Les sujets âgés, les patients sous diurétiques et les patients hypovolémiques peuvent présenter un risque plus élevé de survenue d’ une hyponatrémie.
Saignements anormaux
Les médicaments inhibant la recapture de la sérotonine peuvent altérer l’ agrégation plaquettaire.
Le risque de saignements cutanéomuqueux, y compris hémorragies gastro-intestinales, peut être augmenté chez les patients sous venlafaxine.
Comme avec d’ autres médicaments inhibiteurs de la recapture de la sérotonine, la venlafaxine doit être utilisée avec prudence chez les patients prédisposés aux saignements, comme les patients sous anticoagulants et sous antiagrégants plaquettaires.
Cholestérolémie
Dans des études contrôlées contre placebo, des augmentations cliniquement significatives du cholestérol dans le sang ont été relevées chez respectivement 5,3% des patients traités par venlafaxine et 0,0% des patients traités par placebo depuis au moins 3 mois.
Des mesures de la cholestérolémie doivent être envisagées lors d’ un traitement au long cours.
Co-administration avec des produits amaigrissants
La sécurité d’ emploi et l’ efficacité du traitement par venlafaxine en association à des produits amaigrissants, dont la phentermine, n’ ont pas été établies.
L’ administration concomitante de chlorhydrate de venlafaxine et de produits amaigrissants n’ est pas recommandée.
La venlafaxine n’ est pas indiquée pour perdre du poids, seul ou en association avec d’ autres produits.
Manie/ hypomanie
Un épisode maniaque/ hypomaniaque peut survenir chez une faible proportion de patients présentant des troubles de l’ humeur et ayant reçu des antidépresseurs, dont la venlafaxine.
Comme avec d’ autres antidépresseurs, la venlafaxine doit être utilisée avec prudence chez les patients ayant des antécédents personnels ou familiaux de trouble bipolaire.
Agressivité
Une agressivité peut être observée chez un faible nombre de patients ayant reçu des antidépresseurs, dont la venlafaxine.
Ceci a été rapporté à l’ instauration du traitement, lors de changements de posologie et à l’ arrêt du traitement.
18 Comme avec d’ autres antidépresseurs, la venlafaxine doit être utilisée avec prudence chez les patients ayant des antécédents d’ agressivité.
Arrêt du traitement
La survenue de symptômes de sevrage est fréquente à l’ arrêt du traitement, particulièrement si l’ arrêt est brutal (voir rubrique 4.8).
Dans les essais cliniques, des événements indésirables étaient observés à l’ arrêt du traitement (au cours de la réduction progressive ou après interruption du traitement) chez approximativement 35% des patients traités par la venlafaxine et 17% des patients sous placebo.
Le risque de syndrome de sevrage peut dépendre de plusieurs facteurs, dont la durée de traitement et la posologie, ainsi que le degré de diminution de la posologie.
Les réactions les plus fréquemment rapportées sont: sensations vertigineuses, troubles sensoriels (dont des paresthésies), troubles du sommeil (dont insomnie et rêves intenses), agitation ou anxiété, nausées et/ ou vomissements, tremblements et céphalées.
Généralement, ces symptômes sont légers à modérés; cependant chez certains patients, leur intensité peut être sévère.
Ils surviennent habituellement dans les premiers jours suivant l’ arrêt du traitement, mais, dans de très rares cas, de tels symptômes ont été rapportés chez des patients ayant, par inadvertance, oublié une prise.
Généralement, ces symptômes sont spontanément résolutifs et disparaissent habituellement en 2 semaines, bien qu’ ils puissent se prolonger chez certains patients (2-3 mois ou plus).
Par conséquent, il est conseillé, lors de l’ arrêt du traitement, de diminuer progressivement les doses de venlafaxine sur une durée de plusieurs semaines ou mois, suivant les besoins du patient (voir rubrique 4.2).
Akathisie/ agitation psychomotrice
L’ utilisation de la venlafaxine a été associée à la survenue d’ une akathisie, caractérisée par une agitation ressentie comme désagréable ou pénible, et par un besoin de bouger souvent, accompagnée d’ une incapacité à rester assis ou debout tranquillement.
Celle -ci apparaît le plus souvent dès les premières semaines du traitement.
Chez les patients présentant ces symptômes, l’ augmentation de la posologie peut être préjudiciable.
Sécheresse buccale
Une sécheresse buccale a été rapportée chez 10% des patients traités par la venlafaxine.
Celle -ci peut augmenter le risque de caries dentaires et les patients doivent être informés de l’ importance de l’ hygiène dentaire.
Intolérance au lactose
Ce médicament est contre-indiqué chez les patients présentant une intolérance au galactose, un déficit en lactase de Lapp ou syndrome de malabsorption du glucose et du galactose (maladies héréditaires rares).
4.5 Interactions médicamenteuses et autres formes d’ interaction
Inhibiteurs de la monoamine-oxydase (IMAO)
IMAO non sélectifs irréversibles La venlafaxine ne doit pas être utilisée en association avec les IMAO non sélectifs irréversibles.
La venlafaxine ne doit pas être débutée dans les 14 jours suivants l’ arrêt d’ un traitement par un IMAO non sélectif irréversible.
La venlafaxine doit être arrêtée au moins 7 jours avant l’ instauration d’ un traitement par un IMAO non sélectif irréversible (voir rubriques 4.3 et 4.4).
19 En raison du risque de syndrome sérotoninergique, l’ association de la venlafaxine à un IMAO réversible et sélectif, comme le moclobémide n’ est pas recommandée.
Après un traitement par IMAO réversible, le traitement par la venlafaxine peut être débuté après une période d’ arrêt de moins de 14 jours.
Il est recommandé d’ arrêter la venlafaxine au moins 7 jours avant l’ instauration d’ un traitement par un IMAO irréversible (voir rubrique 4.4).
IMAO non sélectif, réversible (linézolide) Le linézolide (antibiotique) est un IMAO faible, réversible et non-sélectif et ne doit pas être donné aux patients traités par la venlafaxine (voir rubrique 4.4).
Des réactions indésirables graves ont été rapportées chez des patients ayant récemment arrêté un IMAO et débuté un traitement par la venlafaxine, ou ayant récemment arrêté un traitement par la venlafaxine avant de débuter un IMAO.
Ces réactions incluaient des tremblements, des myoclonies, une diaphorèse, des nausées, des vomissements, des bouffées vasomotrices, des sensations vertigineuses, et une hyperthermie pouvant faire évoquer un syndrome malin des neuroleptiques, des crises convulsives, et un décès.
Syndrome sérotoninergique
Comme avec d’ autres agents sérotoninergiques, un syndrome sérotoninergique peut survenir sous traitement par venlafaxine, en particulier en cas d’ utilisation concomitante d’ autres substances susceptibles d’ affecter le système de neurotransmetteurs sérotoninergiques (notamment les triptans, les ISRS, les IRSN, le lithium, la sibutramine, le tramadol, le millepertuis [Hypericum perforatum]), les médicaments altérant le métabolisme sérotoninergique (incluant les IMAO), ou les précurseurs de la sérotonine (comme les suppléments contenant du tryptophane).
Si l’ association de la venlafaxine à un ISRS, un IRSN, ou un agoniste des récepteurs de la sérotonine (triptans) est cliniquement justifiée, une surveillance attentive du patient est conseillée, particulièrement lors de l’ instauration du traitement et des augmentations posologiques.
L’ utilisation concomitante de venlafaxine et de précurseurs de la sérotonine (tels que les suppléments contenant du tryptophane) n’ est pas recommandé (voir rubrique 4.4).
Substances agissant sur le SNC
Le risque lié à l’ utilisation de la venlafaxine en association avec d’ autres substances agissant sur le SNC n’ a pas été systématiquement évalué.
En conséquence, la prudence est conseillée lorsque la venlafaxine est prise en association à d’ autres substances agissant sur le SNC.
Éthanol
Il a été démontré que la venlafaxine ne majorait pas l’ altération des capacités intellectuelles et motrices induite par l’ éthanol.
Cependant, comme pour toutes substances agissant sur le SNC, il doit être recommandé aux patients d’ éviter la consommation d’ alcool.
Effet d’ autres médicaments sur la venlafaxine
Kétoconazole (Inhibiteur du CYP3A4) Une étude pharmacocinétique avec le kétoconazole chez des métaboliseurs lents (ML) et rapides (MR) du CYP2D6 a mis en évidence une augmentation de l’ ASC (aire sous la courbe) de la venlafaxine (de respectivement 70% et 21% chez les patients ML et MR du CYP2D6) et de la O-déméthylvenlafaxine (de respectivement 33% et 23% chez les patients ML et MR du CYP2D6) après administration de kétoconazole.
L’ usage concomitant d’ inhibiteurs du CYP3A4 (ex: atazanavir, clarithromycine, indinavir, itraconazole, voriconazole, posaconazole, kétoconazole, nelfinavir, ritonavir, saquinavir, télithromycine)
Par conséquent, la prudence est conseillée si le traitement d’ un patient comprend une association d’ un inhibiteur du CYP3A4 et de venlafaxine.
Effet de la venlafaxine sur d’ autres médicaments
Lithium Un syndrome sérotoninergique peut être induit par l’ usage concomitant de venlafaxine et de lithium (voir Syndrome sérotoninergique).
Diazépam La venlafaxine n’ a aucun effet sur la pharmacocinétique et la pharmacodynamie du diazépam, ni sur son métabolite actif, le déméthyldiazépam.
Le diazépam ne semble pas affecter la pharmacocinétique de la venlafaxine ni de la O-déméthylvenlafaxine.
Aucune autre interaction pharmacocinétique et/ ou pharmacodynamique avec d’ autres benzodiazépines n’ est connue.
Imipramine La venlafaxine n’ a pas modifié la pharmacocinétique de l’ imipramine et du 2-OH-imipramine.
Lors de l’ administration de 75 à 150 mg par jour de venlafaxine, une augmentation dose-dépendante de 2,5 à 4,5 fois de l’ ASC du 2-OH-désipramine a été observée.
L’ imipramine n’ a pas affecté la pharmacocinétique de la venlafaxine et de la O-déméthylvenlafaxine.
La signification clinique de cette interaction n’ est pas connue.
L’ administration concomitante de venlafaxine et d’ imipramine doit être faite avec prudence.
Halopéridol Une étude pharmacocinétique avec l’ halopéridol administré par voie orale a montré une réduction de 42% de la clairance totale, une augmentation de 70% de l’ ASC, une augmentation de 88% de la Cmax, mais aucune modification de la demi-vie de l’ halopéridol.
Ces observations doivent être prises en compte chez les patients traités par une association d’ halopéridol et de venlafaxine.
La signification clinique de cette interaction n’ est pas connue.
Rispéridone La venlafaxine a entraîné une augmentation de 50% l’ ASC de la rispéridone mais n’ a pas affecté significativement le profil pharmacocinétique de la fraction active totale (rispéridone plus 9- hydroxyrispéridone).
La signification clinique de cette interaction n’ est pas connue.
Métoprolol L’ administration concomitante de venlafaxine et de métoprolol à des volontaires sains dans une étude d’ interaction pharmacocinétique de ces deux médicaments a révélé une augmentation des concentrations plasmatiques de métoprolol d’ environ 30-40%, sans modification des concentrations plasmatiques de son métabolite actif, l’ alpha-hydroxymétoprolol.
La pertinence clinique de cette observation chez les patients hypertendus n’ est pas connue.
Le métoprolol n’ a pas modifié le profil pharmacocinétique de la venlafaxine ou de son métabolite actif, la O-déméthylvenlafaxine.
La prudence est recommandée en cas d’ administration concomitante de venlafaxine et de métoprolol.
21 Grossesse
Il n’ existe pas de données suffisamment pertinentes concernant l’ utilisation de la venlafaxine chez la femme enceinte.
Des études effectuées chez l’ animal ont mis en évidence une toxicité sur la reproduction (voir rubrique 5.3).
Le risque potentiel en clinique n’ est pas connu.
La venlafaxine ne doit être administrée chez la femme enceinte que si les bénéfices attendus l’ emportent sur les risques potentiels.
Comme avec d’ autres inhibiteurs de la recapture de la sérotonine (ISRS/ IRSN), des symptômes de sevrage peuvent apparaître chez les nouveau-nés si la venlafaxine est utilisée jusqu’ à la naissance ou juste avant.
Certains nouveau-nés exposés à la venlafaxine tardivement au cours du troisième trimestre ont développé des complications nécessitant une alimentation par sonde, une assistance respiratoire ou une hospitalisation prolongée.
Ces complications peuvent survenir immédiatement après l'accouchement.
Si la mère a été traitée par des ISRS/ IRSN en fin de grossesse, les symptômes suivants peuvent être observés chez les nouveau-nés: irritabilité, tremblement, hypotonie, pleurs persistants, succion ou sommeil difficiles.
Ces signes peuvent correspondre, soit à des symptômes de sevrage, soit à des signes d’ imprégnation sérotoninergique.
Dans la majorité des cas, ces complications apparaissent immédiatement ou dans les 24 heures après l’ accouchement.
Allaitement
La venlafaxine et son métabolite actif, la O-déméthylvenlafaxine, sont excrétés dans le lait maternel.
Un risque pour l’ enfant allaité ne peut être exclu.
Par conséquent, une décision de poursuivre/ arrêter l’ allaitement ou de poursuivre/ arrêter le traitement par Efexor doit être prise, en tenant compte des bénéfices de l’ allaitement pour l’ enfant et de ceux du traitement par Efexor pour la mère.
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Tout médicament psychoactif peut altérer les capacités de jugement, de réflexion et les capacités motrices.
Par conséquent, tout patient recevant de la venlafaxine doit être mis en garde sur son aptitude à conduire des véhicules ou à utiliser des machines dangereuses.
4.8 Effets indésirables
Au cours des études cliniques, les réactions indésirables les plus fréquemment rapportées (> 1/ 10) ont été les nausées, la sécheresse buccale, les céphalées et l’ hypersudation (incluant les sueurs nocturnes).
Les réactions indésirables sont énumérées ci-après, par classe anatomico-fonctionnelle et par fréquence.
Les fréquences sont définies comme suit: très fréquent (≥ 1/ 10), fréquent (≥ 1/ 100, < 1/ 10), peu fréquent (≥ 1/ 1000et < 1/ 100), rare (≥ 1/ 10 000et < 1/ 1000), fréquence indéterminée (ne peut être estimée sur la base des données disponibles).
Système-organe
Peu fréquent
Très
Fréquent
Rare
fréquent
indéterminée
Ecchymoses, Hémorragie gastro- intestinale
Saignements muqueux, Allongement du temps de saignement, Thrombocytopéni e, Dyscrasies, (incluant agranulocytose, anémie arégénérative, neutropénie et pancytopénie)
Métabolique/ Nutritionnel
Augmentation de la cholestérolémie, Perte de poids
Prise de poids
Anomalie du bilan hépatique, Hyponatrémie, Hépatite, Syndrome de sécrétion inappropriée de l’ hormone antidiurétique (SIADH), Augmentation de la prolactine
Nerveux
Sécheresse buccale (10,0%), Céphalées (30,3%)*
Rêves anormaux, Diminution de la libido, Sensations vertigineuses, Augmentation du tonus musculaire (hypertonie), Insomnie, Nervosité, Paresthésie, Sédation, Tremblements, Confusion, Dépersonnalisatio n
Apathie, Hallucinations, Myoclonies, Agitation, Troubles de la coordination et de l’ équilibre
Akathisie/ Agitation psychomotri ce, Convulsions, Accès maniaque
Syndrome malin des neuroleptiques (SMN), Syndrome sérotoninergique, Délire, Réactions extrapyramidales (incluant dystonie et dyskinésies), Dyskinésie tardive, Idées et comportements suicidaires**
Sensoriel
Troubles de l’ accommodation, Mydriase, Troubles visuels
Sensation d’ altération du goût, Acouphènes
Glaucome à angle fermé
23 Système-organe
Très
Fréquent
Peu fréquent
Rare
fréquent
indéterminée
Hypertension, Vasodilatation (essentiellement bouffées de chaleur / vasomotrices), Palpitations
Hypotension orthostatique, Syncope, Tachycardie
Hypotension, Allongement du QT, Fibrillation ventriculaire, Tachycardie ventriculaire (incluant torsades de pointes)
Respiratoire
Bâillements
Éosinophilie pulmonaire
Digestif
Nausées (20,0%)
Perte d’ appétit (anorexie), Constipation, Vomissements
Bruxisme, Diarrhées
Pancréatite
Cutané
Hypersudatio n (incluant sueurs nocturnes) [12,2%]
Eruption, Alopécie
Érythème polymorphe, Syndrome de Lyell, Syndrome de Stevens- Johnson, Prurit, Urticaire
Musculo- squelettique
Rhabdomyolyse
Urogénital
Troubles de l’ éjaculation/ de l’ orgasme (hommes), Anorgasmie, Trouble érectile (impuissance), Troubles urinaires (essentiellement retard mictionnel), Troubles menstruels avec augmentation des saignements ou saignements irréguliers (par ex. ménorragies, métrorragies), Pollakiurie
Trouble de l’ orgasme (femmes), Rétention urinaire
Organisme dans son ensemble
Asthénie (fatigue), Frissons
Réaction de photosensibilit é
Anaphylaxie
24 ** Des cas d’ idées suicidaires et de comportements suicidaires ont été rapportés pendant un traitement par la venlafaxine ou peu de temps après son arrêt (voir rubrique 4.4).
L’ arrêt de la venlafaxine (particulièrement lorsqu’ il est brutal) conduit habituellement à des symptômes de sevrage.
Les réactions les plus fréquemment observées sont: sensations vertigineuses, troubles sensoriels (y compris paresthésies), troubles du sommeil (incluant insomnie et rêves intenses), agitation ou anxiété, nausées et / ou vomissements, tremblements, céphalées et syndrome grippal.
Généralement, ces symptômes sont légers à modérés et disparaissent spontanément; cependant chez certains patients ils peuvent être sévères et/ ou prolongés.
Par conséquent, lorsque le traitement par la venlafaxine n’ est plus nécessaire, il est conseillé de diminuer progressivement la posologie (voir rubriques 4.2 et 4.4).
Patients pédiatriques
En général, le profil d’ effets indésirables de la venlafaxine (dans des études contrôlées contre placebo) chez les enfants et les adolescents (âgés de 6 à 17 ans) était similaire à celui observé chez les adultes.
Comme chez les adultes, perte d’ appétit, perte de poids, augmentation de la pression artérielle, et augmentation du cholestérol dans le sang ont été observés (voir rubrique 4.4).
Des réactions indésirables à type d’ idées suicidaires ont été observées dans les études cliniques pédiatriques.
Une augmentation des cas d’ hostilité et, principalement dans le trouble dépressif majeur, d’ auto-agressivité, a également été rapportée.
En particulier, les effets indésirables suivants ont été observés chez les patients pédiatriques: douleur abdominale, agitation, dyspepsie, ecchymoses, épistaxis et myalgies.
4.9 Surdosage
Les données acquises depuis la commercialisation montrent que le surdosage en venlafaxine a été essentiellement rapporté en association avec la prise d’ alcool et/ ou d’ autres médicaments.
Les événements les plus fréquemment rapportés au cours d’ un surdosage comportent une tachycardie, des modifications du niveau de conscience (allant d’ une somnolence à un coma), une mydriase, des convulsions et vomissements.
Les autres événements rapportés incluent des modifications électrocardiographiques (ex.: allongement de l’ intervalle QT, bloc de branche, allongement du QRS), une tachycardie ventriculaire, une bradycardie, une hypotension, des vertiges, et un décès.
Des études rétrospectives publiées rapportent qu’ un surdosage en venlafaxine peut être associé à un risque accru de décès par rapport à celui observé avec les antidépresseurs de type ISRS, mais inférieur à celui observé avec les antidépresseurs tricycliques.
Des études épidémiologiques ont montré que chez les patients traités par venlafaxine, le poids des facteurs de risque de suicide est supérieur à celui des patients traités par ISRS.
Concernant le risque accru de décès observé, la part de responsabilité de la toxicité de la venlafaxine en cas de surdosage, par rapport à certaines caractéristiques des patients traités par venlafaxine, n’ est pas clairement établie.
Afin de réduire le risque de surdosage, les prescriptions de venlafaxine devront se limiter à la plus petite quantité de médicament compatible avec une bonne prise en charge du patient.
Prise en charge recommandée
Des mesures générales de maintien des fonctions vitales et un traitement symptomatique sont recommandées; la fréquence cardiaque et les constantes vitales doivent être contrôlées.
En cas de risque d’ inhalation, l’ induction de vomissements n’ est pas recommandée.
Le lavage gastrique peut être indiqué s’ il est effectué peu après l’ ingestion ou chez les patients symptomatiques.
L’ administration de charbon activé peut également limiter l’ absorption de la substance active.
25 l’ hémoperfusion et l’ exsanguino-transfusion sont peu susceptibles de présenter un intérêt.
Il n’ existe pas d’ antidotes spécifiques connus de la venlafaxine.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Autres Antidépresseurs - code ATC:
NO6A X16
Le mécanisme de l’ action antidépressive de la venlafaxine chez l’ homme semble être associé à la potentialisation de l’ activité des neurotransmetteurs au niveau du système nerveux central.
Les études précliniques ont montré que la venlafaxine et son principal métabolite, la O-déméthylvenlafaxine (ODV), sont des inhibiteurs de la recapture de la sérotonine et de la noradrénaline.
La venlafaxine est également un inhibiteur faible de la recapture de la dopamine.
La venlafaxine et son métabolite actif réduisent la sensibilité ß-adrénergique après administration aigüe (dose unique) et chronique.
En ce qui concerne l’ action globale sur la recapture de neurotransmetteurs et la liaison aux récepteurs, la venlafaxine et l’ ODV sont très similaires.
In vitro, la venlafaxine n’ a virtuellement aucune affinité pour les récepteurs cérébraux muscariniques, cholinergiques, histaminergiques H1 ou α 1-adrénergiques du rat.
L’ activité pharmacologique au niveau de ces récepteurs peut être liée aux divers effets indésirables, tels que les effets anticholinergiques, sédatifs et cardio-vasculaires, observés avec d’ autres antidépresseurs.
La venlafaxine ne possède pas d’ activité inhibitrice de la monoamine-oxydase (MAO).
Les études in vitro ont révélé que la venlafaxine n’ a aucune affinité pour les récepteurs sensibles aux opiacés ou aux benzodiazépines.
Episodes dépressifs majeurs
L’ efficacité de la venlafaxine à libération immédiate dans le traitement des épisodes dépressifs majeurs a été démontrée dans cinq études à court terme, de 4 à 6 semaines, contrôlées contre placebo, en double insu, randomisées, et à des posologies allant jusqu’ à 375 mg/ jour.
L’ efficacité de la venlafaxine à libération prolongée dans le traitement des épisodes dépressifs majeurs a été établie dans deux études à court terme, de 8 à 12 semaines, contrôlées contre placebo, à des posologies allant de 75 à 225 mg/ jour.
Dans une étude à plus long terme, des patients adultes ambulatoires ayant répondu à un traitement en ouvert de 8 semaines par la venlafaxine à libération prolongée (75, 150, ou 225 mg) ont été randomisés, soit pour poursuivre le traitement à la même posologie de venlafaxine à libération prolongée soit pour recevoir un placebo, pour une durée d’ observation des rechutes pouvant atteindre 26 semaines.
Dans une seconde étude à plus long terme, l’ efficacité de la venlafaxine dans la prévention des récidives d’ épisodes dépressifs a été démontrée sur une période de 12 mois dans une étude en double insu, contrôlée contre placebo, chez des patients adultes ambulatoires présentant des épisodes dépressifs majeurs récurrents et ayant répondu au traitement par venlafaxine (100 à 200 mg/ jour, en deux prises par jour) lors de leur dernier épisode de dépression.
5.2 Propriétés pharmacocinétiques
La venlafaxine est fortement métabolisée, essentiellement en son métabolite actif, la O- déméthylvenlafaxine (ODV).
Les demi-vies plasmatiques moyennes ± Ecart Type de la venlafaxine et de l’ ODV sont respectivement de 5±2 heures et 11±2 heures.
26 venlafaxine et de l’ ODV sont atteintes en 3 jours de traitement oral à doses répétées.
La venlafaxine et l’ ODV présentent une cinétique linéaire pour des doses comprises entre 75 mg et 450 mg/ jour.
Absorption
Au moins 92% de venlafaxine sont absorbés après administration de doses orales uniques de venlafaxine à libération immédiate.
La biodisponibilité absolue est de 40% à 45% en raison d’ un métabolisme présystémique.
Après administration de venlafaxine à libération immédiate, les concentrations plasmatiques maximales de venlafaxine et d’ ODV sont atteintes respectivement en 2 et 3 heures.
Après administration de gélules à libération prolongée de venlafaxine, les concentrations plasmatiques maximales de venlafaxine et d’ ODV sont atteintes dans les 5,5 heures et 9 heures, respectivement.
Quand des posologies quotidiennes équivalentes de venlafaxine sont administrées en comprimé à libération immédiate ou en gélule à libération prolongée, la gélule à libération prolongée présente un taux d’ absorption plus lent mais le même niveau final d’ absorption que le comprimé à libération immédiate.
Les aliments n’ affectent pas la biodisponibilité de la venlafaxine et de l’ ODV.
Distribution
Aux concentrations thérapeutiques, la venlafaxine et l’ ODV sont à peine liées aux protéines plasmatiques humaines (respectivement 27% et 30%).
Le volume de distribution de la venlafaxine à l’ état d’ équilibre est de 4,4±1,6 L/ kg après administration par voie intraveineuse.
Métabolisme
La venlafaxine subit un important métabolisme hépatique.
Des études in vitro et in vivo indiquent que la venlafaxine est métabolisée par le CYP2D6 en son principal métabolite actif, l’ ODV.
Des études in vitro et in vivo indiquent que la venlafaxine est métabolisée en un métabolite mineur moins actif, la N- déméthylvenlafaxine, par le CYP3A4.
Des études in vitro et in vivo indiquent que la venlafaxine est un faible inhibiteur du CYP2D6.
La venlafaxine n’ inhibe pas le CYP1A2, le CYP2C9, ni le CYP3A4.
Elimination
La venlafaxine et ses métabolites sont essentiellement éliminés par voie rénale.
Environ 87% d’ une dose de venlafaxine sont retrouvés dans les urines en 48 heures sous forme inchangée (5%), d’ ODV non conjugué (29%), d’ ODV conjugué (26%), ou d’ autres métabolites inactifs mineurs (27%).
Les clairances plasmatiques moyennes± Ecart Type à l’ état d’ équilibre de la venlafaxine et de l’ ODV sont respectivement de 1,3±0,6 L/ h/ kg heures et 0,4±0,2 L/ h/ kg.
Populations particulières
Âge et sexe L’ âge et le sexe du sujet n’ ont pas d’ effet significatif sur la pharmacocinétique de la venlafaxine et de l’ ODV.
Métaboliseurs rapides/ lents du CYP2D6 Les concentrations plasmatiques de venlafaxine sont supérieures chez les métaboliseurs lents du CYP2D6 comparés aux métaboliseurs rapides.
Dans la mesure où l’ exposition totale (ASC) de venlafaxine et d’ ODV est similaire chez les métaboliseurs lents et rapides, il n’ est pas nécessaire d’ utiliser des schémas posologiques différents pour ces deux groupes.
27 Patients présentant une insuffisance hépatique Chez les patients de stade A (insuffisance hépatique légère) et de stade B (insuffisance hépatique modérée) de la classification de Child-Pugh, les demi-vies de la venlafaxine et de l’ ODV sont allongées par rapport aux sujets ayant une fonction hépatique normale.
La clairance aussi bien de la venlafaxine que de l’ ODV est réduite.
Une importante variabilité interindividuelle est à noter.
Les données chez les patients présentant une insuffisance hépatique sévère sont limitées (voir rubrique 4.2).
Patients présentant une insuffisance rénale Chez des patients dialysés, la demi-vie d’ élimination de la venlafaxine est allongée d’ environ 180% et la clairance réduite d’ environ 57%, par rapport aux sujets ayant une fonction rénale normale, tandis que la demi-vie d’ élimination de l’ ODV est allongée d’ environ 142% et la clairance réduite d’ environ 56%.
Un ajustement posologique est nécessaire chez les patients présentant une insuffisance rénale sévère et chez les patients nécessitant une hémodialyse (voir rubrique 4.2).
5.3 Données de sécurité préclinique
Des études menées sur la venlafaxine chez des rats et des souris n’ ont pas révélé de carcinogénicité.
La venlafaxine n’ était pas mutagène dans une large gamme de tests in vitro et in vivo.
Des études animales de toxicité sur la reproduction chez les rats ont révélé une diminution du poids des petits, une augmentation des mort-nés et une augmentation des décès des petits au cours des 5 premiers jours d'allaitement.
La cause de ces décès est inconnue.
Ces effets sont survenus à 30 mg/ kg/ jour, soit 4 fois la posologie quotidienne (calculée en mg/ kg) de 375 mg/ jour de venlafaxine chez l’ homme.
La dose seuil pour l’ apparition de ces évènements a été de 1,3 fois la dose utilisée chez l’ homme.
Le risque potentiel chez l’ homme n’ est pas connu.
Une réduction de la fécondité a été observée dans une étude exposant des rats mâles et femelles à l’ ODV.
Cette exposition était environ 1 à 2 fois supérieure à la posologie humaine de venlafaxine de 375 mg/ jour.
La pertinence de cette observation chez l’ homme n’ est pas connue.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
[A compléter au niveau national]
6.2 Incompatibilités
[A compléter au niveau national]
6.3 Durée de conservation
[A compléter au niveau national]
6.4 Précautions particulières de conservation
[A compléter au niveau national]
6.5 Nature et contenu de l’ emballage extérieur
Toutes les présentations peuvent ne pas être commercialisées.
28 [A compléter au niveau national]
6.6 Précautions particulières d’ élimination
Pas d’ exigences particulières.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
[Voir Annexe I - A compléter au niveau national]
{Nom et adresse} {tel} {fax} {e-mail}
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
[A compléter au niveau national]
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
{JJ/ MM/ AAA}
[A compléter au niveau national]
10.
DATE DE MISE A JOUR DU TEXTE
{MM/ AAAA}
[A compléter au niveau national]
29 ETIQUETAGE
30 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
1.
DENOMINATION DU MEDICAMENT
Efexor et noms associés (voir Annexe I) 25 mg comprimés
[Voir Annexe I - A compléter au niveau national]
Venlafaxine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
[A compléter au niveau national]
3.
LISTE DES EXCIPIENTS
Pour plus d’ informations, voir la notice.
[A compléter au niveau national]
4.
FORME PHARMACEUTIQUE ET CONTENU
Comprimé
[A compléter au niveau national]
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
31 8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
[A compléter au niveau national]
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
[Voir Annexe I - A compléter au niveau national]
{Nom et adresse} {tel} {fax} {e-mail}
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
[A compléter au niveau national]
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
[A compléter au niveau national]
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
[A compléter au niveau national]
32 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
ETUI/ FLACON/ PILULIER
1.
DENOMINATION DU MEDICAMENT
Efexor et noms associés (voir Annexe I) 37.5 mg comprimés
[Voir Annexe I - A compléter au niveau national]
Venlafaxine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
[A compléter au niveau national]
3.
LISTE DES EXCIPIENTS
Pour plus d’ informations, voir la notice.
[A compléter au niveau national]
4.
FORME PHARMACEUTIQUE ET CONTENU
Comprimé
[A compléter au niveau national]
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
33 8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
[A compléter au niveau national]
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
[Voir Annexe I - A compléter au niveau national]
{Nom et adresse} {tel} {fax} {e-mail}
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
[A compléter au niveau national]
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
[A compléter au niveau national]
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
[A compléter au niveau national]
34 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
ETUI/ FLACON/ PILULIER
1.
DENOMINATION DU MEDICAMENT
Efexor et noms associés (voir Annexe I) 50 mg comprimés
[Voir Annexe I - A compléter au niveau national]
Venlafaxine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
[A compléter au niveau national]
3.
LISTE DES EXCIPIENTS
Pour plus d’ informations, voir la notice.
[A compléter au niveau national]
4.
FORME PHARMACEUTIQUE ET CONTENU
Comprimé
[A compléter au niveau national]
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
35 8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
[A compléter au niveau national]
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
[Voir Annexe I - A compléter au niveau national]
{Nom et adresse} {tel} {fax} {e-mail}
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
[A compléter au niveau national]
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
[A compléter au niveau national]
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
[A compléter au niveau national]
36 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
ETUI/ FLACON/ PILULIER
1.
DENOMINATION DU MEDICAMENT
Efexor et noms associés (voir Annexe I) 75 mg comprimés
[Voir Annexe I - A compléter au niveau national]
Venlafaxine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
[A compléter au niveau national]
3.
LISTE DES EXCIPIENTS
Pour plus d’ informations, voir la notice.
[A compléter au niveau national]
4.
FORME PHARMACEUTIQUE ET CONTENU
Comprimé
[A compléter au niveau national]
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
37 8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
[A compléter au niveau national]
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
[Voir Annexe I - A compléter au niveau national]
{Nom et adresse} {tel} {fax} {e-mail}
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
[A compléter au niveau national]
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
[A compléter au niveau national]
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
[A compléter au niveau national]
38 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU FILM THERMOSOUDES
PLAQUETTES THERMOFORMEES
1.
DENOMINATION DU MEDICAMENT
Efexor et noms associés (voir Annexe I) 25 mg comprimés
[Voir Annexe I - A compléter au niveau national]
Venlafaxine
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
[Voir Annexe I - A compléter au niveau national]
{Nom}
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
5.
AUTRES
39 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU FILM THERMOSOUDES
PLAQUETTES THERMOFORMEES
1.
DENOMINATION DU MEDICAMENT
Efexor et noms associés (voir Annexe I) 37.5 mg comprimés
[Voir Annexe I - A compléter au niveau national]
Venlafaxine
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
[Voir Annexe I - A compléter au niveau national]
{Nom}
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
5.
AUTRES
40 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU FILM THERMOSOUDES
PLAQUETTES THERMOFORMEES
1.
DENOMINATION DU MEDICAMENT
Efexor et noms associés (voir Annexe I) 50 mg comprimés
[Voir Annexe I - A compléter au niveau national]
Venlafaxine
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
[Voir Annexe I - A compléter au niveau national]
{Nom}
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
5.
AUTRES
41 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU FILM THERMOSOUDES
PLAQUETTES THERMOFORMEES
1.
DENOMINATION DU MEDICAMENT
Efexor et noms associés (voir Annexe I) 75 mg comprimés
[Voir Annexe I - A compléter au niveau national]
Venlafaxine
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
[Voir Annexe I - A compléter au niveau national]
{Nom}
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
5.
AUTRES
42 NOTICE
Efexor et noms associés (voir Annexe I) 25 mg comprimés Efexor et noms associés (voir Annexe I) 37.5 mg comprimés Efexor et noms associés (voir Annexe I) 50 mg comprimés Efexor et noms associés (voir Annexe I) 75 mg comprimés
[Voir Annexe I - A compléter au niveau national]
Venlafaxine
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament. • Gardez cette notice.
Vous pourriez avoir besoin de la relire. • Si vous avez d’ autres questions, si vous avez un doute, demandez plus d'informations à votre médecin ou votre pharmacien. • Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu'un d’ autre, même en cas de symptômes identiques, cela pourrait lui être nocif. • Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez -en à votre médecin ou à votre pharmacien.
Dans cette notice:
1.
Qu’ est -ce qu’ Efexor et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Efexor 3.
Comment prendre Efexor 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Efexor 6.
Informations supplémentaires
1.
QU’ EST-CE QU’ EFEXOR ET DANS QUEL CAS EST-IL UTILISE
Efexor est un antidépresseur appartenant à un groupe de médicaments appelés inhibiteurs de recapture de la sérotonine et de la noradrénaline (IRSN).
Ce groupe de médicaments est utilisé pour traiter la dépression et d’ autres maladies, comme les troubles anxieux.
Il est admis que les personnes déprimées et/ ou anxieuses ont des taux plus faibles de sérotonine et de noradrénaline dans le cerveau.
Le mode d’ action des antidépresseurs n’ est pas entièrement compris, mais ils contribueraient à l’ augmentation des taux de sérotonine et de noradrénaline dans le cerveau.
Efexor est un traitement destiné aux adultes présentant une dépression.
Un traitement adapté d’ une dépression est important pour vous aider à aller mieux.
Sans traitement, votre maladie risque de s’ installer, voire de s’ aggraver et de devenir plus difficile à traiter.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE EFEXOR
Ne prenez pas Efexor
La prise d’ un IMAO en
44 association avec certains autres médicaments, notamment Efexor peut provoquer des effets indésirables graves, voire mettant en jeu le pronostic vital.
De même, vous devrez attendre au moins 7 jours après l’ arrêt d’ Efexor avant de prendre un IMAO quelconque (voir aussi les rubriques « Syndrome sérotoninergique » et « Prise d’ autres médicaments »).
Faites attention avec EFEXOR
• Si vous utilisez d’ autres médicaments qui, pris en même temps qu’ Efexor, pourraient augmenter le risque de survenue d’ un syndrome sérotoninergique (voir la rubrique « Prise d’ autres médicaments »). • Si vous avez des problèmes oculaires, comme certaines formes de glaucome (augmentation de la pression oculaire). • Si vous avez des antécédents d’ hypertension artérielle. • Si vous avez des antécédents de problèmes cardiaques. • Si vous avez des antécédents de convulsions (crises d’ épilepsie). • Si vous avez des antécédents de baisse du sodium dans le sang (hyponatrémie). • Si vous avez tendance à développer des ecchymoses ou à saigner facilement (antécédent de troubles hémorragiques) ou si vous prenez d’ autres médicaments susceptibles d’ augmenter le risque de saignement. • Si votre cholestérol a augmenté. • Si vous avez des antécédents personnels ou familiaux de manie ou de trouble bipolaire (sensation de surexcitation ou d’ euphorie). • Si vous avez des antécédents de comportement agressif.
Efexor peut provoquer une sensation d’ agitation ou d’ incapacité à rester assis ou debout tranquillement.
Si cela vous arrive, parlez -en à votre médecin.
Si vous êtes dans l’ une de ces situations, parlez -en à votre médecin avant de prendre Efexor.
Idées suicidaires et aggravation de votre dépression ou de votre trouble anxieux
Si vous souffrez de dépression et/ ou de troubles anxieux, vous pouvez parfois avoir des idées d’ auto- agression (agression envers vous -même) ou de suicide.
Ces manifestations peuvent être majorées au début d’ un traitement par antidépresseur, car ce type de médicament n’ agit pas tout de suite mais seulement après 2 semaines ou plus de traitement.
Vous êtes plus susceptible de présenter ce type de manifestations dans les cas suivants: • Si vous avez déjà eu des idées suicidaires ou d’ auto-agression dans le passé. • Si vous êtes un jeune adulte.
Les études cliniques ont montré que le risque de comportement suicidaire était accru, chez les adultes de moins de 25 ans présentant une maladie psychiatrique et traités par antidépresseur.
Si vous avez des idées suicidaires ou d’ auto-agression, contactez immédiatement votre médecin ou allez directement à l’ hôpital.
Vous pouvez vous faire aider par un ami ou un parent, en lui expliquant que vous êtes dépressif ou que vous souffrez d’ un trouble anxieux, et en lui demandant de lire cette notice.
Vous pouvez lui demander de vous signaler s’ il pense que votre dépression ou votre anxiété s’ aggrave, ou s’ il s’ inquiète d’ un changement dans votre comportement.
Sécheresse de la bouche
45 Une sécheresse de la bouche a été rapportée chez 10% des patients traités par la venlafaxine.
Celle -ci peut augmenter le risque de caries.
Vous devrez donc porter une attention particulière à votre hygiène dentaire.
Utilisation chez les enfants et les adolescents de moins de 18 ans
Efexor ne doit habituellement pas être utilisé chez les enfants et adolescents de moins de 18 ans.
Il est également important de savoir que les patients de moins de 18 ans présentent un risque accru d’ effets indésirables, tels que tentative de suicide, pensées suicidaires et comportement hostile (principalement agressivité, comportement d’ opposition et colère) lorsqu’ ils sont traités par cette classe de médicaments.
Néanmoins, il est possible que votre médecin décide de prescrire Efexor à des patients de moins de 18 ans si il/ elle décide que c’ est dans l’ intérêt du patient.
Si votre médecin a prescrit Efexor à un patient de moins de 18 ans et que vous désirez en discuter, adressez -vous à lui.
Vous devez informer votre médecin si l’ un des symptômes énumérés ci-dessus apparaît ou s’ aggrave lors de la prise d’ Efexor par un patient de moins de 18 ans.
Vous devez également savoir que la sécurité à long terme concernant la croissance, la maturation et le développement cognitif et comportemental d’ Efexor n’ a pas encore été établie dans cette tranche d’ âge.
Prise d’ autres médicaments
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
Votre médecin vous dira si vous pouvez prendre Efexor avec ces autres médicaments.
Ne commencez ou n’ arrêtez aucun médicament, y compris ceux disponibles sans ordonnance ainsi que les remèdes naturels et à base de plantes, avant d’ en avoir vérifié la compatibilité auprès de votre médecin ou de votre pharmacien.
• Inhibiteurs de la monoamine oxydase (IMAO: voir la rubrique « Quelles sont les informations à connaître avant de prendre Efexor ») • Syndrome sérotoninergique: • Le syndrome sérotoninergique, qui peut mettre en jeu le pronostic vital (voir la rubrique « Effets Indésirables Eventuels »), peut survenir au cours d’ un traitement par venlafaxine, en particulier lorsqu’ elle est associée à d’ autres médicaments par exemple: • Les triptans (utilisés pour la migraine) • Les médicaments pour traiter la dépression, comme les IRSN, les ISRS, les tricycliques, ou les médicaments contenant du lithium • Les médicaments contenant du linézolide, un antibiotique (utilisé pour traiter les infections) • Les médicaments contenant du moclobémide, un IMAO réversible (utilisé pour traiter la dépression) • Les médicaments contenant de la sibutramine (utilisée pour la perte de poids) • Les médicaments contenant du tramadol (utilisé contre la douleur) • Les produits contenant du millepertuis (également appelé Hypericum perforatum, un remède naturel ou un médicament à base de plantes utilisé dans le traitement de la dépression légère) • Les produits contenant du tryptophane (utilisé dans les troubles du sommeil et la dépression)
Les signes et symptômes du syndrome sérotoninergique peuvent associer par exemple: instabilité psychomotrice, hallucinations, difficultés de coordination, battements cardiaques rapides, augmentation de la température corporelle, variations brutales de la pression artérielle, réflexes augmentés, diarrhée, coma, nausées, vomissements.
Contactez immédiatement un service médical d’ urgences si vous pensez présenter un syndrome sérotoninergique.
46 Les médicaments suivants peuvent également interagir avec Efexor et doivent être utilisés avec prudence.
Il est particulièrement important de signaler à votre médecin ou à votre pharmacien si vous prenez des médicaments contenant: • Du kétoconazole (un médicament contre les mycoses) • De l’ halopéridol ou de la rispéridone (pour traiter certains troubles psychiatriques) • Du métoprolol (un bêta-bloquant utilisé pour traiter l’ hypertension artérielle et certains problèmes cardiaques)
Aliments et boissons
Efexor doit être pris au cours d’ un repas (voir rubrique la 3 « COMMENT PRENDRE EFEXOR »).
Vous devez éviter de consommer de l’ alcool pendant votre traitement par Efexor.
Grossesse et allaitement
Si vous êtes enceinte, ou essayez de le devenir, vous ne devez utiliser Efexor qu’ après avoir discuté des bénéfices et des risques potentiels pour votre enfant à naître avec votre médecin.
Si vous prenez Efexor pendant la grossesse, informez -en votre sage-femme et/ ou votre médecin, car votre bébé est susceptible de présenter certains symptômes à la naissance.
Ces symptômes surviennent généralement pendant les premières 24 heures suivant la naissance.
Ils comprennent des problèmes d’ alimentation et des troubles respiratoires.
Si votre bébé présente ces symptômes à la naissance et qu’ ils vous paraissent préoccupants, contactez votre médecin et/ ou votre sage-femme, qui sauront vous conseiller.
Efexor passe dans le lait maternel.
Il existe un risque d’ effet sur le bébé.
Vous devrez, par conséquent, en discuter avec votre médecin, et il/ elle décidera s’ il y a lieu pour vous d’ arrêter l’ allaitement ou d’ arrêter le traitement par EFEXOR.
Conduite de véhicules et utilisation de machines
Ne conduisez pas, n’ utilisez aucun outil ni aucune machine avant de connaître les effets d’ Efexor sur vous.
Informations importantes concernant certains excipients d’ Efexor
[A compléter au niveau national]
3.
COMMENT PRENDRE EFEXOR
Respectez toujours la posologie indiquée par votre médecin.
En cas de doute, consultez votre médecin ou votre pharmacien.
La posologie initiale habituellement recommandée est de 75 mg par jour, repartie en plusieurs doses, deux à trois fois par jour.
La posologie peut être augmentée progressivement par votre médecin, et si besoin, jusqu’ à une posologie maximale de 375 mg par jour pour la dépression.
Prenez Efexor chaque jour, à peu près à la même heure, indifféremment le matin et le soir.
Efexor doit être pris au cours d’ un repas.
47 Si vous avez des problèmes hépatiques ou rénaux, parlez -en à votre médecin, dans la mesure où votre posologie d’ Efexor pourrait nécessiter une adaptation.
N’ arrêtez pas de prendre Efexor sans l’ avis de votre médecin (voir la rubrique « Si vous arrêtez le traitement par Efexor »).
Si vous avez pris plus d’ Efexor que vous n’ auriez dû
Appelez immédiatement votre médecin ou votre pharmacien si vous avez pris une posologie d’ Efexor supérieure à celle prescrite par votre médecin.
Les symptômes d’ un possible surdosage peuvent inclure des battements rapides du cœ ur, des modifications du niveau de vigilance (allant de la somnolence au coma), une vision trouble, des convulsions et des vomissements.
Si vous oubliez de prendre Efexor
Si vous oubliez une dose, prenez -la dès que vous vous en apercevez.
Cependant, s’ il est l’ heure de la prise suivante, sautez la prise oubliée et ne prenez qu’ une seule dose comme d’ habitude.
Ne prenez pas plus au cours d’ une journée que la posologie d’ Efexor qui vous a été prescrite pour une journée.
Si vous arrêtez de prendre Efexor
N’ arrêtez pas votre traitement ou n’ en réduisez pas la posologie sans l’ avis de votre médecin, même si vous vous sentez mieux.
Si votre médecin pense que vous n’ avez plus besoin d’ Efexor, il/ elle pourra vous demander de réduire peu à peu votre posologie, avant d’ arrêter complètement le traitement.
Des effets indésirables peuvent survenir à l’ arrêt d’ Efexor surtout lorsqu’ Efexor est arrêté brutalement ou que la posologie est diminuée trop rapidement.
Certains patients peuvent présenter des symptômes tels que fatigue, sensations vertigineuses, sensation d’ ébriété, maux de tête, insomnie, cauchemars, bouche sèche, perte d’ appétit, nausées, diarrhée, nervosité, agitation, confusion, bourdonnements d’ oreilles, fourmillements ou plus rarement sensations de décharges électriques, faiblesse, transpiration excessive, crises convulsives ou symptômes pseudo-grippaux.
Votre médecin vous conseillera sur la manière d’ arrêter graduellement le traitement par Efexor.
Si vous présentez l’ un de ces symptômes ou d’ autres symptômes gênants, demandez conseil auprès de votre médecin.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, adressez -vous à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Efexor peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Réactions allergiques
Signalez -le immédiatement à votre médecin, ou rendez-vous aux urgences de l’ hôpital le plus proche.
48 • Sensation de nervosité ou d’ anxiété, étourdissements, douleur pulsatile, rougeur cutanée brutale et/ ou sensation de chaleur. • Eruption sévère, démangeaisons ou urticaire (plaques en relief de peau rouge ou pâle démangeant fréquemment).
Effets indésirables graves
Si vous remarquez l’ un des signes suivants, vous pouvez avoir besoin de soins médicaux d’ urgence: • Problèmes cardiaques, comme une fréquence cardiaque irrégulière ou rapide, augmentation de. la pression artérielle. • Problèmes visuels, comme une vision trouble, les pupilles dilatées. • Problèmes nerveux: tels que des sensations vertigineuses, des sensations de picotements, des troubles moteurs, des convulsions. • Problèmes psychiatriques, comme une hyperactivité et une euphorie. • Syndrome de sevrage (voir la rubrique « Comment prendre EFEXOR, Si vous arrêtez le traitement par Efexor »).
Liste complète des effets indésirables
La fréquence (possibilité de survenue) des effets indésirables est classifiée comme suit:
Très fréquent Fréquent Peu fréquent Rare Fréquence indéterminée
Concerne plus d’ 1 patient sur 10 Concerne 1 à 10 patients sur 100 Concerne 1 à 10 patients sur 1000 Concerne 1 à 10 patients sur 10 000 La fréquence ne peut être estimée sur la base des données disponibles
• Affections hématologiques Peu fréquent: bleus; selles (fèces) noires et d’ aspect goudronneux, pouvant être un signe de saignements internes Fréquence indéterminée: réduction du nombre de plaquettes dans votre sang, conduisant à un risque plus élevé de bleus ou de saignements; anomalies sanguines pouvant conduire à une augmentation du risque d’ infection
• Troubles du métabolisme et de la nutrition Fréquent: perte de poids; augmentation du cholestérol Peu fréquent: prise de poids Fréquence indéterminée: légère augmentation des enzymes hépatiques dans le sang, diminution de la quantité de sodium dans le sang, démangeaisons, jaunisse (coloration en jaune de la peau ou des yeux), urines foncées, ou symptômes pseudo-grippaux, qui sont les symptômes d’ une inflammation du foie (hépatite); confusion; rétention d’ eau excessive; sécrétion anormale de lait (en dehors des périodes d’ allaitement) • Affections du système nerveux Très fréquent: bouche sèche; maux de tête Fréquent: rêves anormaux; baisse de la libido; sensations vertigineuses; augmentation du tonus musculaire; insomnie; nervosité; sensations de picotements; sédation; tremblements; confusion; sensation d’ être séparé (ou détaché) de vous -même et de la réalité Peu fréquent: absence de sentiment ou d’ émotion; hallucinations; mouvement involontaire des muscles; agitation; troubles de la coordination et de l’ équilibre Rare: sensation d’ agitation ou incapacité à rester assis ou debout tranquillement; convulsions ou crises convulsives, sensation de surexcitation ou d’ euphorie
49 Fréquence indéterminée: fièvre avec raideur musculaire, confusion ou agitation, et transpiration, ou si vous avez des mouvements musculaires saccadés que vous ne pouvez pas contrôler, il peut s’ agir de symptômes d’ un état grave appelé « syndrome malin des neuroleptiques »; sentiments d’ euphorie, engourdissement, mouvements rapides et soutenus des yeux, maladresse, impatiences, sensation d’ ébriété, transpiration ou rigidité musculaire, qui sont des symptômes du syndrome sérotoninergique; désorientation et confusion souvent accompagnées d’ hallucinations (délire); raideur, spasmes et mouvements involontaires des muscles; idées d’ auto-agression (agression envers vous -même) ou de suicide
• Troubles de la vue et de l’ audition Fréquent: vision trouble Peu fréquent: sensation d’ altération du goût, bourdonnements d’ oreilles Fréquence indéterminée: douleur sévère de l’œ il et diminution de la vision ou vision trouble
Fréquence indéterminée: baisse de la pression artérielle; rythme cardiaque anormal, rapide ou irrégulier, pouvant conduire à un évanouissement
• Troubles respiratoires Fréquent: bâillement Fréquence indéterminée: toux, respiration sifflante, essoufflement et fièvre, qui sont des signes d’ inflammation des poumons, associés à une augmentation du nombre de globules blancs (éosinophilie pulmonaire)
• Affections gastro-intestinales Très fréquent: nausées Fréquent: perte d’ appétit; constipation; vomissements Peu fréquent: grincement de dents; diarrhées Fréquence indéterminée: douleurs abdominales et dorsales sévères (pouvant indiquer un trouble grave au niveau de l’ intestin, du foie ou du pancréas)
• Affections de la peau Très fréquent: transpiration (incluant des sueurs nocturnes) Peu fréquent: éruption, perte de cheveux anormale Fréquence indéterminée: éruption cutanée pouvant conduire à la formation de grosses bulles et à un décollement de la peau; démangeaisons; éruption légère
• Affections musculaires Fréquence indéterminée: douleur, sensibilité ou faiblesse musculaire inexpliquée (rhabdomyolyse)
• Affections des voies urinaires Fréquent: difficultés à uriner; besoin plus fréquent d’ uriner Peu fréquent: incapacité à uriner
• Affections de la reproduction et de la sexualité Fréquent: trouble de l’ éjaculation/ orgasme (hommes); absence d’ orgasme, trouble érectile (impuissance); troubles menstruels tels qu'une augmentation des saignements ou des saignements irréguliers Peu fréquent: trouble de l’ orgasme (femmes)
50 • Troubles généraux Fréquent: fatigue (asthénie); frissons Peu fréquent: sensibilité à la lumière du soleil Fréquence indéterminée: gonflement du visage ou de la langue, souffle court ou difficulté à respirer, souvent avec éruptions cutanées (il peut s’ agir d’ une réaction allergique grave)
Efexor cause parfois des effets indésirables dont vous pourriez ne pas prendre conscience, tels que l’ augmentation de la pression artérielle ou une fréquence cardiaque anormale, de légères variations des concentrations sanguines d’ enzymes hépatiques, de sodium ou de cholestérol.
Plus rarement, Efexor peut réduire la fonction plaquettaire dans votre sang, conduisant à un risque plus élevé de bleus ou de saignements.
Par conséquent, votre médecin peut souhaiter effectuer de temps en temps des bilans sanguins, surtout si vous prenez Efexor depuis longtemps.
Si vous ressentez un des effets mentionnés comme graves ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER EFEXOR
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Efexor après la date de péremption mentionnée sur l’ étiquetage.
[A compléter au niveau national]
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Efexor
La substance active est la venlafaxine.
[A compléter au niveau national]
Qu’ est ce qu’ Efexor et contenu de l’ emballage extérieur
[A compléter au niveau national]
Comprimé
Titulaire de l’ Autorisation de mise sur le marché et fabricant
[Voir Annexe I - A compléter au niveau national]
{Nom et adresse} {tel}
Ce médicament est autorisé dans les États membres de l’ Espace Economique Européen sous les noms suivants:
Autriche Chypre, Danemark, Finlande, Grèce, Islande, Irlande, Malte, Norvège, Poyume-Uni
Efectin 50 mg -Tabletten Efexor
France
Effexor Trevilor
Allemagne
Trevilor Tabletten 25 mg Trevilor Tabletten 37.5 mg Trevilor Tabletten 50 mg Trevilor Tabletten 75 mg
Italie
Efexor Faxine
Espagne
Vandral 37.5 mg comprimidos Vandral 50 mg comprimidos Vandral 75 mg comprimidos
*[Veuillez noter que tous les produits listés et dosages peuvent ne pas être disponibles.]
La dernière date à laquelle cette notice a été approuvée est le {MM/ AAAA}.
[A compléter au niveau national]
52
European Medicines Agency Evaluation of Medicines for Human Use
Londres, le 2 décembre 2008 Doc. réf.
EMEA/ CHMP/ 674044/ 2008
COMITE DES MEDICAMENTS A USAGE HUMAIN (CHMP)
AVIS SUITE À SAISINE FORMÉE SUR LE FONDEMENT DE L’ ARTICLE 30 POUR Efexor et dénominations associées Dénomination commune internationale (DCI): venlafaxine
INFORMATIONS SUR LE PRODUIT
Efexor, 25 mg, 37,5 mg, 50 mg, 75 mg, sous forme de comprimés, est un antidépresseur indiqué dans le traitement des épisodes dépressifs majeurs et la prévention de la récurrence d’ épisodes dépressifs majeurs.
Le 3 mai 2007, la Commission européenne a transmis à l’ EMEA une saisine en vertu de l’ article 30 de la directive 2001/ 83/ CE, telle que modifiée, visant à l’ harmonisation des résumés des caractéristiques du produit (RCP), de la notice et de l’ étiquetage autorisés au niveau national pour le médicament Efexor.
La saisine se fondait sur des divergences dans les résumés des caractéristiques du produit (RCP) d’ Efexor autorisés dans les États membres de l’ Union européenne, notamment en ce qui concerne le traitement d’ épisodes dépressifs majeurs et la prévention de la récurrence de ces épisodes.
Ce médicament apparaît dans la liste de 2007 des médicaments identifiés en vue d’ une harmonisation des RCP.
La procédure a débuté le 24 mai 207.
Des informations complémentaires ont été fournies par le titulaire de l’ autorisation de mise sur le marché, le 26 septembre 2007.
Au cours de sa réunion de juillet 2008, le CHMP, sur la base des données globales soumises et de la discussion scientifique tenue en son sein, a estimé que la proposition d’ harmonisation des RCP, de l’ étiquetage et de la notice était acceptable et qu’ il convenait de les modifier.
Le CHMP a émis un avis favorable le 24 juillet 2008, suivi d’ une révision le 25 septembre 2008, recommandant l’ harmonisation du RCP, de l’ étiquetage et de la notice d’ Efexor.
La liste des dénominations concernées est fournie à l’ annexe I.
Les conclusions scientifiques sont présentées à l’ annexe II et les RCP, l’ étiquetage et la notice modifiés à l’ annexe III.
La décision correspondante a été émise par la Commission européenne le 28 novembre 2008.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 13 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
ANNEXE I
LISTE REPRENANT LES NOMS, LES FORMES PHARMACEUTIQUES, LES DOSAGES DES MÉDICAMENTS, LA VOIE D'ADMINISTRATION ET LES TITULAIRES DE L'AUTORISATION DE MISE SUR LE MARCHÉ DANS LES ÉTATS MEMBRES
1 Etat membre
Titulaire de l’ autorisation de mise sur le
Nom de fantaisie
Dosage
Voie d’ administration
Pharmaceutique
Autriche
Novartis Pharma GmbH, Brunnerstraße 59, 1235 Wien, Autriche
Elidel
1%
Crème
Voie cutanée
Belgique
Novartis Pharma N. V. Medialaan 40 B-1800 Vilvoorde Belgique
Elidel 1%
10 mg/ g
Crème
Voie cutanée
Belgique
Novartis Pharma N. V. Medialaan 40 B-1800 Vilvoorde Belgique
Isaplic 1%
10 mg/ g
Crème
Voie cutanée
République Tchèque
Novartis s. r. o Praha Nagano III U Nā kladového Nā draž í 10 130 00 Praha 3 République Tchèque
Elidel 1% Krém
1%
Crème
Voie cutanée
Chypre
Demetriades & Papaellinas Ltd 21 Kassou street P. O.
Box 23490 Acropolis 1683 Lefkosia Chypre
Elidel cream 1%
1%
Crème 15 g
Voie cutanée
Chypre
Demetriades & Papaellinas Ltd 21 Kassou street P. O.
Box 23490 Acropolis 1683 Lefkosia Chypre
Elidel cream 1%
1%
Crème 30 g
Voie cutanée
2 Danemark
Novartis Healthcare A/ S, Lyngbyvej 172, 2100 København Ø Danemark
Elidel
1%
Crème
Voie cutanée
Danemark
Novartis Healthcare A/ S, Lyngbyvej 172, 2100 København Ø Danemark
Aregen
1%
Crème
Voie cutanée
Danemark
Novartis Healthcare A/ S, Lyngbyvej 172, 2100 København Ø Danemark
Velov
1%
Crème
Voie cutanée
Estonie
Novartis Finland Oy, Metsänneidonkuja 10, 02130 Espoo, Finlande
Elidel
1% crème
Crème
Voie cutanée
Finlande
Novartis Finland Oy, Metsänneidonkuja 10, 02130 Espoo, Finlande
Elidel
1%
Crème
Voie cutanée
France
Elidel
1%
Crème 15 g
Voie cutanée
France
Elidel
1%
Crème 30 g
Voie cutanée
France
Elidel
1%
Crème 60 g
Voie cutanée
3 France
Novartis Pharma 2-4, rue Lionel Terray 92500 Rueil-Malmaison France
Elidel
1%
Crème 100 g
Voie cutanée
Allemagne
Novartis Pharma GmbH Roonstraße 25 D-90429 Nürnberg Allemagne
Elidel 1% Creme
10 mg/ 1g
Crème
Voie cutanée
Allemagne
3M Medica Zweigniederlassung der 3M Deutschland GmbH Hammfelddamm 11 D-41460 Neuss Allemagne
Douglan 1% Creme
10 mg/ 1g
Crème
Voie cutanée
Allemagne
Novartis Pharma GmbH Roonstraße 25 D-90429 Nürnberg Allemagne
Velov 1% Crème
10 mg/ 1g
Crème
Voie cutanée
Grèce
Novartis (Hellas) AEBE 12km Athens-Lamia Metamorfosi GR-14451 Athens Grèce
Elidel
1%
Crème
Voie cutanée
Grèce
Novartis (Hellas) AEBE 12km Athens-Lamia Metamorfosi GR-14451 Athens Grèce
Aregen
1%
Crème
Voie cutanée
Hongrie
Novartis Hungária Kft.
Pharma
Elidel 1% krém
1%
Crème
Voie cutanée
1114 Budapest, Bartók Béla út 43-47.
Bartók- Ház, V. em.
Hongrie
(10mg/ g)
4 Islande
Novaris Healthcare A/ S, Lyngbyvej 172 DK-2100 København Ø, Danemark
Elidel cream 1%
1%
Crème
Voie cutanée
Italie
Novartis Farma S. p. A.
Via Umberto Boccioni, 1 21040 Origgio, Varese Italie
Elidel
1%
Crème
Voie cutanée
Italie
L. P. B.
Istituto Farmaceutico S. p. A Via Umberto Boccioni, 1 21040 Origgio, Varese Italie
Ombex
1%
Crème
Voie cutanée
Lettonie
Novartis Finland Oy Metsänneidonkuja 10 FI – 02130 Espoo Finlande
Elidel
1%
Crème
Voie cutanée
Lituanie
Novartis Finland Oy Metsänneidonkuja 10 FI – 02130 Espoo Finlande
Elidel
10 mg/ g
Crème
Voie cutanée
Luxembourg
Novartis Pharma GmbH Roonstraße 25 D-90429 Nürnberg Allemagne
Elidel
1%
Crème
Voie cutanée
Malte
Novartis Pharmaceuticals UK Ltd.
Frimley Business Park, Frimley, Camberley, Surrey GUI6 7SR, Royaume-Uni
Elidel
1% w/ w
Crème
Voie cutanée
5 Norvège
Novartis Norge AS Postboks 237 Økern 0510 Oslo Norvège
Elidel
1%
Crème
Voie cutanée
Pologne
Novartis Pharma GmbH Roonstraße 25 D-90429 Nürnberg Allemagne
Elidel
10 mg/ g
Crème
Voie cutanée
Portugal
Laboratório Normal - Produtos Farmacêuticos, S. A Rua do Centro Empresarial, Edifício 8 Quinta da Beloura 2710-444 Sintra Portugal
Aregen
10 mg/ g
Crème
Voie cutanée
Portugal
Novartis Farma - Produtos Farmacêuticos, S. A Rua do Centro Empresarial, Edifício 8 Quinta da Beloura 2710-444 Sintra Portugal
Elidel
10 mg/ g
Crème
Voie cutanée
Slovaquie
Novartis s. r. o.
Elidel 1%
10mg pour
Crème
Voie cutanée
U nákladového nádraž í 10 130 00 Praha 3 République Tchèque
1g (1%)
Slovénie
Novartis Pharma GmbH Roonstraße 25 D-90429 Nürnberg Allemagne
Elidel
1%
Crème
Voie cutanée
Espagne
Novartis Farmaceutica, S. A Gran Via de les Corts Catalanes, 764 08013 Barcelona Espagne
Elidel 1% cream
1%
Crème
Voie cutanée
6 Espagne
Novartis Farmaceutica, S. A
Pimecrolimus Novartis
1%
Crème
Voie cutanée
Gran Via de les Corts Catalanes, 764 08013 Barcelona Espagne
1% cream
Espagne
Novartis Farmaceutica, S. A Gran Via de les Corts Catalanes, 764 08013 Barcelona Espagne
Rizan 1% cream
1%
Crème
Voie cutanée
Suède
Novartis Sverige AB Box 1150 183 11 Täby Suède
Elidel
1% crème
Crème
Voie cutanée
Pays-Bas
Novartis Pharma B. V., Arnhem, P. O. Box 241, 6800 LZ Pays-Bas
Elidel, crème 10 mg/ g
10 mg par g
Crème
Voie cutanée
Royaume-Uni
Novartis Pharmaceuticals UK Limited, Frimley Business Park, Frimley, Camberley, Surrey GU16 7SR, Royaume-Uni
Elidel 1% Cream
1% w/ w
Crème
Voie cutanée
7 ANNEXE II
CONCLUSIONS SCIENTIFIQUES ET MOTIFS DE LA MODIFICATION DES RÉSUMÉS DES CARACTÉRISTIQUES DU PRODUIT ET DES NOTICES PRÉSENTÉS PAR L’ EMEA
8 CONCLUSIONS SCIENTIFIQUES
RÉSUMÉ GÉNÉRAL DE L’ ÉVALUATION SCIENTIFIQUE SUR LES MÉDICAMENTS CONTENANT DU PIMECROLIMUS (voir Annexe I)
Le pimecrolimus est un inhibiteur de la calcineurine approuvé sous forme de crème concentrée à 1%.
L’ utilisation de pimecrolimus était initialement approuvée chez les patients de 2 ans et plus, souffrant de dermatite atopique (DA) légère à modérée, pour le traitement à court terme des signes et symptômes et pour le traitement intermittent à long terme en prévention d’ une évolution en érythème.
Le Danemark a demandé au CHMP de rendre un avis sur le profil bénéfice/ risque du pimecrolimus en termes d'efficacité et de sécurité sur le risque potentiel de cancer.
Suite à cette demande, le CHMP a examiné les données existantes sur l’ efficacité ainsi que les données disponibles sur cette question relative à la sécurité, y compris les rapports de pharmacovigilance, les données fournies par les études non cliniques, les essais cliniques et les études épidémiologiques.
En termes d’ efficacité, le pimecrolimus est moins efficace que le traitement primaire de la DA (corticostéroïdes topiques).
Le CHMP a par conséquent recommandé de restreindre les indications thérapeutiques aux patients pour lesquels un traitement aux corticostéroïdes topiques est non conseillé ou impossible: intolérance aux corticostéroïdes topiques, absence d’ effet des corticostéroïdes topiques et utilisation sur le visage et le cou lorsque qu’ un traitement intermittent prolongé aux corticostéroïdes topiques est inapproprié.
Chez les greffés suivant un traitement systémique par inhibiteurs de la calcineurine, une exposition systémique prolongée à une très forte immunosuppression peut augmenter le risque de développement de lymphomes et de tumeurs malignes de la peau.
L’ exposition systémique est restreinte avec l’ utilisation topique de pimecrolimus.
Toutefois, un effet immunosuppressif local peut se produire sur la peau.
Pendant le développement clinique et l’ étude de pharmacovigilance, des tumeurs malignes de la peau (y compris des lymphomes T cutanés et des cancers de la peau) liées à l’ utilisation de pimecrolimus topique ont été observées.
Ces cas de tumeurs de la peau étaient d’ origines diverses et situées à divers endroits du corps.
La durée d’ exposition au pimecrolimus crème avant le diagnostic d’ une tumeur était également différente dans tous les cas, ce qui empêchait de dégager une tendance spécifique.
Le CHMP a convenu que ces tumeurs malignes de la peau pouvaient ressembler à la DA et que leur diagnostic pouvait s'avérer difficile.
Toutefois, après avoir examiné les données disponibles, le CHMP a conclu qu’ il ne fallait pas exclure que l’ utilisation de pimecrolimus pouvait être une cause potentielle.
Le CHMP a également pris en compte les données disponibles fournies par les essais cliniques et les études épidémiologiques.
À ce jour, le CHMP a considéré que les données issues des études épidémiologiques examinées ne permettaient pas de tirer des conclusions sur le risque potentiel de tumeurs malignes.
En général, ces données ne sont pas concluantes et les études présentent des faiblesses qui limitent leur interprétation: durée d’ exposition trop courte, suivi trop court et déficiences méthodologiques.
Quelques modifications doivent être apportées aux plans d’ études et il faudra plus de temps pour observer suffisamment longtemps des sujets utilisant du pimecrolimus.
Compte tenu des données disponibles à ce jour, le CHMP a conclu que la sécurité à long terme du pimecrolimus doit être de nouveau établie.
Afin de réévaluer la sécurité à long terme de pimecrolimus, les titulaires d'autorisation de mise sur le marché ont mis en place un plan de surveillance de sécurité comprenant un registre des patients pédiatriques.
Le CHMP a également fait part de ses inquiétudes concernant l'utilisation de pimecrolimus topique chez les enfants de moins de 2 ans (non approuvé) dont le système immunitaire est encore en développement.
Le CHMP a par conséquent demandé aux titulaires d'autorisation de mise sur le marché de prendre les mesures nécessaires pour que Elidel ne soit pas utilisé dans cette tranche d’ âge.
9 Le Comité a également conclu que les Informations produit devaient inclure des avertissements sur le risque potentiel de tumeurs malignes et mentionner qu’ il s’ agit d’ un traitement en deuxième intention.
MOTIFS DE LA MODIFICATION DES RÉSUMÉS DES CARACTÉRISTIQUES DU PRODUIT ET DES NOTICES
Considérant que
- Le Comité a considéré la saisine, conformément à l’ article 31 de la directive 2001/ 83/ CE, telle
qu’ amendée, pour les médicaments contenant du pimecrolimus topique.
- Le Comité a considéré que le pimecrolimus crème est efficace pour le traitement de la
Toutefois, le CHMP a décidé que les indications thérapeutiques devaient se restreindre aux patients pour lesquels un traitement aux corticostéroïdes topiques est non conseillé ou impossible.
- Le Comité a reconnu que des cas de tumeurs malignes (y compris des cancers de la peau et
des lymphomes) ont été signalés chez les patients suivant un traitement au pimecrolimus crème.
Compte tenu des données (pré-cliniques, cliniques et épidémiologiques) disponibles, le CHMP a conclu qu’ il ne fallait pas exclure que l’ utilisation de pimecrolimus pouvait être une cause potentielle et que davantage de données étaient donc nécessaires pour assurer un profil de sécurité à long terme convenable.
- Le Comité a par conséquent considéré que le rapport bénéfice/ risque pour les médicaments
contenant du pimecrolimus crème est favorable pour le « traitement des patients âgés de 2 ans et plus, souffrant de dermatite atopique (DA) légère à modérée, pour lesquels un traitement aux corticostéroïdes topiques est non conseillé ou impossible: intolérance aux corticostéroïdes topiques, absence d’ effet des corticostéroïdes topiques et utilisation sur le visage et le cou lorsque qu’ un traitement intermittent prolongé aux corticostéroïdes topiques est inapproprié ».
De plus, le CHMP a conclu que les informations suivantes devaient être mentionnées dans les résumés des caractéristiques du produit et dans les sections correspondantes des notices:
•
Seuls les médecins spécialistes de la dermatite atopique (diagnostic et traitement) peuvent prescrire un traitement au pimecrolimus crème.
•
Le traitement doit être intermittent et non continu.
•
Une mention doit souligner que le pimecrolimus ne doit pas être appliqué sur des lésions susceptibles d'être des tumeurs malignes ou prémalignes.
•
Le pimecrolimus crème ne doit pas être utilisé chez les adultes dont le système immunitaire est défaillant et chez les enfants.
•
Une mention doit stipuler que le pimecrolimus crème ne doit pas être utilisé chez les enfants de moins de 2 ans.
•
Une mention doit rapporter les cas de tumeurs malignes répertoriés en pharmacovigilance.
En conséquence, le CHMP a recommandé le maintien des autorisations de mise sur le marché des médicaments définis dans l’Annexe I pour lesquels les sections modifiées des résumés des caractéristiques du produit et des notices sont définies à l’Annexe III.
10 ANNEXE III
Note:
Cette annexe III (Résumé des Charastéristiques du Produit, Etiquetage and Notice) est celle annexée à la décision de la Commission relative à la saisine communautaire conformément à l’article 31 des médicaments contenant du pimecrolimus.
Ce texte doit être considéré comme valide au moment de la décision de la Commission.
Après la décision de la Commission, cette Annexe III fera, si nécessaire, l’objet de mises à jour par les autorités compétentes de l’état-membre.
Par conséquent, cette annexe III ne peut ne pas correspondre à la version actuelle.
RESUME DES CARACTERISTIQUES DU PRODUIT
11 1.
DENOMINATION DU MEDICAMENT
{Nom de fantaisie}
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
1 g de crème contient 10 mg de pimécrolimus.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Crème.
Crème blanche et homogène.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement de la dermatite atopique légère à modérée (eczéma) chez les patients âgés de 2 ans et plus pour lesquels un traitement par corticostéroïdes topiques n’est pas recommandable ou possible.
Ceci peut inclure: • Une intolérance aux corticosteroïdes topiques • Une efficacité insuffisante des corticostéroïdes topiques • L’utilisation sur le visage et le cou où un traitement intermittent prolongé par corticosteroïdes topiques peut être inapproprié.
4.2 Posologie et mode d'administration
{Nom de fantaisie} doit être initié par des médecins ayant l’expérience du diagnostic et des traitements de la dermatite atopique.
{Nom de fantaisie} peut être utilisé pour le traitement à court terme des signes et des symptômes de la dermatite atopique et, pour le traitement intermittent à long terme pour prévenir la progression vers les poussées.
Le traitement par {Nom de fantaisie} doit être instauré dès la première apparition des signes et symptômes de la dermatite atopique.
{Nom de fantaisie} doit seulement être appliqué sur les surfaces atteintes par la dermatite atopique.
{Nom de fantaisie} doit être utilisé le moins longtemps possible pendant les poussées de la maladie.
Le patient ou le soignant doit arrêter l’utilisation de {Nom de fantaisie} dès que les signes et symptômes ont disparus.
Le traitement doit être intermittent, de court- terme et non continu.
{Nom de fantaisie }doit être appliqué deux fois par jour en fine couche sur les surfaces atteintes.
Les données issues des études cliniques soutiennent le traitement intermittent par {Nom de fantaisie} jusqu’à 12 mois.
Si aucune amélioration ne survient après 6 semaines de traitement, ou dans le cas d’une exacerbation de la maladie, {Nom de fantaisie} doit être arrêté.
Le diagnostic de dermatite atopique doit être réévalué et d’autres alternatives thérapeutiques doivent être envisagées.
12 Adultes Appliquer une fine couche d'{Nom de fantaisie} deux fois par jour sur la peau lésée et masser délicatement jusqu’à résorption complète.
Chaque zone cutanée atteinte doit être traitée par {Nom de fantaisie} jusqu’à disparition des lésions, puis le traitement doit être arrêté.
{Nom de fantaisie} peut être appliqué sur toutes les surfaces cutanées, y compris la tête et le visage, le cou et les plis, à l’exception des muqueuses.
{Nom de fantaisie} ne doit pas être appliqué sous occlusion (voir rubrique 4.4 «Mises en garde spéciales et précautions d'emploi »).
Dans la prise en charge à long terme de la dermatite atopique (eczéma), le traitement par {Nom de fantaisie} doit être instauré dès l’apparition des premiers signes et symptômes de la dermatite atopique pour prévenir les poussées de la maladie.
{Nom de fantaisie} doit être appliqué deux fois par jour.
Des émollients peuvent être appliqués immédiatement après l’utilisation d’{Nom de fantaisie}.
Enfants L’utilisation d’{Nom de fantaisie} chez les patients âgés de moins de 2 ans n’est pas recommandée jusqu’à ce que des données complémentaires soient disponibles.
Pour les enfants (2 à 11 ans) et les adolescents (12 à 17 ans), la posologie et le mode d’administration sont les mêmes que pour les adultes.
Sujets âgés La dermatite atopique (eczéma) est rarement observée chez les patients âgés de 65 ans et plus.
Les études cliniques avec {Nom de fantaisie} n’ont pas inclus un nombre suffisant de patients dans cette tranche d’âge pour pouvoir déterminer si ces sujets répondent différemment ou pas par rapport aux patients plus jeunes.
4.3 Contre-indications
Hypersensibilité au pimécrolimus, aux autres macrolactames ou à l’un des excipients.
Pour les excipients, voir rubrique 6.1.
4.4 Mises en garde spéciales et précautions d'emploi
{Nom de fantaisie} ne doit pas être utilisé chez les patients avec immunodéficiences congénitales ou acquises ou chez les patients sous traitement causant de l’immunosuppression.
L’effet à long terme sur la réponse immunitaire locale de la peau et sur l’incidence des lésions malignes cutanées n’est pas connu.
{Nom de fantaisie} ne doit pas être appliqué sur les lésions cutanées potentiellement malignes ou pré-malignes.
{Nom de fantaisie} ne doit pas être appliqué sur des surfaces atteintes par une infection virale cutanée aiguë (herpès simplex, varicelle).
L’efficacité et la tolérance d'{Nom de fantaisie} n’ont pas été évaluées dans le traitement des dermatites atopiques cliniquement infectées.
Avant de débuter un traitement par {Nom de fantaisie}, les signes cliniques d’infection au niveau des zones à traiter doivent avoir disparu.
Bien que les patients ayant une dermatite atopique sont prédisposés aux infections cutanées superficielles y compris l’eczéma herpeticum (éruption varicelliforme de Kaposi), le traitement par {Nom de fantaisie} peut être associé à un risque accru d’infections cutanées par le virus herpès simplex ou eczéma herpeticum (se manifestant comme une extension rapide de lésions vésiculaires et érosives).
En présence d’une infection cutanée à herpès simplex, le traitement par {Nom de fantaisie} au site de l’infection doit être interrompu jusqu’à la disparition de l’infection virale.
13 Les patients ayant une dermatite atopique sévère peuvent être exposés à un risque accru d’infection cutanée bactérienne (impétigo) durant le traitement par {Nom de fantaisie}.
L’utilisation d’ {Nom de fantaisie} peut induire des réactions légères et transitoires au niveau du site d’application, telles qu’une sensation de chaleur et/ou de brûlure.
Si la réaction au site d’application est sévère, le rapport bénéfice/risque du traitement doit être réévalué.
La prudence est requise afin d’éviter le contact avec les yeux et les muqueuses.
En cas d’application accidentelle sur ces zones, la crème doit être soigneusement essuyée et/ou rincée à l’eau.
Les médecins doivent informer les patients des mesures appropriées de protection solaire telles que réduction de la durée d’exposition, l’application d’un écran solaire et le port d’un vêtement adéquat pour couvrir la peau (voir rubrique 4.5 « Interactions avec d'autres médicaments et autres formes d'interaction »).
{Nom de fantaisie} contient de l’alcool cétylique et de l’alcool stéarylique qui peuvent provoquer des réactions cutanées locales.
{Nom de fantaisie} co ntient aussi du propylène glycol qui peut provoquer une irritation cutanée.
La substance active de {Nom de fantaisie} est le pimécrolimus, un inhibiteur de la calcineurine.
Chez les patients transplantés, une exposition systémique prolongée à une immunosuppression intense suite à une administration systémique d’inhibiteurs de la calcineurine a été associée à un risque accru de développement de lymphomes et d’atteintes malignes cutanées.
Des cas d’atteintes malignes, incluant des lymphomes cutanés et d’autres types de lymphomes, ainsi que des cancers cutanés ont été rapportés chez des patients utilisant la crème à base de pimécrolimus (voir rubrique 4.8).
Cependant, des concentrations systémiques significatives de pimécrolimus n’ont pas été retrouvées chez les patients atteints de dermatite atopique et traités par {Nom de fantaisie}.
Populations avec risque potentiellement plus grand d’exposition systémique
{Nom de fantaisie} n’a pas été étudié chez les patients présentant un syndrome de Netherton.
En raison d’une augmentation possible de l’absorption systémique du pimécrolimus, il n’est pas recommandé d’utiliser {Nom de fantaisie} chez les patients ayant un syndrome de Netherton.
La tolérance d'{Nom de fantaisie} n’ayant pas été établie chez les patients érythrodermiques, l’utilisation du produit chez ces patients ne peut pas être recommandée.
L’utilisation d'{Nom de fantaisie} sous occlusion n’a pas été étudiée chez les patients.
Les pansements occlusifs ne sont pas recommandés.
Chez les patients qui présentent une peau fortement inflammatoire et/ou altérée, les concentrations systémiques peuvent être plus élevées.
4.5 Interactions avec d'autres médicaments et autres formes d'interactions
Les interactions potentielles entre {Nom de fantaisie} et d’autres médicaments n’ont pas été systématiquement évaluées.
Le pimécrolimus est exclusivement métabolisé par le CYP450 3A4.
Etant donné son faible taux d’absorption systémique, la survenue d’interactions entre {Nom de fantaisie} et des médicaments administrés par voie générale est peu probable (voir rubrique 5.2 « Propriétés pharmacocinétiques »).
Les données actuellement disponibles indiquent qu’ {Nom de fantaisie} peut être utilisé simulta nément avec des antibiotiques, des antihistaminiques et des corticostéroïdes (oraux/nasaux/inhalés).
Par conséquent, il est
14 recommandé d’administrer les vaccins au cours des périodes d’interruption du traitement chez les patients ayant une maladie étendue.
Il n’existe aucune expérience concernant l’utilisation concomitante de traitements immunosuppresseurs de l’eczéma atopique tels que les UVB, UVA, PUVA, l’azathioprine et la ciclosporine A.
{Nom de fantaisie} n’a pas de pouvoir photocarcinogène chez l’animal (voir rubrique 5.3 « Données de sécurité précliniques »).
Toutefois, puisque la pertinence de ces données n’est pas connue chez l’homme, l’exposition excessive de la peau aux rayons ultraviolets y compris les lampes solaires ou les traitements par PUVA, UVA ou UVB doit être évitée pendant le traitement par {Nom de fantaisie}.
4.6 Grossesse et allaitement
Grossesse Il n’existe pas de données adéquates concernant l’utilisation d’{Nom de fantaisie} chez les femmes enceintes.
Les études chez l’animal avec application cutanée du produit ne montrent pas d’effets nocifs directs ou indirects sur le développement embryonnaire et fœtal.
Les études chez l’animal après administration par voie orale ont montré une toxicité sur la reproduction (voir rubrique 5.3 «Données de sécurité précliniques »).
Etant donné le faible taux d’absorption systémique du pimécrolimus après application topique d’{Nom de fantaisie} (voir rubrique 5.2 « Propriétés pharmacocinétiques »), le risque potentiel, chez la femme, est considéré comme étant limité.
Cependant, {Nom de fantaisie} ne doit pas être utilisé au cours de la grossesse.
Allaitement Il n’y a pas eu d’études chez l’animal sur l’excrétion dans le lait après application topique et l’utilisation d’{Nom de fantaisie} chez les femmes qui allaitent n’a pas été étudiée.
Il n’est pas connu si le pimécrolimus est excrété dans le lait après application topique.
Propriétés pharmacocinétiques), le risque potentiel est considéré comme limité chez l’être humain.
La prudence est recommandée lorsque {Nom de fantaisie} est administré chez les femmes qui allaitent.
Les femmes qui allaitent peuvent utiliser {Nom de fantaisie} mais ne doivent pas appliquer {Nom de fantaisie} sur les seins afin d’éviter toute prise orale non intentionnelle par le nouveau-né.
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
{Nom de fantaisie} n’exerce aucun effet connu sur l'aptitude à conduire des véhicules et à utiliser des machines.
4.8 Effets indésirables
Les événements indésirables les plus fréquents ont été des réactions au niveau du site d’application, rapportées par environ 19% des patients traités par {Nom de fantaisie} et 16% de ceux du groupe placebo.
Ces réactions sont généralement survenues en début de traitement et ont été légères à modérées et de courte durée.
Estimations de fréquence: très fréquent (≥ 1/10); fréquent (≥ 1/100, < 1/10); peu fréquent (≥ 1/1.000, < 1/100); rare (≥ 1/10.000, < 1/1.000); très rare (< 1/10.000, dont observations isolées).
- Très fréquent: sensation de brûlure au niveau du site d’application.
- Fréquent: réactions au site d’application (irritation, prurit et érythème), infections cutanées
- Peu fréquent: furoncle, impétigo, herpès simplex, zona, dermatite à herpès simplex (eczéma
herpeticum), molluscum contagiosum, papillomes cutanés (verrues), manifestation au site
15 d’application telles que rash, douleur, paresthésie, desquamation, sécheresse, œdème et aggravation de l’affection.
- Rare: intolérance à l’alcool (le plus souvent: flush, éruption, sensation de brûlure, prurit ou
œdème d’apparition rapide après consommation de boisson alcoolisée), réactions allergiques cutanées (par exemple: dermatite, urticaire).
Après commercialisation: des cas d’atteintes malignes, incluant des lymphomes cutanés et d’autres types de lymphomes et des cancers cutanés ont été rapportés chez des patients utilisant la crème à base de pimécrolimus (voir rubrique 4.4).
4.9 Surdosage
Aucun cas de surdosage par {Nom de fantaisie} n’a été décrit.
Aucun incident d’ingestion accidentelle n’a été rapporté.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Autres médicaments à usage dermatologique, code ATC:
D11AX15.
Pharmacologie non clinique Le pimécrolimus est u n anti-inflammatoire lipophile dérivé de l’ascomycine (macrolactame) et un inhibiteur sélectif cellulaire de la production et de la libération de cytokines pro-inflammatoires.
Le pimécrolimus se lie avec une haute affinité à la macrophiline-12 et inhibe la calcineurine, phosphatase calcium-dépendante.
En conséquence, il bloque la synthèse des cytokines pro- inflammatoires dans les lymphocytes T.
Après administration topique ou systémique, le pimécrolimus exerce une forte activité anti- inflammatoire dans des modèles animaux d’inflammation cutanée.
Dans le modèle de la dermatite allergique de contact chez le porc, le pimécrolimus en application topique est aussi efficace que les corticostéroïdes puissants.
Contrairement aux corticostéroïdes, le pimécrolimus n’induit pas d’atrophie cutanée chez le porc et n’altère pas les cellules de Langerhans cutanées des souris.
Le pimécrolimus n’altère pas la réponse immunitaire primaire et n’affecte pas les ganglions lymphatiques dans la dermatite allergique de contact chez la souris.
Le pimécrolimus par voie topique pénètre de façon similaire mais s’infiltre beaucoup moins à travers la paroi cutanée humaine que les corticostéroïdes, indiquant un très faible pouvoir d’absorption systémique du pimécrolimus.
En conclusion, le pimécrolimus présente un profil pharmacologique cutané sélectif différent de celui des corticostéroïdes.
Données cliniques Le profil d’efficacité et de sécurité d’{Nom de fantaisie} a été évalué chez plus de 2.000 patients comprenant des nourrissons (≥ 3 mois), des enfants, des adolescents, et des adultes inclus dans des études de phase II et III.
Plus de 1.500 patients ont été traités par {Nom de fantaisie} et plus de 500 patients ont reçu un traitement de contrôle c-à-d le placebo et/ou des corticostéroïdes.
Traitement à court terme (aigu) Enfants et adolescents:
Deux études de 6 semaines contrôlées versus placebo ont été menées incluant un total de 403 patients pédiatriques âgés de 2 à 17 ans.
Les patients étaient traités deux fois par jour par {Nom de fantaisie}.
Les données des deux études ont été regroupées.
16 Nourrissons:
Une étude similaire de 6 semaines a été menée chez 186 nourrissons âgés de 3 à 23 mois.
Dans ces trois études de 6 semaines, les résultats finaux d’efficacité ont été les suivants:
Enfants et adolescents
Nourrissons
Paramètre Critère
{Nom de Excipient P fantaisie} (N = 136) 1% (N = 267)
{Nom de Excipient p fantaisie} (N = 63) 1% (N = 123)
IGA* Disparition totale ou quasi- totale1
34,8% 18,4% < 0,001
54,5% 23,8%
< 0,001
Amélioration2 59,9% IGA*
33%
Non calculé
68%
40%
Non calculé
Prurit EASI*
Absent ou léger 56,6% Global - 43,6 (modification moyenne en %)3
33,8% - 0,7
< 0,001 72,4% < 0,001 - 61,8
33,3% + 7,35
EASI*
- 61,1
+ 0,6
< 0,001 - 74,0
+ 31,48
< 0,001
* « Investigateur Global Assessment » (Evaluation globale de l’investigateur) * Eczema Area Severity Index (index de gravité de la zone d’eczéma): modification moyenne en% des signes cliniques (érythème, infiltration, excoriation, lichénification) et de la surface corporelle atteinte 1 Valeur de p basée sur le test CMH stratifié par centre 2 Amélioration:
IGA plus basse qu’au départ 3 Valeur de p basée sur le modèle ANCOVA de l’EASI au jour final 43, avec le centre et le traitement comme facteurs et l’EASI initial (jour 1) comme covariable
Une amélioration significative du prurit a été observée au cours de la première semaine de traitement chez 44% des enfants et des adolescents et 70% des nourrissons.
Adultes:
{Nom de fantaisie} était moins efficace que la bétaméthasone-17- valérate à 0,1% dans le traitement à court terme (3 semaines) de la dermatite atopique modérée à sévère de l’adulte.
Traitement à long terme Deux études, en double aveugle, de traitement à long terme de la dermatite atopique ont été menées chez 713 enfants et adolescents (2 à 17 ans) et 251 nourrissons (3 à 23 mois), {Nom de fantaisie} étant évalué comme traitement de fond.
{Nom de fantaisie} était utilisé dès les premiers signes de prurit et de rougeur, afin de prévenir la progression vers des poussées de dermatite atopique.
Un traitement par un corticostéroïde de puissance moyenne n’a été instauré qu’en cas de poussée sévère de la maladie non contrôlée par {Nom de fantaisie}.
Lorsque la corticothérapie était initiée pour le traitement des poussées, le traitement par {Nom de fantaisie} ét ait interrompu.
Le groupe contrôle a reçu du placebo afin de maintenir le caractère double aveugle.
Le prurit a été contrôlé au cours de la première semaine de traitement par {Nom de fantaisie}.
Une proportion plus élevée de patients traités par {Nom de fantaisie} n’a présenté aucune poussée au cours des 6 mois (enfants [{Nom de fantaisie} 61% vs placebo 34%]; nourrissons [{Nom de
17 fantaisie} 70% vs placebo 33%]) et au cours des 12 mois de traitement (enfants [{Nom de fantaisie} 51% vs placebo 28%]; nourrissons [{Nom de fantaisie} 57% vs placebo 28%]).
{Nom de fantaisie} a permis de diminuer la consommation de corticostéroïdes topiques: une proportion supérieure de patients du groupe {Nom de fantaisie} n’a pas utilisé de corticostéroïdes au cours d’une période de 12 mois [enfants ({Nom de fantaisie} 57% vs témoins 32%); nourrissons ({Nom de fantaisie} 64% vs témoins 35%)].
L’efficacité d'{Nom de fantaisie} s’est maintenue au cours du temps.
Une étude randomisée, contrôlée versus placebo, en double aveugle, à groupes parallèles et d’une durée de 6 mois, a été menée selon un plan similaire chez 192 adultes présentant une dermatite atopique modérée à sévère.
Le recours à un corticostéroïde topique a été nécessaire pendant 14,2 ± 24,2% des jours de la période de 24 semaines de traitement dans le groupe {Nom de fantaisie} et pendant 37,2 ± 34,6% des jours dans le groupe placebo (p < 0,001).
Au total, 50,0% des patients du groupe {Nom de fantaisie} n’ont présenté aucune poussée, contre 24,0% des patients du groupe placebo.
Une étude d’un an, en double aveugle, chez l’adulte présentant une dermatite atopique modérée à sévère a été menée en comparant {Nom de fantaisie} au triamcinolone (acétonide) crème à 0,1% (pour le tronc et les extrémités) plus hydrocortisone (acétate) crème à 1% (pour le visage, le cou et les plis).
{Nom de fantaisie} et les corticostéroïdes topiques étaient utilisés sans aucune restriction.
La moitié des patients du groupe contrôle a reçu des corticostéroïdes topiques sur plus de 95% de la durée de l’étude.
{Nom de fantaisie} a été moins efficace que le triamcinolone (acétonide) crème à 0,1% (pour le tronc et les extrémités) plus hydrocortisone (acétate) crème à 1% (pour le visage, le cou et les plis) dans le traitement à long terme (52 semaines) de la dermatite atopique modérée à sévère chez l’adulte.
Les études cliniques à long terme ont duré un an.
Il n’existe pas de données pour une durée de traitement supérieure à un an.
Les fréquences d’application supérieures à deux fois par jour n’ont pas été étudiées.
Etudes spéciales Des études de tolérance ont démontré qu'{Nom de fantaisie} ne présente pas de potentiel de sensibilisation de contact, de phototoxicité ou de photosensibilisation et elles n’ont montré aucune irritation cumulative.
Le potentiel d’atrophogénicité d'{Nom de fantaisie} chez l’être humain a été évalué comparativement à deux corticostéroïdes topiques de puissance moyenne et élevée (valérate de bétaméthasone, crème à 0,1%; acétonide de triamcinolone, crème à 0,1%) et à l’excipient, chez 16 volontaires sains traités pendant 4 semaines.
Les deux corticostéroïdes topiques ont induit une réduction significative de l’épaisseur de la peau mesurée par échographie, contrairement à {Nom de fantaisie} et à son excipient, qui n’ont pas induit de diminution de l’épaisseur de la peau.
5.2 Propriétés pharmacocinétiques
Données obtenues chez l’animal La biodisponibilité du pimécrolimus chez les mini-porcs après une dose unique cutanée administrée sur une durée de 22 h sous pansement semi-occlusif, était de 0,03%.
La quantité de produit actif apparenté au pimécrolimus présent dans la peau au site d’application (presque exclusivement la forme inchangée du pimécrolimus) est restée pratiquement constante pendant 10 jours.
Données obtenues chez l’homme
Absorption chez l’adulte L’exposition systémique au pimécrolimus a été étudiée chez 12 adultes ayant une dermatite atopique traités par {Nom de fantaisie} deux fois par jour pendant 3 semaines.
La surface corporelle atteinte se
77,5% des concentrations sanguines de pimécrolimus étaient inférieures à 0,5 ng/ml et 99,8% de l’ensemble des prélèvements était inférieur à 1 ng/ml.
La concentration sanguine la plus élevée de pimécrolimus a été de 1,4 ng/ml chez un patient.
Chez 40 adultes traités par le pimécrolimus pendant des durées atteignant un an et dont 14 à 62% de la surface corporelle était atteinte au départ, 98% des concentrations sanguines de pimécrolimus ont été inférieures à 0,5 ng/ml.
Une concentration sanguine maximale de 0,8 ng/ml n’a été mesurée que chez 2 patients à la 6ème semaine de traitement.
Aucun patient n’a présenté d’augmentation de la concentration sanguine au cours du temps durant les 12 mois de traitement.
Chez 8 adultes atteints de dermatite atopique et chez lesquels l’ASC a pu être quantifiée, les valeurs de l’ ASC(0-12 h) s’étendaient de 2,5 à 11,4 ng.h/ml.
Absorption chez l’enfant L’exposition systémique au pimécrolimus a été étudiée chez 58 enfants âgés de 3 mois à 14 ans.
La surface corporelle atteinte était de 10 à 92%.
Ces enfants ont été traités par {Nom de fantaisie} deux fois par jour pendant 3 semaines et 5 d’entre eux ont été traités « à la demande » pendant des durées allant jusqu’à 1 an.
Les concentrations sanguines de pimécrolimus ont été constamment faibles indépendamment de l’étendue des lésions traitées ou de la durée du traitement.
Elles se sont situées dans des limites similaires à celles mesurées chez les patients adultes.
Environ 60% des concentrations sanguines de pimécrolimus ont été inférieures à 0,5 ng/ml et 97% de l’ensemble des prélèvements se sont situés en- dessous de 2 ng/ml.
Les concentrations sanguines les plus élevées mesurées chez 2 enfants âgés de 8 mois à 14 ans ont été de 2,0 ng/ml.
Chez les nourrissons (âgés de 3 à 23 mois), la concentration sanguine la plus élevée a été de 2,6 ng/ml chez un patient.
1,94 ng/ml chez 1 patient).
Il n’a pas été observé d'augmentation de la concentration sanguine avec le temps au cours des 12 mois de traitement.
Chez 8 patients âgés de 2 à 14 ans, les valeurs de l’ASC(0-12 h) s’étendaient de 5,4 à 18,8 ng.h/ml.
Les valeurs de l’ASC observées chez les patients dont la surface corporelle atteinte en début de traitement était < 40% ont été similaires à celles observées chez ceux dont cette surface était ≥ 40%.
La surface corporelle maximale traitée a été de 92% dans les études de pharmacologie clinique et de 100% dans les études cliniques de phase III.
Distribution, métabolisme et excrétion En accord avec sa sélectivité cutanée, les concentrations sanguines de pimécrolimus sont très faibles après application topique.
Il n’a donc pas été possible de déterminer le métabolisme du pimécrolimus après administration topique.
Chez des volontaires sains, après une prise orale unique de pimécrolimus radiomarqué, le pimécrolimus inchangé était le principal composant sanguin relatif à la substance active et de nombreux métabolites mineurs de polarité modérée, produits par O-déméthylations et oxygénation, ont été détectés.
La radioactivité liée à la substance active était principalement excrétée par voie fécale (78,4%) et seule une faible fraction (2,5%) a été récupérée dans les urines.
La récupération totale moyenne de la radioactivité était de 80,9%.
Le pimécrolimus n’a pas été détecté dans les urines et moins de 1% de la radioactivité fécale était due au pimécrolimus inchangé.
Aucun métabolisme du pimécrolimus n’a été observé in vitro dans la peau humaine.
19 5.3 Données de sécurité précliniques
Les études conventionnelles de toxicité à doses répétées, de toxicité sur la reproduction et de carcinogénicité, menées après administration orale, n’ont produit des effets de pertinence clinique négligeable qu’à des doses excédant suffisamment celles utilisées chez l’homme.
Le pimécrolimus n’a pas présenté de potentiel génotoxique, antigénique, phototoxique, photoallergénique ou photocarcinogénique.
Les études sur le développement embryo/fœtal chez le lapin et le rat et les études de carcinogénicité chez la souris et le rat avec administration par voie cutanée ont été négatives.
Des effets sur les organes de la reproduction et une altération des fonctions hormonales sexuelles ont été observés chez les rats mâles et femelles dans des études de toxicité à doses répétées après administration orale de 10 ou 40 mg/kg/j (= 20 à 60 fois l’exposition maximale chez l’homme après application cutanée).
Ceci est confirmé par les résultats de l’étude de fertilité.
Le niveau sans effets secondaires observés (No Observed Adverse Effect Level - NOAEL) pour la fertilité de la femelle était de 10 mg/kg/j (= 20 fois l’exposition maximale chez l’homme après application cutanée).
Dans l’étude d’embryotoxicité par voie orale chez la lapine, un taux de résorption plus élevé associé à une toxicité maternelle a été observé à 20 mg/kg/j (= 7 fois l’exposition maximale chez l’homme après application cutanée); le nombre moyen de fœtus vivants n’a pas été modifié.
Des augmentations dose-dépendantes de l’incidence des lymphomes ont été observées à toutes les doses dans une étude de toxicité de 39 semaines par voie orale chez le singe.
Des signes de récupération et/ou au moins de réversibilité partielle des effets ont été notés chez quelques animaux lors d’arrêt des dosages.
L’échec pour trouver le niveau sans effets secondaires observés (NOAEL) empêche une évaluation de l’intervalle de sécurité entre une concentration non carcinogénique chez le singe et les expositions chez le patient.
L’exposition systémique à la dose LOAEL de 15 mg/kg/jour était de 31 fois l’exposition maximale la plus élevée observée chez l’homme (enfant).
Le risque chez l’homme ne peut complètement être exclu vu que le potentiel d’immunosuppression locale suite à une utilisation à long terme de pimécrolimus n’est pas connue.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Triglycérides à chaînes moyennes Alcool oléylique Propylène glycol Alcool stéarylique Alcool cétylique Mono et diglycérides Cétostéaryl sulfate de sodium Alcool benzylique Acide citrique anhydre Hydroxyde de sodium Eau purifiée.
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
2 ans.
Après première ouverture du tube:
12 mois.
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas 25ºC.
Ne pas congeler.
20 6.5 Nature et contenu de l'emballage extérieur
Tube en aluminium avec laque intérieure protectrice en phénol-époxy et bouchon à vis en polypropylène.
Tubes de 15, 30, 60 et 100 grammes.
6.6 Précautions particulières d'élimination
Les émollients peuvent être appliqués en même temps qu’ {Nom de fantaisie} (voir rubrique 4.2 « Posologie et mode d’administration »).
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
[A compléter nationalement]
8.
NUMÉRO(S) D'AUTORISATION DE MISE SUR LE MARCHÉ
[A compléter nationalement]
9.
DATE DE PREMIÈRE AUTORISATION / DE RENOUVELLEMENT DE L’AUTORISATION
[A compléter nationalement]
10.
DATE DE MISE A JOUR DU TEXTE
[Date de révision]
2 1 ETIQUETAGE ET NOTICE
22 ETIQUETAGE
{NATURE/TYPE}
< {Nom de fantaisie} > 1% crème
< {Nom (de fantaisie) et noms associés (voir Annexe 1) dosage forme pharmaceutique} > < [Voir annexe I - A compléter au niveau national] >
Pimécrolimus
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 gr de crème contient 10 mg de pimécrolimus.
3.
LISTE DES EXCIPIENTS
Triglycérides à chaînes moyennes, alcool oléylique, propylène glycol, alcool stéarylique, alcool cétylique, mono et diglycérides, cétostéaryl sulfate de sodium, alcool benzylique, acide citrique anhydre, hydroxyde de sodium, eau purifiée.
4.
FORME PHARMACEUTIQUE ET CONTENU
Crème
Tubes de < 15 >, < 30 >, < 60 > et < 100 > grammes. < [A compléter au niveau national] >
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP:
{MM/AAAA}
24 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 25ºC.
Ne pas congeler.
10.
PRECAUTIONS PARTICULIERES D’ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
< [A compléter au niveau national] >
{Nom et Adresse} < {tel} > < {fax} > < {e-mail} >
12.
NUMERO(S) D’AUTORISATION DE MISE SUR LE MARCHE
< [A compléter au niveau national] >
13.
NUMERO DU LOT
Lot:
{numéro}
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
< [A compléter au niveau national] >
15.
INDICATIONS D’UTILISATION
Appliquer une fine couche de {Nom de fantaisie} sur toute la peau affectée.
16.
INFORMATIONS EN BRAILLE
25 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
{Nom de fantaisie} 1% crème Pimécrolimus
Utilisation cutanée
2.
MODE D’ADMINISTRATION
Lire la notice avant utilisation.
3.
DATE DE PEREMPTION
EXP:
{MM/AAAA}
4.
NUMERO DE LOT
Lot:
{numéro}
5.
CONTENU EN POIDS, VOLUME OU UNITE
Tubes de < 15 >, < 30 >, < 60 > et < 100 > grammes. < [A compléter au niveau national] >
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 25ºC.
Ne pas congeler.
8.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
< [A compléter au niveau national] >
{Nom et Adresse} < {tel} > < {fax} > < {e-mail} >
9.
NUMERO(S) D’AUTORISATION DE MISE SUR LE MARCHE
< [A compléter au niveau national] > 26 NOTICE
< {Nom de fantaisie} > 1% crème < {Nom (de fantaisie) et noms associés (voir Annexe 1) dosage forme pharmaceutique} > < [Voir annexe I - A compléter au niveau national] >
{pimécrolimus}
Veuillez lire attentivement l'intégralité de cette notice avant d’utiliser {Nom de fantaisie} crème.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d’informations à votre
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’un d’autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
Dans cette notice:
1.
Qu'est-ce que {Nom de fantaisie} et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser {Nom de fantaisie} 3.
Comment utiliser {Nom de fantaisie} 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver {Nom de fantaisie} 6.
Informations supplémentaires
1.
QU'EST-CE QUE {NOM DE FANTAISIE} ET DANS QUEL CAS EST-IL UTILISE
{Nom de fantaisie} crème est une crème blanche, inodore, qui ne tache pas et s’étale facilement; la crème contient 1% en poids de pimécrolimus.
{Nom de fantaisie} crème traite spécifiquement l’inflammation de la peau appellée dermatite atopique (eczéma).
Il agit sur les cellules de la peau responsables de l’inflammation, de la rougeur et des démangeaisons caractéristiques de l’eczéma.
{Nom de fantaisie} crème est disponible en tubes de 15, 30, 60 et 100 grammes.
La crème est utilisée dans le traitement des signes et symptômes de l’eczéma léger à modéré (par ex. rougeur et démangeaisons) chez l’enfant âgé de 2 ans et plus, l’adolescent et l’adulte.
Lorsqu’elle est utilisée pour traiter les signes et symptômes précoces, elle prévient la progression des symptômes vers les poussées graves d’eczéma.
{Nom de fantaisie}crème n’est à utiliser uniquement qu’après d’autres médicaments ou des émollients qui n’ont pas été efficaces pour vous ou si votre médecin a recommandé que ces autres médicaments ne soient pas utilisés.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER {NOM DE FANTAISIE}
Suivez attentivement toutes les instructions données par votre médecin.
Lisez les explications suivantes avant d’utiliser {Nom de fantaisie}crème.
N’utilisez jamais {Nom de fantaisie} crème
- si vous êtes hypersensible (allergique) au pimécrolimus ou à l’un des autres composants
contenus dans {Nom de fantaisie} crème.
- si vous avez un système immunitaire affaibli (si vous êtes immunodéprimé).
28 Faites attention avec {Nom de fantaisie} crème {Nom de fantaisie} n’est pas appouvé pour les enfants de moins de 2 ans.
Dès lors, il ne peut être utilisé pour ce groupe d’âge.
Consultez alors votre médecin.
{Nom de fantaisie}crème doit uniquement être utilisé pour la dermatite atopique.
E pas utiliser pour d’autres affections cutanées.
{Nom de fantaisie}crème est réservé à l’usage externe.
Ne l’appliquez pas dans le nez, dans la bouche ou dans les yeux.
En cas d’application accidentelle sur ces zones, la crème doit être soigneusement essuyée et/ou rincée à l’eau.
Prenez soin de ne pas l’avaler ou de ne pas la mettre accidentellement en bouche lors d’application par exemple de la crème sur les mains.
N’appliquez pas la crème sur des lésions cutanées infectées par un virus actif, comme les boutons de fièvre (appelées aussi herpes simplex) ou les boutons de varicelle.
Si votre peau est infectée, votre médecin vous demandera d’utiliser un médicament approprié pour traiter l’infection.
Si l’infection a disparu des endroits à traiter, le traitement avec {Nom de fantaisie} peut commencer.
Si votre peau s’infecte au cours d’un traitement avec {Nom de fantaisie}, consultez votre médecin.
Votre médecin pourrait vous demander d’arrêter le traitement avec {Nom de fantaisie} jusqu’à ce que l’infection soit complètement sous contrôle.
{Nom de fantaisie} peut être associé à un risque accru d’infection sévère à herpes simplex (eczema herpeticum).
Si vous développez des plaies douloureuses sur votre corps, prenez immédiatement contact avec votre médecin.
Le traitement avec {Nom de fantaisie} doit être arrêté jusqu’à ce que l’infection ait disparu.
{Nom de fantaisie} peut entraîner des réactions au niveau du site d’application, telles que la sensation de chaleur et/ou de brûlure.
Ces réactions sont habituellement légères et ne durent pas longtemps.
Si vous développez une réaction sévère à {Nom de fantaisie}, vous devez contacter immédiatement votre médecin.
Si vous utilisez {Nom de fantaisie}, ne couvrez pas la peau traitée avec des bandages ou des pansements.
Vous pouvez cependant porter vos vêtements normaux.
Evitez de vous exposer de manière exagérée au soleil, aux lampes ou bancs solaires pendant le traitement par {Nom de fantaisie}.
Si vous devez sortir après l’application d’{Nom de fantaisie}, portez des vêtements amples, utilisez des protections solaires appropriées et réduisez au minimum le temps d’exposition au soleil.
Si vous avez de l’érythrodermie (rougeur sur la quasi-totalité du corps) ou une maladie de la peau appelée syndrome de Netherton, demandez l’avis de votre médecin avant de débuter le traitement par {Nom de fantaisie}.
Demandez aussi conseil à votre médecin avant d’utiliser {Nom de fantaisie} si vous souffrez d’atteintes malignes de la peau (tumeurs) ou si vous avez un système immunitaire affaibli (immunodéprimé) quelque soit la cause.
Grossesse et allaitement Si vous êtes enceinte ou si vous pensez l'être, parlez-en à votre médecin avant de commencer un traitement avec {Nom de fantaisie}.
Vous ne devez pas utiliser {Nom de fantaisie}si vous êtes enceinte.
Si vous allaitez votre enfant, parlez-en à votre médecin avant d’utiliser {Nom de fantaisie}ou tout autre médicament.
Il n’est pas connu si la substance active de {Nom de fantaisie }passe dans le lait après application sur la peau.
N’appliquez pas {Nom de fantaisie}sur les seins au cours de l’allaitement.
29 Conduite de véhicules et utilisation de machines {Nom de fantaisie}n’a pas d’effet connu sur l’aptitude à conduire des véhicules et à utiliser des machines.
Utilisation d'autres médicaments Veuillez indiquer à votre médecin ou à votre pharmacien si vous prenez ou avez pris récemment d’autres médicaments, même ceux qui n’ont pas été prescrits par un médecin.
Si vous avez un eczéma étendu, il peut être nécessaire d’arrêter le traitement par {Nom de fantaisie}avant de faire des vaccinations.
Demandez à votre médecin comment vous vous devez procéder à ce sujet.
{Nom de fantaisie} ne doit pas être utilsé en même temps que des traitements aux rayons ultraviolets (par ex.
UVA, PUVA, UVB) ou des médicaments immunosuppresseurs par voie systémique (par ex. azathioprine ou ciclosporine).
Des interactions avec d’autres médicaments que vous prenez actullement sont improbables.
3.
COMMENT UTILISER {NOM DE FANTAISIE} CREME
Utilisez toujours {Nom de fantaisie} exactement selon les instructions de votre médecin.
Adressez- vous à votre médecin ou votre pharmacien si vous avez des questions.
Vous pouvez utiliser {Nom de fantaisie} sur toutes les surfaces du corps, y compris la tête, le visage, le cou et les plis.
Appliquez la crème comme suit:
• Lavez et séchez vos mains. • Ouvrez le tube.
(La première fois que vous utilisez le tube, vous devez casser le scellé à l’aide de la pointe se trouvant dans le bouchon). • Pressez un peu de crème sur vos doigts. • Appliquez une fine couche d’{Nom de fantaisie} sur les lésions de façon à les couvrir complètement. • • •
Appliquez uniquement sur les zones affectées par l’eczéma Faites pénétrer complètement en frottant doucement.
La crème doit être appliquée deux fois par jour, par exemple matin et soir.
Si vous utilisez des hydratants, appliquez les immédiatement après {Nom de fantaisie}.
Ne prenez pas de bains ou de douches ou ne nagez pas juste après avoir appliqué {Nom de fantaisie}.
Cela pourrait faire partir la crème.
Combien de temps faut-il appliquer {Nom de fantaisie}?
Arrêtez {Nom de fantaisie} aussitôt que les signes d’eczéma ont disparu.
Poursuivez l’utilisation de la crème aussi longtemps que votre médecin vous le conseille.
Si aucune amélioration ne survient après 6 semaines ou en cas d’aggravation de l’eczéma, arrêtez le traitement et consultez votre médecin.
Dans le traitement au long terme de l’eczéma, commencez à appliquer {Nom de fantaisie} dès que vous observez les signes et symptômes (rougeurs et démangeaisons).
Cela aide à prévenir la progression des symptômes vers des poussées sévères d’eczéma.
Si les signes et symptômes réapparaissent, recommencez le traitement à nouveau.
30 Si vous avez utilisé plus de {Nom de fantaisie} que vous n’auriez dû Si vous avez mis plus de crème sur votre peau que ce qui était nécessaire, il suffit juste de l’enlever.
Si vous oubliez d’utiliser {Nom de fantaisie} Si vous avez oublié de faire une application de crème, faites la dès que possible et continuez ensuite selon votre schéma d’application habituel.
Si vous avez accidentellement avalé {Nom de fantaisie} Si vous ou quelqu’un d’autre a accidentellement avalé {Nom de fantaisie}, informez votre médecin immédiatement.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Les effets indésirables les plus fréquents observés avec {Nom de fantaisie} sont des réactions (par ex. gêne) au niveau du site d’application.
De telles réactions sont généralement légères / modérées, surviennent en début de traitement et ne durent pas longtemps.
Une sensation de chaleur et/ou de brûlure au niveau du site d’application.
Infections de la peau (par exemple folliculite).
Réactions au niveau du site d’application telles que éruption, douleur, sensation de picotement, légère desquamation de la peau, sécheresse, gonflement et aggravation des symptômes de l’eczéma.
Réactions cutanées allergiques (ex. gonflement, démangeaisons ou rougeur).
Rarement, des cas d’atteintes malignes, incluant des lymphomes et des cancers cutanés, ont été rapportés chez les patients utilisant {Nom de fantaisie}.
Cependant un lien avec le traitement par {Nom de fantaisie} crème n’a pas été confirmé ou réfuté vu le manque de données disponibles jusqu’à présent.
Si vous remarquez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER {Nom de fantaisie}
Tenir hors de la portée et de la vue des enfants.
A conserver à une température ne dépassant pas 25°C.
Ne pas congeler.
Conserver dans le conditionnement original.
Conserver le tube dans la boîte.
Ne pas utiliser la crème après la date de péremption figurant sur le tube et la boîte.
Une fois ouvert, le tube doit être utilisé dans les 12 mois.
Il peut être utile d’écrire sur l’espace approprié sur le carton la date d’ouverture du tube.
31 6.
INFORMATIONS SUPPLEMENTAIRES
Si vous avez des questions ou si vous avez des incertitudes sur le médicament, demandez conseil à votre médecin ou pharmacien.
{Nom de fantaisie} crème
Que contient {Nom de fantaisie} La substance active de {Nom de fantaisie} crème est le pimécrolimus.
Les autres composants de {Nom de fantaisie} sont: triglycérides à chaînes moyennes, alcool oléylique, propylène glycol, alcool stéarylique, alcool cétylique, mono et diglycérides, cétostéaryl sulfate de sodium, alcool benzylique, acide citrique anhydre, hydroxyde de sodium, eau purifiée.
Qu’est ce que {Nom de fantaisie} et contenu de l’emballage extérieur
< [A compléter au niveau national] >
Titulaire de L'autorisation de mise sur le marché et fabricant
< [A compléter au niveau national] >
< Ce médicament est autorisé dans les Etats membres de l'Espace Economique Européen sous les noms suivants: >
< {Nom de l’état membre} > < {Nom du médicament} > < {Nom de l’état membre} > < {Nom du médicament} >
< [Voir annexe I - A compléter au niveau national] >
La dernière date à laquelle cette notice a été approuvée est {MM/AAAA}.
32 ANNEXE IV
CONDITIONS RELATIVES À L’AUTORISATION DE MISE SUR LE MARCHÉ
33 Les autorités nationales compétentes, sous la coordination de l'État membre de référence, doivent s'assurer que les conditions suivantes sont remplies par les titulaires d’autorisation de mise sur le marché:
1.
Plan de communication
Les titulaires d’autorisation de mise sur le marché doivent mettre en place un plan de communication non-promotionnel exhaustif destiné à la fois aux médecins et aux patients, afin de préciser l'utilisation correcte du pimecrolimus dans le cadre de l'indication approuvée; de fournir des orientations sur le moment de commencer ou arrêter le traitement et sur la façon d’administrer la crème en fonction de l’étendue de la maladie; et, enfin, de réduire les utilisations non approuvées: dans les tranches d’âge et les groupes présentant un risque élevé.
Les titulaires d’autorisation de mise sur le marché doivent fournir à l'État membre de référence, dans le cadre du plan de gestion du risque, les exemplaires définitifs des documents pédagogiques destinés aux médecins et aux patients avant leur distribution.
Une lettre à l’attention des professionnels de santé doit être envoyée aux professionnels concernés le 3 avril 2006.
2.
Étude sur le lymphome
Les titulaires d’ autorisation de mise sur le marché doivent relancer l’étude sur le lymphome en 2009 et rapporter les résultats à l'État membre de référence.
3.
Étude de registre (C2311)
Les titulaires d’autorisation de mise sur le marché doivent soumettre des mises à jour semestrielles à l'État membre de référence sur l’étude de cohorte et d’observation prospective sur 10 ans afin d’évaluer le risque de cancer systémique chez les patients pédiatriques.
4.
Étude C2308
Les titulaires d’autorisation de mise sur le marché doivent fournir une nouvelle analyse des données issues de cette étude cas-témoins afin d’évaluer le risque de cancer de la peau sans présence de mélanome.
Les plannings dépendront de l’ampleur de la nouvelle analyse, qui doit être précisée avec l'État membre de référence.
5.
Études pharmacologiques et études du mécanisme d’action
Les titulaires d’autorisation de mise sur le marché doivent rapporter les résultats de toutes les études prévues, dans le cadre du plan de gestion du risque.
Au vu de ces résultats, la nécessité de mener d’autres études sera réexaminée avec l'État membre de référence.
6.
Conseil de pharmacovigilance et de surveillance (DSMB) indépendant
Les titulaires d’autorisation de mise sur le marché doivent constituer un Conseil de pharmacovigilance et de surveillance (DSMB) indépendant afin d’évaluer la sécurité du pimecrolimus tous les six mois à partir de toutes les données relatives à la sécurité issues des essais cliniques, des études pharmacoépidémiologiques et de pharmacovigilance.
Le DSMB sera composé de médecins indépendants spécialisés en dermatologie, en pédiatrie, en immunologie, en épidémiologie et en oncologie.
Il se réunira deux fois par an afin d'examiner toutes les données issues des essais cliniques, des études pharmacoépidémiologiques et de pharmacovigilance menés sur le pimecrolimus.
Il publiera un rapport d’expert semestriel qui sera remis à toutes les autorités nationales compétentes dans l'Union européenne et joint au Rapport périodique actualisé de pharmacovigilance (PSUR).
Le premier rapport sera publié en 2007 et cette exigence sera revue régulièrement.
34 7.
Statut sérologique VIH, HTLV-1 pour le lymphome T et EVB pour le lymphome B chez les patients
Les titulaires d’autorisation de mise sur le marché doivent fournir, si possible, le statut immunitaire et les données sérologiques associés aux cas de tumeurs signalés aux autorités de règlementation et dans les PSUR.
8.
Rapports périodiques actualisés de pharmacovigilance (PSUR)
Les titulaires d’autorisation de mise sur le marché doivent remettre un PSUR tous les six mois.
Cette exigence sera revue régulièrement.
Les cas de tumeurs et de zona doivent être surveillés et des mises à jour régulières doivent être fournies dans les PSUR.
9.
Plan de gestion du risque
Conformément à la « Directive sur les systèmes de gestion du risque pour les médicaments à usage humain (EMEA/CHMP/96268/2005) », les titulaires d’autorisation de mise sur le marché doivent fournir à l'État membre de référence un plan de gestion du risque exhaustif.
10.
Comparaison entre l’utilisation du pimecrolimus dans l’Union européenne et aux États- Unis
Les titulaires d’autorisation de mise sur le marché doivent justifier les différences observées entre l'utilisation du pimecrolimus aux États-Unis et dans l'Union européenne.
11.
Évaluation de l’utilisation non approuvée chez les patients ne souffrant pas de DA
Les titulaires d’autorisation de mise sur le marché doivent évaluer l'utilisation de Elidel chez les patients ne souffrant pas de DA et rapporter leurs résultats une fois par an.
Cela doit s'appliquer à toutes les tranches d'âge, y compris les patients de moins de 2 ans.
12.
Évaluation de l'utilisation non-approuvée chez les patients de moins de 2 ans, souffrant de DA
Les titulaires d’autorisation de mise sur le marché doivent évaluer l’utilisation non approuvée du pimecrolimus chez les patients de moins de 2 ans.
35
European Medicines Agency
Londres, le 29 mai 2006 EMEA/ 262776/ 2006
COMITÉ DES MÉDICAMENTS À USAGE HUMAIN (CHMP)
DONNÉES RÉCAPITULATIVES RELATIVES À UN AVIS DE SAISINE CONFORMÉMENT À L’ ARTICLE 31 DE LA DIRECTIVE 2001/ 83/ CE, TELLE QUE MODIFIÉE, POUR
Elidel et dénominations associées (voir annexe I)
Dénomination commune internationale (DCI): pimecrolimus
INFORMATION SUR LE PRODUIT
Le pimecrolimus est un inhibiteur de la calcineurine approuvé sous forme de crème concentrée à 1%.
L’ utilisation de pimecrolimus était initialement approuvée chez les patients de 2 ans et plus, souffrant de dermatite atopique (DA) légère à modérée, pour le traitement à court terme des signes et symptômes et pour le traitement intermittent à long terme en prévention d’ une évolution en érythème.
Pimecrolimus a été autorisé pour la première fois dans l’ Union européenne au Danemark, le 15 mars 2002.
Il a ensuite été autorisé par la procédure de reconnaissance mutuelle dans tous les États membres de l’ Union européenne, à l’ exception de l’ Irlande.
Il est également autorisé en Norvège et en Islande.
Le 21 avril 2005, le Danemark a saisi l'EMEA en vertu de l'article 31 de la directive 2001/ 83/ CE, telle que modifiée.
Les motifs de la saisine concernaient un examen du profil bénéfice/ risque des médicaments contenant du pimecrolimus en termes d'efficacité et de sécurité en ce qui concerne le risque potentiel de cancer.
La procédure de saisine a débuté le 21 avril 2005.
Le rapporteur et le co-rapporteur désignés étaient le Dr.
Julia Dunne et le Dr.
Ingemar Persson, respectivement.
Des explications écrites ont été fournies par le titulaire de l’ autorisation de mise sur le marché le 30 juin 2005, le 15 juillet 2005, le 19 juillet 2005, le 20 décembre 2005 et le 7 mars 2006.
Des explications orales ont été fournies le 22 mars 2006.
Sur la base de l’ évaluation des données disponibles et des rapports d’ évaluation des rapporteurs, le CHMP a considéré que le profil bénéfice/ risque des médicaments contenant du pimecrolimus demeure favorable et a, par conséquent, adopté un avis, le 23 mars 2006, recommandant le maintien de l’ autorisation de mise sur le marché avec néanmoins des modifications du résumé des caractéristiques, de l’ étiquetage et de la notice pour les médicaments contenant du pimecrolimus.
Pour des raisons de sécurité et d’ efficacité, le CHMP a estimé que pimecrolimus devrait être limité à un usage en deuxième intention.
Le CHMP a par conséquent recommandé de restreindre son usage aux patients pour lesquels un traitement aux corticostéroïdes topiques est non conseillé ou impossible.
Les autorités compétentes des États membres continueront à procéder à un réexamen régulier du produit.
La liste des dénominations concernées est fournie en annexe I.
Les conclusions scientifiques sont présentées à l’ annexe II, le résumé des caractéristiques du produit, l’ étiquetage et la notice modifiés à l’ annexe III, et les conditions relatives aux autorisations de mise sur le marché à l’ annexe IV.
L’ avis définitif est devenu décision de la Commission européenne en date du 29 mai 2006.
* Remarque:
Les informations fournies dans le présent document et ses annexes reflètent seulement l’ avis du CHMP en date du 23 mars 2006.
Les autorités compétentes des États membres continueront à procéder à un réexamen régulier du produit.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 68 E-mail: mail@emea. eu. int http: / /www. emea. eu. int ©. EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged
ANNEXE I
LISTE REPRENANT LES NOMS, LES FORMES PHARMACEUTIQUES, LE DOSAGE DES MEDICAMENTS, LA VOIE D'ADMINISTRATION, LES DEMANDEURS/ TITULAIRES DE L'AUTORISATION DE MISE SUR LE MARCHE DANS LES ETATS MEMBRES
1 Etat membre
Titulaire de l'autorisation de
Nom de fantaisie
Dosage
Voie d' administration
pharmaceutique
Autriche
Donau - City - Straße 6 A-1220 Wien Austria
Arcoxia
90 mg
comprimés pelliculés
voie orale
Auxib
90 mg
comprimés pelliculés
voie orale
Merck Sharp and Dohme
Arcoxia
90 mg
comprimés pelliculés
voie orale
Ranacox
90 mg
comprimés pelliculés
voie orale
Ме rck Sharp & Dohme Bulgaria Bulgarie
EOOD 55 Nikola Vaptzarov blvd.
EXPO 2000, east wing, section B1 & B2 1st fl.
1407 Sofia Bulgaria Merck Sharp & Dohme B. V.
Arcoxia
90 mg
comprimés pelliculés
voie orale
République Tchèque
Waanderweg 39 NL - 2031 BN Haarlem The Netherlands Merck Sharp & Dohme BV.
Arcoxia
90 mg
comprimés pelliculés
voie orale
Chypre
Waarderweg 39, NL - 2031 BN Haarlem, The Netherlands
Arcoxia
90 mg
comprimés pelliculés
voie orale
Dosage
mise sur le marché Merck Sharp & Dohme B. V.
Waarderweg 39, NL 2031 BN, Haarlem, Postbox 581 The Netherlands Merck Sharp & Dohme OÜ
Arcoxia
90 mg
comprimés pelliculés
voie orale
Estonie
Peterburi tee 46 11415 Tallinn Estonia Merck Sharp & Dohme B. V.
Arcoxia
90 mg
comprimés pelliculés
voie orale
Finlande
Waarderweg 39 P. O Box 581 2031 BN Haarlem
Arcoxia
90 mg
comprimés pelliculés
voie orale
The Netherlands
Turox
90 mg
comprimés pelliculés
voie orale
Merck Sharp Dohme Chibret France
3 avenue Hoche 75114 Paris Cedex 8 France MSD Sharp & Dohme GmbH
Arcoxia
90 mg
comprimés pelliculés
voie orale
Allemagne
Lindenplatz 1 D-85540 Haar Germany VIANEX S. A.
Arcoxia
90 mg
comprimés pelliculés
voie orale
Grèce
Tatoiou Street, Nea Erythrea 14671 Greece
Arcoxia
90 mg
comprimés pelliculés
voie orale
3 Etat membre
mise sur le marché Merck Sharp & Dohme
Alkotás utca 50 1123 Budapest Hungary Merck Sharp & Dohme -
90 mg
comprimés pelliculés
voie orale
Islande
Regulatory Affairs Iceland, Smedeland 8 DK-2600 Glostrup Danmark
Arcoxia
90 mg
comprimés pelliculés
voie orale
Merck Sharp and Dohme Ltd
Arcoxia
Irlande
Hertford Road Hoddesdon Hertfordshire EN11 9B4 United Kingdom Merck Sharp & Dohme S. p. A.
90 mg
comprimés pelliculés
voie orale
Italie
Via G.
Fabbroni, 6 00191 Roma Italy Istituto Gentili S. p. A.
Arcoxia
90 mg
film-coated tablet
voie orale
Italie
Via Benedetto Croce, 37 56125 Pisa Italy Neopharmed S. p. A.
Algix
90 mg
film-coated tablet
voie orale
Italie
Via G.
Fabbroni 6 00191 Roma Italy Addenda Pharma S. r. l
Recoxib
90 mg
comprimés pelliculés
voie orale
Italie
Viale Shakespeare, 47 00144 Roma Italy
Tauxib
90 mg
comprimés pelliculés
voie orale
Lettonie
Latvija, Skanstes 13 Riga, LV-1013 Latvia UAB, Merck Sharp & Dohme“,
Arcoxia
90 mg
comprimés pelliculés
voie orale
Lituanie
Lenktoji str.
27/ Kestucio str.
59 LT-08124 Vilnius Lithuania
Arcoxia
90 mg
comprimés pelliculés
voie orale
Luxembourg
Chaussee de Waterloo 1135 B - 1180 Bruxelles
90 mg
comprimés pelliculés
voie orale
Belgium
Ranacox
90 mg
comprimés pelliculés
voie orale
Merck, Sharp & Dohme Ltd
Malte
Hertfordshire Road Hoddesdon Hertsfordshire EN11 9BU United Kindgdom
Arcoxia
90 mg
Comprimés pelliculés
voie orale
Merck Sharp & Dohme B. V.
Waanderweg 39 NL- 2031 BN Haarlem Netherlands
90 mg
comprimés pelliculés
voie orale
Auxib
90 mg
comprimés pelliculés
voie orale
Merck Sharp & Dohme B. V.
Waarderweg 39 NL - 2031 BN Haarlem Netherlands
Arcoxia
90 mg
comprimés pelliculés
voie orale
Dosage
mise sur le marché MSD Polska Sp. z o. o.
Arcoxia
90 mg
comprimés pelliculés
voie orale
Portugal
PRT Quinta da Fonte - Edifício Vasco da Gama, 19 - Porto Salvo Paço d 'Arcos Portugal Laboratórios Bial - Portela & Cª,
Arcoxia
90 mg
comprimés pelliculés
voie orale
Portugal
S. A.
PRT Av. da Siderurgia Nacional S.
Mamede do Coronado Portugal Farmacox – Companhia
Exxiv
90 mg
comprimés pelliculés
voie orale
Portugal
Farmacêutica Sociedade Unipessoal, Lda.
PRT Quinta da Fonte - Edifício Vasco da Gama, 19 - Porto Salvo Paço d 'Arcos Portugal Merck Sharp & Dohme
Turox
90 mg
comprimés pelliculés
voie orale
Roumanie
ROMANIA S. R. L, Bucharest Business Park, Soseaua Bucuresti-Ploiesti nr.1A, Corp C1, etaj 3, sector 1, 013681, Bucharest Romania
Arcoxia
90 mg
comprimés pelliculés
voie orale
6 Etat membre
mise sur le marché Merck Sharp & Dohme
B. V. Waarderweg 39 P. O.
Box 581 2031 BN Haarlem The Netherlands Merck Sharp & Dohme
Arcoxia
90 mg
comprimés pelliculés
voie orale
Slovénie
inovativna zdravila d. o. o.
Š martinska 140 1000 Ljubljana Slovenia Merck Sharp & Dohme de
Arcoxia
90 mg
comprimés pelliculés
voie orale
Espagne
España, S. A., Josefa Valcárcel, 38 28027 Madrid Spain Laboratorios Abello, S. A.
Arcoxia
90 mg
comprimés pelliculés
voie orale
Espagne
Josefa Valcárcel, 38 28027 Madrid Spain
Exxiv Arcoxia
90 mg
comprimés pelliculés
voie orale
Suède
Merck Sharp & Dohme BV PO Box 581 NL-2003 PC Haarlem The Netherlands
90 mg
comprimés pelliculés
voie orale
Turox
90 mg
comprimés pelliculés
voie orale
Merck Sharpe & Dohme Limited, Royaume-Uni
Hertford Road Hoddesdon Hertfordshire EN11 9BU
Arcoxia
90 mg
comprimés pelliculés
voie orale
Auxib 90
90 mg
comprimés pelliculés
voie orale
Exxiv 90
90 mg
comprimés pelliculés
voie orale
Turox 90
90 mg
comprimés pelliculés
voie orale
8 ANNEXE II
RÉSUMÉ GÉNÉRAL DE L’ ÉVALUATION SCIENTIFIQUE DES MÉDICAMENTS CONTENANT L’ ÉTORICOXIB (voir annexe I)
L’ étoricoxib est un inhibiteur sélectif de la COX-2 (cyclooxygénase 2) indiqué dans le soulagement symptomatique de l’ ostéoarthrose (OA, à une dose de 30 à 60 mg une fois par jour, de la polyarthrite rhumatoïde (PR, à une dose de 90 mg une fois par jour) ainsi que de la douleur et des signes d’ inflammation associés à l’ arthrite goutteuse aiguë (à une dose de 120 mg une fois par jour).
L’ étoricoxib était inclus dans les procédures de saisine du CHMP précédentes relatives à la sécurité des inhibiteurs sélectifs de la COX-2 qui ont été conclues en 2004 et 2005.
Les deux procédures de saisine se rapportaient à la sécurité des produits inhibiteurs de la COX-2, et notamment d’ étoricoxib, en se focalisant en particulier sur la sécurité gastro-intestinale (GI) et la sécurité cardiovasculaire (CV).
À la suite de cela, l’ information sur le produit a été mise à jour de façon à inclure des mises en garde sur le risque d’ évènements cardiovasculaires thrombotiques, gastro-intestinaux et de réactions cutanées sévères associées aux inhibiteurs sélectifs de la COX-2.
Outre le classement des mises en gardes et contre-indications, adoptées pour tous les inhibiteurs sélectifs de la COX-2, une contre- indication pour les patients souffrant d’ hypertension et dont la tension artérielle n’ est pas contrôlée de manière adéquate a été ajoutée spécifiquement pour l’ étoricoxib parce que celui -ci était responsable de taux plus élevés d’ évènements cardio-rénaux que les autres inhibiteurs de la COX-2.
En mars 2006, les titulaires d’ autorisation de mise sur le marché (TAMM) pour étoricoxib ont soumis une demande visant à étendre l’ indication autorisée afin d’ inclure le traitement de la spondylarthrite ankylosante (SA), à la dose quotidienne recommandée de 90 mg.
Au cours de l’ évaluation de la procédure, des inquiétudes ont été soulevées à propos de la sécurité à long terme d’ étoricoxib 90 mg chez les patients atteints de SA.
En raison des inquiétudes relatives à un possible risque cardiovasculaire augmenté associé à l’ utilisation de la dose de 90 mg d’ étoricoxib, la France a estimé qu’ il serait dans l’ intérêt de la communauté de procéder à un examen du profil bénéfice/ risque des médicaments contenant l’ étoricoxix à la dose de 90 mg dans les indications de SA et de PR.
Ainsi, la France a envoyé une notification que l’ EMEA a reçue le 19 septembre 2007 et une saisine en vertu de l’ article 31 de la directive 2001/ 83/ CE, telle que modifiée a été initiée le 20 septembre 2007.
Le CHMP a été invité à donner son avis sur la nécessité de procéder ou non au maintien, à la modification, à la suspension ou à l’ annulation des autorisations de mise sur le marché pour les médicaments contenant 90 mg d’ étoricoxib.
Le CHMP a examiné les données soumises par les titulaires d’ autorisation de mise sur le marché provenant d’ essais cliniques, d’ études effectuées en utilisant le médicament et de déclarations spontanées de réactions indésirables au médicament.
Le CHMP a conclu le 26 juin 2008 que les données soumises confirment le profil de sécurité rénovasculaire connu d’ étoricoxib relativement défavorable (hypertension, œ dème et insuffisance cardiaque congestive), mais un risque d’ évènements cardiovasculaires thrombotiques similaire au diclofénac et un certain avantage en termes de sécurité GI par rapport au naprofène et au diclofénac (mais pas d’ avantage particulier concernant le plus faible degré de sécurité GI).
Les informations comparatives directes sur la sécurité sont rares pour les médicaments anti-inflammatoires non- stéroïdiens (AINS) individuels autres que le diclofénac et le naproxène et il est par conséquent difficile de déterminer les risques associés à l’ étoricoxib par comparaison à l’ ibuproféne, au kétoprofène et à d’ autres AINS moins souvent utilisés.
Les informations issues de l’ utilisation du médicament faisaient apparaître que certains patients présentant une tension artérielle élevée étaient initiés sous étoricoxib.
Le CHMP recommande par conséquent de consolider la contre-indication chez les patients hypertendus et avertit les prescripteurs de la nécessité de contrôler la tension artérielle, en particulier pendant les 2 premières semaines de traitement.
Il convient de rappeler ces mesures aux professionnels de la santé au moyen d’ une lettre d’ information.
Cependant, certaines données disponibles indiquent que des doses plus faibles pourraient également avoir un effet.
Le CHMP recommande par conséquent d’ explorer les études de détermination de la dose afin de déterminer de manière conclusive si un traitement avec une dose de 60 mg une fois par jour serait également appropriée pour certains patients.
Le CHMP considère, en se fondant sur l’ examen des données disponibles, que les bénéfices d’ étoricoxib l’ emportent sur ses risques dans le traitement de la polyarthrite rhumatoïde et de la spondylarthrite ankylosante.
11 MOTIFS DE LA MODIFICATION DU RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT ET DE LA NOTICE
- Le Comité a examiné la saisine menée au titre de l’ article 31 de la directive 2001/ 83/ CE, telle
que modifiée, pour les médicaments contenant 90 mg d’ étoricoxib.
- À la lumière des données disponibles, le CHMP a considéré que le rapport bénéfice/ risque pour
étoricoxib à une dose de 90 mg dans les indications SA et PR est positif; toutefois, des modifications des sections contre-indications et mises en garde ont été ajoutées au résumé des caractéristiques du produit et à la notice en ce qui concerne la sécurité cardio-rénale.
Le CHMP a par conséquent recommandé le maintien de l’ autorisation de mise sur le marché pour tous les médicaments contenant 90 mg d’ étoricoxib cités à l’ annexe I de l’ avis et de modifier les sections concernées du résumé des caractéristiques et de la notice du produit, tels que figurant à l’ annexe III de l’ avis conformément à l’ article 31, paragraphe 2, de la directive 2001/ 83/ CE, telle que modifiée.
12 ANNEXE III
14 1.
DENOMINATION DU MEDICAMENT
< Médicaments contenant de l'étoricoxib (voir Annexe I) > 30 mg comprimés pelliculés < Médicaments contenant de l'étoricoxib (voir Annexe I) > 60 mg comprimés pelliculés < Médicaments contenant de l'étoricoxib (voir Annexe I) > 90 mg comprimés pelliculés < Médicaments contenant de l'étoricoxib (voir Annexe I) > 120 mg comprimés pelliculés [Voir Annexe I – A compléter au niveau national]
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé pelliculé contient 30, 60, 90 ou 120 mg d’ étoricoxib.
Excipient:
30 mg:
1,4 mg de lactose 60 mg:
2,8 mg de lactose 90 mg:
4,2 mg de lactose 120 mg:
5,6 mg de lactose
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé pelliculé (comprimé).
[A compléter au niveau national]
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement symptomatique de l’ arthrose, de la polyarthrite rhumatoïde (PR), de la spondylarthrite ankylosante (SA) et soulagement de la douleur et des signes inflammatoires associés à la crise de goutte.
La décision de prescrire un inhibiteur sélectif de la COX-2 doit être basée sur l’ évaluation de l’ ensemble des risques spécifiques à chaque patient (voir rubriques 4.3, 4.4).
< L'étoricoxib > est administré par voie orale et peut être pris avec ou sans aliments.
Lorsqu'un soulagement rapide est nécessaire, il est à noter que l'efficacité du médicament est plus précoce si < l'étoricoxib > est administré sans aliments.
Cette information est à considérer lorsqu’ un soulagement rapide est nécessaire.
En raison de l’ augmentation possible des risques cardiovasculaires de l’ étoricoxib avec la dose et la durée de traitement, ce médicament doit être prescrit à la dose minimale journalière efficace pendant la période la plus courte possible.
La nécessité du traitement symptomatique et son efficacité thérapeutique pour le patient devront être réévaluées périodiquement, en particulier chez les patients atteints d’ arthrose (voir rubriques 4.3, 4.4, 4.8 et 5.1).
15 Arthrose La dose recommandée est de 30 mg une fois par jour.
Chez certains patients, lorsque le soulagement des symptômes est insuffisant, une augmentation de la dose à 60 mg une fois par jour peut améliorer l'efficacité.
En l'absence d'amélioration du bénéfice thérapeutique, d'autres traitements doivent être envisagés.
Polyarthrite rhumatoïde La dose recommandée est de 90 mg une fois par jour.
Arthrite goutteuse aiguë La dose recommandée est de 120 mg une fois par jour.
L’ étoricoxib à 120 mg ne doit être utilisé que pendant la période aiguë des symptômes.
Lors des essais cliniques, l’ étoricoxib a été administré pendant 8 jours.
Des doses supérieures à celles recommandées pour chacune des indications n’ ont pas, soit démontré d’ efficacité supplémentaire, soit été étudiées.
Par conséquent:
Dans l’ arthrose, la dose de 60 mg une fois par jour ne sera pas dépassée.
Dans la polyarthrite rhumatoïde et la spondylarthrite ankylosante, la dose de 90 mg une fois par jour ne sera pas dépassée.
La durée du traitement se limitera à 8 jours maximum.
Sujet âgé Aucune adaptation de la posologie n’ est nécessaire chez le sujet âgé.
Comme avec d'autres médicaments, la prudence est requise chez les patients âgés (voir rubrique 4.4).
Insuffisance hépatique Quelle que soit l'indication, chez les patients ayant une atteinte hépatique légère (score de Child-Pugh de 5 à 6), la dose de 60 mg une fois par jour ne sera pas dépassée.
Chez les patients ayant une atteinte hépatique modérée (score de Child-Pugh de 7 à 9), quelle que soit l'indication, la dose de 60 mg un jour sur deux ne sera pas dépassée; l'administration de 30 mg une fois par jour peut également être envisagée.
L’ expérience clinique est particulièrement limitée chez les patients ayant une atteinte hépatique modérée et la prudence est recommandée.
Il n’ y a aucune expérience clinique chez les patients ayant une atteinte hépatique sévère (score de Child-Pugh ≥ 10); par conséquent, l’ utilisation de ce médicament est contre-indiquée chez ces patients (voir rubriques 4.3, 4.4 et 5.2).
Insuffisance rénale Aucune adaptation de la posologie n’ est nécessaire chez les patients ayant une clairance de la créatinine ≥ 30 ml/ min (voir rubrique 5.2).
L’ utilisation d’ étoricoxib est contre-indiquée chez les patients ayant une clairance de la créatinine < 30 ml/ min (voir rubriques 4.3 et 4.4).
Pédiatrie L’ étoricoxib est contre-indiqué chez l’ enfant et l’ adolescent de moins de 16 ans (voir rubrique 4.3).
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients (voir rubrique 6.1).
Ulcère peptique évolutif ou saignement gastro-intestinal (GI).
16 Antécédents de bronchospasme, de rhinite aiguë, de polypes nasaux, d’œ dème de Quincke, d’ urticaire ou de réactions de type allergique déclenchés par la prise d’ acide acétylsalicylique ou la prise d’ AINS y compris les inhibiteurs de la COX-2 (cyclo-oxygénase-2).
Grossesse et allaitement (voir rubriques 4.6 et 5.3).
Insuffisance hépatique sévère (albumine sérique < 25 g/ l ou score de Child-Pugh ≥ 10).
Clairance de la créatinine estimée < 30 ml/ min.
Enfants et adolescents de moins de 16 ans.
Maladie inflammatoire de l'intestin.
Insuffisance cardiaque congestive (NYHA II-IV).
Hypertension artérielle non convenablement contrôlée et dont les valeurs sont, de façon persistante, supérieures à 140/ 90 mmHg.
Cardiopathie ischémique avérée, artériopathie périphérique et/ ou antécédent d’ accident vasculaire cérébral (y compris accident ischémique transitoire).
4.4 Mises en garde spéciales et précautions d’ emploi
Effets gastro-intestinaux Des complications gastro-intestinales hautes [perforations, ulcères ou hémorragies (PUH)], dont certaines d’ issue fatale, ont été observées chez des patients traités par l'étoricoxib.
La prudence sera de rigueur chez les patients les plus à risque de développer une complication gastro- intestinale avec les AINS: les sujets âgés, les patients également traités par d’ autres AINS ou par l’ acide acétylsalicylique, ou les patients ayant des antécédents de maladie gastro-intestinale, tels qu’ ulcère et hémorragie.
Il existe une majoration du risque d’ effets indésirables gastro-intestinaux (ulcération gastro-intestinale ou autres complications gastro-intestinales) lorsque l’ étoricoxib est utilisé en association avec l’ acide acétylsalicylique (y compris à faible dose).
Dans les essais cliniques à long terme, il n'a pas été démontré de différence significative en termes de tolérance gastro-intestinale entre l’ association "inhibiteurs sélectifs de la COX-2 / acide acétylsalicylique" et l’ association "AINS / acide acétylsalicylique" (voir rubrique 5.1).
Effets cardiovasculaires En comparaison au placebo et à certains AINS, des essais cliniques suggèrent que les médicaments de la classe des inhibiteurs sélectifs de la COX-2 peuvent être associés à un risque d’ événements cardiovasculaires thrombotiques (en particulier infarctus du myocarde et accident vasculaire cérébral).
En raison de l’ augmentation possible des risques cardiovasculaires avec la dose utilisée d'étoricoxib et la durée de traitement, ce médicament doit être prescrit à la dose minimale journalière efficace pendant la période la plus courte possible.
La nécessité du traitement symptomatique et son efficacité thérapeutique pour le patient devront être réévaluées périodiquement, en particulier chez les patients atteints d’ arthrose (voir rubriques 4.2, 4.3, 4.8 et 5.1).
Les patients présentant des facteurs de risque spécifiques aux pathologies cardiovasculaires (par exemple, hypertension artérielle, hyperlipidémie, diabète, tabagisme) ne devront être traités par l’ étoricoxib qu'après une évaluation attentive du rapport bénéfice/ risque (voir rubrique 5.1).
En raison de leur absence d’ effet anti-plaquettaire, les inhibiteurs sélectifs de la COX-2 ne peuvent se substituer à l’ acide acétylsalicylique dans la prévention des maladies cardiovasculaires thrombo-
Par conséquent, les traitements anti-agrégants plaquettaires ne doivent pas être arrêtés (voir rubriques 4.5 et 5.1).
Effets rénaux Les prostaglandines rénales peuvent jouer un rôle compensateur dans le maintien de la perfusion rénale.
De ce fait, en cas de détérioration de la fonction rénale, l’ administration d’ étoricoxib peut entraîner une diminution de la synthèse des prostaglandines et secondairement du débit sanguin rénal, provoquant une insuffisance rénale.
Les patients les plus exposés sont ceux chez lesquels préexistent une altération significative de la fonction rénale, une insuffisance cardiaque non compensée ou une cirrhose.
Chez ces sujets, une surveillance de la fonction rénale doit être envisagée.
Rétention hydrique, œ dèmes et hypertension artérielle Comme avec d'autres médicaments connus pour inhiber la synthèse des prostaglandines, une rétention hydrique, des œ dèmes et une hypertension artérielle ont été observés chez des patients traités par l’ étoricoxib.
Tous les anti-inflammatoires non stéroïdiens (AINS), y compris l'étoricoxib, peuvent être associés à la survenue ou à la réapparition d'une insuffisance cardiaque congestive.
Pour plus d'information concernant la relation effet/ dose, voir rubrique 5.1.
L’ étoricoxib devra être administré avec précaution chez les patients ayant des antécédents d’ insuffisance cardiaque, de dysfonctionnement ventriculaire gauche, ou d’ hypertension artérielle et chez les patients ayant des œ dèmes préexistants quelle qu'en soit l'origine.
Des mesures appropriées seront prises et l’ arrêt du traitement par l’ étoricoxib doit être envisagé s’ il existe des signes cliniques d'une quelconque détérioration fonctionnelle de l’ état de ces patients.
L’ étoricoxib, en particulier à dose élevée, peut être associé à une hypertension artérielle plus fréquente et plus sévère qu’ avec d’ autres AINS et inhibiteurs sélectifs de la COX-2.
Par conséquent, toute hypertension artérielle devra être contrôlée avant de débuter un traitement par l'étoricoxib (voir rubrique 4.3) et une attention particulière sera portée à sa surveillance pendant le traitement.
La pression artérielle sera contrôlée dans les deux semaines suivant le début du traitement et régulièrement par la suite.
Si la pression artérielle augmente de façon significative, un autre traitement doit être envisagé.
Effets hépatiques Des élévations (approximativement égales ou supérieures à trois fois la limite supérieure de la normale) de l’ alanine aminotransférase (ALAT) et/ ou aspartate aminotransférase (ASAT) ont été rapportées chez environ 1% des patients au cours des études cliniques réalisées avec l’ étoricoxib à 30, 60 et 90 mg par jour pendant une période allant jusqu’ à un an.
En cas de symptômes et/ ou de signes évocateurs d’ atteinte hépatique ou en cas d’ anomalies des tests fonctionnels hépatiques, la surveillance de ces patients est de rigueur.
En cas de survenue de signes d’ insuffisance hépatique, ou lorsque les élévations (trois fois la limite supérieure de la normale) des tests évaluant la fonction hépatique sont persistantes, le traitement par l’ étoricoxib doit être arrêté.
Précautions générales Au cours du traitement, des mesures appropriées seront prises et l’ arrêt du traitement par l'étoricoxib envisagé s’ il existe une quelconque détérioration fonctionnelle d’ un des organes sus-mentionnés.
Une surveillance médicale appropriée doit être effectuée lors de l’ utilisation d’ étoricoxib chez le sujet âgé et chez les patients ayant une atteinte rénale, hépatique ou cardiaque.
Chez les patients déshydratés, l’ instauration d’ un traitement par l’ étoricoxib sera effectuée avec prudence.
Le cas échéant, il est conseillé de réhydrater les patients avant de débuter tout traitement par l’ étoricoxib.
Des réactions cutanées graves, dont certaines d’ issue fatale, incluant la dermatite exfoliative, le syndrome de Stevens-Johnson et la nécrolyse épidermique toxique (syndrome de Lyell), ont été très rarement rapportées en association avec l’ utilisation d’ AINS et de certains inhibiteurs sélectifs de la
Ces observations ont été faites au cours de la surveillance après commercialisation (voir rubrique 4.8).
Le risque de survenue de ces événements indésirables semble être plus élevé en début de traitement, l’ apparition de ces effets se situant dans la majorité des cas au cours du premier mois de traitement.
De graves réactions d’ hypersensibilité (anaphylaxie et œ dème de Quincke) ont été rapportées chez des patients recevant de l’ étoricoxib (voir rubrique 4.8).
Certains inhibiteurs sélectifs de la COX-2 ont été associés à un risque accru de réactions cutanées chez les patients ayant des antécédents d’ allergie médicamenteuse.
L’ étoricoxib doit être arrêté dès les premiers signes de rash cutané, de lésions des muqueuses, ou de tout autre signe d’ hypersensibilité.
L’ étoricoxib peut masquer une fièvre et d’ autres signes d’ inflammation.
La prudence sera de rigueur en cas de co-administration de l’ étoricoxib avec la warfarine ou avec d’ autres anticoagulants oraux (voir rubrique 4.5).
L’ utilisation de l’ étoricoxib, comme celle de tout autre médicament connu pour inhiber la synthèse de la cyclo-oxygénase et des prostaglandines, n’ est pas recommandée chez les femmes envisageant une grossesse (voir rubriques 4.6, 5.1 et 5.3).
< Les comprimés d'étoricoxib > contiennent du lactose.
En raison de la présence de lactose, ce médicament ne doit pas être administré en cas de galactosémie congénitale, de syndrome de malabsorption du glucose et du galactose ou de déficit en lactase.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Interactions pharmacodynamiques
Anticoagulants oraux: chez des sujets stabilisés traités au long cours par la warfarine, l’ administration de 120 mg/ jour d’ étoricoxib s’ est accompagnée d’ une augmentation d’ environ 13% du temps de Quick exprimé en INR.
Par conséquent, le temps de Quick exprimé en INR des patients recevant des anticoagulants oraux sera étroitement surveillé, particulièrement pendant les tout premiers jours de l’ instauration du traitement par l’ étoricoxib ou lors d’ un changement de posologie (voir rubrique 4.4).
Diurétiques, IEC et antagonistes de l’ angiotensine II: les AINS peuvent réduire l'effet des diurétiques et d’ autres médicaments antihypertenseurs.
Chez certains patients ayant une fonction rénale altérée (par exemple, patients déshydratés ou sujets âgés présentant une insuffisance rénale), la co- administration d'un IEC ou d’ un antagoniste de l’ angiotensine II et d’ un inhibiteur de la cyclo- oxygénase peut entraîner une augmentation de la détérioration de la fonction rénale pouvant aller jusqu’ à une éventuelle insuffisance rénale aiguë, habituellement réversible.
Ces interactions seront prises en compte chez les patients traités de façon concomitante par étoricoxib et IEC ou antagoniste de l’ angiotensine II.
Par conséquent, ces traitements seront associés avec prudence, surtout chez le sujet âgé.
Les patients devront être correctement hydratés et la fonction rénale devra être surveillée après l’ instauration du traitement concomitant, puis de façon périodique.
Acide acétylsalicylique: dans une étude chez des sujets sains, à l’ état d’ équilibre, l’ administration de 120 mg d’ étoricoxib par jour n’ a pas eu d’ effet sur l’ activité antiplaquettaire de l’ acide acétylsalicylique (81 mg une fois par jour).
Cependant, l’ administration concomitante de faibles doses d’ acide acétylsalicylique et d’ étoricoxib peut entraîner une fréquence accrue d’ ulcérations gastro-intestinales ou d’ autres complications, comparée à l’ utilisation d’ étoricoxib seul.
L’ administration concomitante d’ étoricoxib et de doses d’ acide acétylsalicylique supérieures à celles utilisées en prévention cardiovasculaire ou avec d’ autres AINS est déconseillée (voir rubriques 5.1 et 4.4).
Ciclosporine et tacrolimus: bien que cette interaction n’ ait pas été étudiée avec l’ étoricoxib, la co- administration de ciclosporine ou de tacrolimus avec tout AINS peut augmenter l'effet néphrotoxique
La fonction rénale sera surveillée en cas d'utilisation concomitante de l’ étoricoxib avec l'un de ces médicaments.
Interactions pharmacocinétiques
Effet de l’ étoricoxib sur la pharmacocinétique d’ autres médicaments
Lithium: les AINS diminuent l’ excrétion rénale du lithium et par conséquent augmentent les taux plasmatiques du lithium.
Si nécessaire, contrôler étroitement la lithémie et adapter la posologie du lithium pendant l’ association et à l’ arrêt de l’ AINS.
Méthotrexate: deux études ont évalué les effets de 60, 90 ou 120 mg d’ étoricoxib administré une fois par jour pendant sept jours chez des patients atteints de polyarthrite rhumatoïde recevant des doses de méthotrexate de 7,5 à 20 mg une fois par semaine.
L’ étoricoxib aux doses de 60 mg et 90 mg n’ a pas eu d’ effet sur les concentrations plasmatiques du méthotrexate ou sur la clairance rénale.
Dans une étude, l’ étoricoxib à la dose de 120 mg n’ a pas eu d’ effet sur les concentrations plasmatiques de méthotrexate, ni sur la clairance rénale alors que dans une autre étude, l’ étoricoxib à la dose de 120 mg a entraîné une augmentation des concentrations plasmatiques du méthotrexate de 28% et a diminué la clairance rénale du méthotrexate de 13%.
Une surveillance adéquate de la toxicité du méthotrexate est recommandée lorsque l’ étoricoxib et le méthotrexate sont administrés de façon concomitante.
Contraceptifs oraux: l'étoricoxib 60 mg, administré pendant 21 jours avec un contraceptif oral contenant 35 microgrammes d’ éthinyl-estradiol (EE) et 0,5 à 1 mg de noréthindrone, a augmenté l’ ASC0-24h à l’ état d’ équilibre de l’ EE de 37%.
L'étoricoxib 120 mg administré avec le même contraceptif oral, de manière concomitante, ou avec un intervalle de 12 heures, a augmenté l’ ASC0-24h à l’ état d’ équilibre de l’ EE de 50 à 60%.
Cette augmentation de la concentration d’ EE doit être prise en compte lors du choix d’ un contraceptif oral approprié, en cas de traitement par l’ étoricoxib.
L’ exposition plus importante à l’ EE peut augmenter l’ incidence d’ événements indésirables associés aux contraceptifs oraux (par exemple, événements thrombo-emboliques veineux chez les femmes à risque).
Traitement Hormonal Substitutif (THS): l’ administration d’ étoricoxib 120 mg et d’ un traitement hormonal substitutif avec des œ strogènes conjugués (PREMARINTM 0,625 mg) pendant 28 jours, a augmenté la moyenne de l’ ASC0-24hr à l’ état d’ équilibre de l’ estrone non conjugué (41%), du composé équin (76%), et du 17-β -estradiol (22%).
L’ effet des doses recommandées d’ étoricoxib (30, 60 et 90 mg) n’ a pas été étudié au long cours.
Les effets d’ étoricoxib 120 mg sur l’ exposition (ASC0-24hr) de ces composés œ strogéniques de PREMARIN ont représenté moins de la moitié de ceux observés lorsque PREMARIN est administré seul en augmentant la dose de 0,625 mg à 1,25 mg.
La conséquence clinique de ces augmentations est inconnue, et des doses supérieures de PREMARIN n’ ont pas été étudiées en association avec l’ étoricoxib.
Ces augmentations de la concentration en œ strogènes doivent être prises en considération lors du choix d’ un traitement hormonal de la ménopause en cas de traitement par l’ étoricoxib, car l’ augmentation de l’ exposition aux œ strogènes pourrait accroître le risque d’ effets indésirables associés au THS.
Prednisone/ prednisolone: dans des études d’ interactions médicamenteuses, l’ étoricoxib n’ a pas eu d’ effet cliniquement important sur les paramètres pharmacocinétiques de la prednisone/ prednisolone.
Digoxine: l’ étoricoxib 120 mg administré une fois par jour pendant 10 jours à des volontaires sains n’ a pas modifié l’ ASC0-24h plasmatique à l’ état d’ équilibre, ni l’ élimination rénale de la digoxine.
Une augmentation de la Cmax de la digoxine (environ 33%) a été observée.
Cependant, les patients ayant des facteurs de risque favorisant la toxicité de la digoxine seront surveillés pour cette raison lorsque l’ étoricoxib et la digoxine sont administrés de façon concomitante.
20 Effet de l’ étoricoxib sur les médicaments métabolisés par des sulfotransférases
L’ étoricoxib est un inhibiteur de l’ activité des sulfotransférases humaines, en particulier SULT1E1, et a entraîné une augmentation des concentrations plasmatiques sériques de l’ éthinyl estradiol.
Comme les connaissances sur les effets de multiples sulfotransférases sont actuellement limitées et que les conséquences cliniques pour de nombreux médicaments sont encore en cours d’ évaluation, il peut être prudent de prendre des précautions lorsque l’ étoricoxib est administré de façon simultanée à d’ autres médicaments métabolisés principalement par des sulfotransférases humaines (par exemple, salbutamol par voie orale et minoxidil).
Effet de l’ étoricoxib sur les médicaments métabolisés par des isoenzymes du CYP
Sur la base d’ études in vitro, une inhibition des cytochromes P450 (CYP) 1A2, 2C9, 2C19, 2D6, 2E1 ou 3A4 par l’ étoricoxib n’ est pas attendue.
Dans une étude effectuée chez des sujets sains, l’ administration quotidienne d’ étoricoxib 120 mg n’ a pas entraîné d’ altération de l’ activité hépatique du CYP3A4 évaluée par le test respiratoire à l’ érythromycine.
Effets d’ autres médicaments sur la pharmacocinétique de l’ étoricoxib
La voie métabolique principale de l’ étoricoxib est dépendante des enzymes du CYP.
Le CYP3A4 semble contribuer au métabolisme de l’ étoricoxib in vivo.
Des études in vitro indiquent que les CYP 2D6, 2C9, 1A2 et 2C19 peuvent aussi catalyser la voie métabolique principale, mais leur importance quantitative n’ a pas été étudiée in vivo.
Kétoconazole: le kétoconazole, un puissant inhibiteur du CYP3A4, administré à 400 mg une fois par jour pendant 11 jours à des volontaires sains n’ a pas eu d’ effet cliniquement important sur les paramètres pharmacocinétiques d’ une dose unique de 60 mg d’ étoricoxib (augmentation de 43% de l’ ASC).
Rifampicine: la co-administration d’ étoricoxib et de rifampicine, un puissant inducteur des enzymes du CYP, a entraîné une diminution de 65% des concentrations plasmatiques de l’ étoricoxib.
Cette interaction peut entraîner une récurrence des symptômes en cas de co-administration avec la rifampicine.
Bien que cette information puisse suggérer l’ intérêt d’ augmenter la dose, des doses d’ étoricoxib plus élevées que celle mentionnée pour chaque indication n’ ont pas été étudiées en association avec la rifampicine; par conséquent, elles ne sont pas recommandées (voir rubrique 4.2).
Anti-acides: les anti-acides n’ entraînent pas de modifications cliniquement pertinentes des paramètres pharmacocinétiques de l’ étoricoxib.
4.6 Grossesse et allaitement
Grossesse
Il n’ existe aucune donnée clinique chez les femmes enceintes exposées à l’ étoricoxib.
Des études chez l’ animal ont montré une toxicité sur la reproduction (voir rubrique 5.3). Le risque potentiel pour la femme enceinte n'est pas connu.
Comme les autres médicaments inhibant la synthèse des prostaglandines, l’ étoricoxib peut entraîner une inertie utérine et une fermeture prématurée du canal artériel pendant le dernier trimestre.
L’ utilisation d’ étoricoxib est contre-indiquée pendant la grossesse (voir rubrique 4.3).
En cas de survenue d’ une grossesse pendant le traitement, l’ étoricoxib sera arrêté.
21 Allaitement
Le passage de l’ étoricoxib dans le lait maternel humain n’ est pas connu.
L’ étoricoxib est excrété dans le lait des rates allaitantes.
Les femmes qui prennent de l’ étoricoxib ne doivent pas allaiter (voir rubriques 4.3 et 5.3).
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Aucune étude évaluant l’ effet de l’ étoricoxib sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ a été réalisée.
Cependant, les patients présentant des étourdissements, des vertiges ou une somnolence au cours du traitement par l’ étoricoxib doivent s’ abstenir de conduire ou d’ utiliser des machines.
4.8 Effets indésirables
Dans les essais cliniques, la sécurité d’ emploi de l’ étoricoxib a été évaluée chez 7 152 sujets, dont 4 614 atteints d’ arthrose, de polyarthrite rhumatoïde (PR), de lombalgie chronique ou de spondylarthrite ankylosante (environ 600 patients atteints d’ arthrose ou de PR ont été traités pendant un an ou plus).
Au cours des études cliniques, le profil des effets indésirables a été similaire chez les patients atteints d’ arthrose ou de PR traités par l’ étoricoxib pendant un an ou plus.
Dans une étude clinique portant sur la crise de goutte, des patients ont été traités par l’ étoricoxib 120 mg une fois par jour, pendant huit jours.
Le profil des événements indésirables dans cette étude a été, de façon générale, similaire à celui rapporté dans les études combinées portant sur l’ arthrose, la PR et la lombalgie chronique.
Dans un programme évaluant la sécurité cardiovasculaire à partir des résultats poolés de trois études contrôlées versus comparateur actif, 17 412 patients présentant une arthrose ou une PR ont été traités par l’ étoricoxib (60 ou 90 mg) pendant une durée moyenne d’ environ 18 mois.
Les données de sécurité et les détails de ce programme sont présentés en rubrique 5.1.
Les événements indésirables suivants ont été rapportés avec une incidence supérieure à celle du placebo lors des études cliniques, chez des patients atteints d’ arthrose, de PR, de lombalgies chroniques ou de spondylarthrite ankylosante traitées par l’ étoricoxib 30 mg, 60 mg ou 90 mg pendant une période allant jusqu’ à 12 semaines ou dans les études du Programme MEDAL ainsi que depuis la mise sur le marché du médicament:
[Très fréquent (≥ 1/ 10), Fréquent (≥ 1/ 100 à < 1/ 10), Peu fréquent (≥ 1/ 1 000 à ≤ 1/ 100), Rare (≥ 1/ 10 000 à ≤ 1/ 1 000), Très rare (≤ 1/ 10 000), fréquence indéterminée (ne peut être estimée sur la base des données disponibles)].
Infections et infestations:
Peu fréquent: gastro-entérite, infection des voies respiratoires supérieures, infection des voies urinaires.
Affections du système immunitaire:
Très rare: réactions d’ hypersensibilité dont angio-œ dème, réactions anaphylactiques/ anaphylactoïdes y compris choc.
Troubles du métabolisme et de la nutrition:
Peu fréquent: augmentation ou diminution de l’ appétit, prise de poids.
22 Affections psychiatriques:
Très rare: confusion, hallucinations.
Affections du système nerveux:
Peu fréquent: dysgueusie, insomnie, paresthésie/ hypoesthésie, somnolence.
Affections oculaires:
Peu fréquent: vision trouble, conjonctivite.
Affections de l’ oreille et du labyrinthe:
Peu fréquent: acouphènes, vertiges.
Affections cardiaques:
Peu fréquent: fibrillation auriculaire, insuffisance cardiaque congestive, modifications non spécifiques de l’ ECG, infarctus du myocarde∗.
Affections vasculaires:
Très rare: poussée hypertensive.
Affections respiratoires, thoraciques et médiastinales:
Très rare: bronchospasme.
Affections gastro-intestinales:
Fréquent: troubles gastro-intestinaux (par exemple, douleur abdominale, flatulence, brûlures épigastriques), diarrhée, dyspepsie, gêne épigastrique, nausées.
Peu fréquent: ballonnement abdominal, reflux acide, modification du péristaltisme, constipation, sécheresse buccale, ulcère gastro-duodénal, syndrome du côlon irritable, œ sophagite, ulcération buccale, vomissements, gastrite.
Très rare: ulcères gastriques parfois compliqués de perforation gastro-intestinale et d’ hémorragie (principalement chez le sujet âgé).
Très rare: hépatite.
Fréquent: ecchymoses.
D’ après les données existantes, l’ augmentation du risque absolu pour de tels événements ne devrait pas dépasser 1% par an (peu fréquent).
23 Affections musculo-squelettiques et du tissu conjonctif:
Peu fréquent: crampes musculaires/ spasme, douleur musculosquelettique/ raideur.
Peu fréquent: protéinurie.
Très rare: insuffisance rénale, y compris altération rénale, généralement réversible après l’ arrêt du traitement (voir rubrique 4.4).
Troubles généraux et anomalies au site d’ administration:
Peu fréquent: douleur thoracique.
Investigations:
Rare: diminution de la natrémie.
Les effets indésirables graves suivants ont été rapportés en association avec l’ utilisation d’ AINS et ne peuvent être exclus pour l’ étoricoxib: néphrotoxicité y compris néphrite interstitielle et syndrome néphrotique, hépatotoxicité y compris insuffisance hépatique, ictère et pancréatite.
4.9 Surdosage
Au cours des études cliniques, l’ administration de doses uniques d’ étoricoxib allant jusqu’ à 500 mg et de doses multiples allant jusqu’ à 150 mg par jour pendant 21 jours, n’ a pas entraîné de toxicité significative.
Des cas de surdosage aigu ont été rapportés avec l'étoricoxib, bien que, dans la plupart des cas, aucun effet indésirable n'ait été rapporté.
Les effets indésirables les plus fréquemment observés étaient cohérents avec le profil de sécurité de l'étoricoxib (par exemple, effets gastro- intestinaux, effets cardiorénaux).
En cas de surdosage, il est raisonnable de recourir aux mesures de prise en charge habituelles, par exemple évacuation gastrique de la substance non absorbée, surveillance clinique et, si nécessaire, traitement symptomatique.
L’ étoricoxib n’ est pas dialysable par hémodialyse; la possibilité de dialyser l'étoricoxib par dialyse péritonéale n'est pas connue.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: anti-inflammatoires et antirhumatismaux, non stéroïdiens, coxibs, Code ATC:
MO1 AH05
Mécanisme d’ action
Aux doses thérapeutiques, l’ étoricoxib par voie orale est un inhibiteur sélectif de la cyclo-oxygénase- 2 (COX-2).
Au cours des études de pharmacologie clinique, < l'étoricoxib > a entraîné une inhibition dose- dépendante de la COX-2, sans inhibition de la COX-1, à des doses allant jusqu’ à 150 mg par jour.
L’ étoricoxib n’ a pas inhibé la synthèse des prostaglandines gastriques et n’ a pas eu d’ effet sur la fonction plaquettaire.
24 La cyclo-oxygénase est responsable de la synthèse des prostaglandines.
Deux isoformes, la COX-1 et la COX-2 ont été identifiées.
La COX-2 est l’ isoforme de l’ enzyme induite par des stimuli pro- inflammatoires, et est supposée être principalement responsable de la synthèse des médiateurs prostanoïdes de la douleur, de l’ inflammation et de la fièvre.
La COX-2 est également impliquée dans l’ ovulation, l'implantation et la fermeture du canal artériel, la régulation de la fonction rénale et certaines fonctions du système nerveux central (induction de la fièvre, perception de la douleur et fonction cognitive).
Elle pourrait jouer également un rôle dans la cicatrisation de l’ ulcère.
La COX-2 a été identifiée dans les tissus situés autour de l'ulcère gastrique chez l’ homme, mais son implication dans la cicatrisation de l’ ulcère n’ a pas été établie.
Efficacité
Chez des patients atteints d'arthrose, l’ étoricoxib 60mg une fois par jour a entraîné une diminution significative de la douleur et de l’ évaluation par le patient de l’ état de sa maladie.
Ces effets bénéfiques ont été observés dès le deuxième jour de traitement et se sont maintenus jusqu’ à 52 semaines.
Des études réalisées avec l'étoricoxib 30 mg une fois par jour ont mis en évidence une efficacité supérieure à celle du placebo sur une période de 12 semaines de traitement (critères d'évaluation similaires aux études ci-dessus).
Dans une étude de recherche de dose, l'étoricoxib 60 mg a démontré une amélioration significativement supérieure à celle obtenue avec 30 mg sur les 3 principaux critères de jugement, pendant les 6 semaines de traitement.
La dose de 30 mg n'a pas été étudiée dans l'arthrose de la main.
Chez les patients atteints de polyarthrite rhumatoïde (PR), l’ étoricoxib 90 mg une fois par jour a entraîné une diminution significative de la douleur et de l’ inflammation ainsi qu'une amélioration de la mobilité.
Ces effets bénéfiques se sont maintenus sur les 12 semaines de traitement.
Chez les patientsatteints de crise de goutte, l'administration pendant 8 jours de l’ étoricoxib, à la dose de 120 mg une fois par jour, a soulagé la douleur articulaire modérée à sévère et l’ inflammation de façon comparable à l’ indométacine 50 mg administré trois fois par jour.
Le soulagement de la douleur a été observé dès la quatrième heure suivant la prise du traitement.
Chez les patients atteints de spondylarthrite ankylosante, l'étoricoxib 90 mg une fois par jour a entraîné une amélioration significative des douleurs vertébrales, de l'inflammation, de la raideur et des capacités fonctionnelles.
Le bénéfice clinique de l'étoricoxib a été observé dès le deuxième jour de traitement et s'est maintenu pendant les 52 semaines de traitement.
Dans des études spécifiquement conçues pour évaluer le délai d'action de l’ étoricoxib, celui -ci est survenu dès la 24ème minute suivant la prise.
Sécurité d' emploi
Programme MEDAL (Multinational Etoricoxib and Diclofenac Arthritis Long-term [Programme international au long cours de l'étoricoxib et du diclofénac dans l'arthrite]) Le Programme MEDAL représente l'évaluation prospective de la tolérance cardiovasculaire (CV) à partir des résultats poolés de trois études randomisées, en double-aveugle, contrôlées versus comparateur actif, que sont les études MEDAL, EDGE et EDGE II.
L'étude MEDAL était une étude ayant comme critère d'évaluation le suivi de la sécurité CV, menée chez 17 804 patients atteints d'arthrose et 5 700 patients atteints de polyarthrite rhumatoïde (PR), traités par l'étoricoxib 60 mg (arthrose) ou 90 mg (arthrose et PR), ou le diclofénac 150 mg par jour sur une période moyenne de 20,3 mois (maximum 42,3 mois, médiane 21,3 mois).
Dans cette étude, seuls les événements indésirables graves et les arrêts de traitement pour événements indésirables étaient rapportés.
25 Les études EDGE et EDGE II ont comparé la tolérance gastro-intestinale de l'étoricoxib à celle du diclofénac.
L'étude EDGE a inclus 7 111 patients atteints d'arthrose traités par une dose de 90 mg par jour d'étoricoxib (1,5 fois la dose recommandée dans l'arthrose) ou 150 mg par jour de diclofénac pendant une période moyenne de 9,1 mois (maximum 16,6 mois, médiane 11,4 mois).
L'étude EDGE II a inclus 4 086 patients atteints de PR traités par l'étoricoxib 90 mg/ jour ou par le diclofénac 150 mg/ jour pendant une période moyenne de 19,2 mois (maximum 33,1 mois, médiane 24 mois).
Dans le Programme MEDAL, 34 701 patients atteints d'arthrose ou de PR ont été traités pendant une période moyenne de 17,9 mois (maximum 42,3 mois, médiane 16,3 mois), avec environ 12 800 patients traités pendant plus de 24 mois.
Les patients inclus dans le Programme présentaient à l'inclusion de nombreux facteurs de risque cardiovasculaires et gastro-intestinaux.
Les patients avec un infarctus du myocarde récent, un pontage aorto-coronarien ou une intervention coronaire percutanée au cours des 6 mois précédant l'inclusion étaient exclus.
L'utilisation de médicaments gastroprotecteurs et d'aspirine à faible dose était autorisée pendant les études.
Sécurité d'emploi globale:
Il n'y a pas eu de différence significative entre l'étoricoxib et le diclofénac en ce qui concerne le taux d'événements cardiovasculaires thrombotiques.
Les événements indésirables cardiorénaux ont été observés plus fréquemment avec l'étoricoxib qu'avec le diclofénac, et cet effet était dose-dépendant (voir les résultats spécifiques ci-après).
Les événements indésirables gastro-intestinaux et hépatiques ont été observés avec une fréquence significativement plus élevée avec le diclofénac qu'avec l'étoricoxib.
L'incidence des événements indésirables dans les études EDGE et EDGE II et des événements indésirables considérés comme graves ou ayant entraîné une sortie de l'étude MEDAL était plus élevée avec l'étoricoxib qu'avec le diclofénac.
Résultats de sécurité cardiovasculaire:
Le taux d'événements indésirables graves cardiovasculaires thrombotiques confirmés (comprenant les événements indésirables cardiaques, vasculaires cérébraux et vasculaires périphériques) a été comparable entre l'étoricoxib et le diclofénac; les données sont résumées dans le tableau ci-après.
Il n'y a eu aucune différence statistiquement significative concernant les taux d'événements thrombotiques entre l'étoricoxib et le diclofénac dans tous les sous-groupes analysés, y compris les différentes catégories de patients en fonction du risque cardiovasculaire initial.
Le risque relatif d'événements indésirables graves cardiovasculaires thrombotiques confirmés a été similaire entre l'étoricoxib 60 mg ou 90 mg et le diclofénac 150 mg pris séparément.
Tableau 1:
Taux des événements CV thrombotiques confirmés (Progamme MEDAL)
Etoricoxib
Diclofénac
Comparaison entre
(N = 16 819)
(N = 16 483)
traitements
25 836 patient-années
24 766 patient-années
Taux† (IC à 95%)
Taux† (IC à 95%)
Risque relatif (IC à 95%)
Evénements indésirables graves cardiovasculaires thrombotiques confirmés Per-protocole En intention de traiter
1,24 (1,11; 1,38) 1,25 (1,14; 1,36)
1,30 (1,17; 1,45) 1,19 (1,08; 1,30)
0,95 (0,81; 1,11) 1,05 (0,93; 1,19)
0,71 (0,61; 0,82) 0,69 (0,61; 078)
0,78 (0,68; 0,90) 0,70 (0,62; 0,79)
0,90 (0,74; 1,10) 0,99 (0,84; 1,17)
0,34 (0,28; 0,42) 0,33 (0,28; 0,39)
0,32 (0,25; 0,40) 0,29 (0,24; 0,35)
1,08 (0,80; 1,46) 1,12 (0,87; 1,44)
Evénements vasculaires périphériques confirmés Per-protocole En intention de traiter †
0,20 (0,15; 0,27) 0,24 (0,20; 0,30)
0,22 (0,17; 0,29) 0,23 (0,18; 0,28)
0,92 (0,63; 1,35) 1,08 (0,81; 1,44)
Evénements pour 100 patient-années; IC = intervalle de confiance N = nombre total de patients inclus dans l'analyse per-protocole
Taux des événements CV thrombotiques confirmés (Progamme MEDAL)
25 836 patient-années 24 766 patient-années
Taux† Taux†
(IC à 95%) (IC à 95%)
(IC à 95%)
Per-protocole: tout événement survenu pendant le traitement ou dans les 14 jours suivant l'arrêt de celui -ci (ont été exclus les patients qui ont pris moins de 75% du traitement à l'étude ou qui ont pris des AINS non prévus dans le protocole pendant plus de 10% du temps).
En intention de traiter: tous les événements confirmés jusqu'à la fin de l'étude (y compris les patients potentiellement exposés à des interventions non prévues dans l'étude suite à un arrêt du traitement).
Nombre total de patients randomisés, n = 17 412 dans le groupe étoricoxib et 17 289 dans le groupe diclofénac.
La mortalité CV, ainsi que la mortalité globale, ont été similaires entre les groupes de traitement par l'étoricoxib et par le diclofénac.
Evénements cardiorénaux:
Environ 50% des patients inclus dans l'étude MEDAL avaient un antécédent d'hypertension artérielle à l'inclusion.
Au cours de l'étude, l'incidence des arrêts de traitement en raison d'événements indésirables dus à une hypertension artérielle a été statistiquement significativement plus élevée avec l'étoricoxib qu'avec le diclofénac.
L'incidence des événements indésirables dus à une insuffisance cardiaque congestive (arrêts de traitement et événements graves) a été similaire avec l'étoricoxib 60 mg comparée au diclofénac 150 mg mais a été supérieure avec l'étoricoxib 90 mg comparée au diclofénac 150 mg (statistiquement significative pour l'étoricoxib 90 mg par rapport au diclofénac 150 mg dans le groupe de patients atteints d'arthrose de MEDAL).
L'incidence des événements indésirables dus à une insuffisance cardiaque congestive confirmée (événements graves et ayant entraîné une hospitalisation ou une consultation dans un service d'urgence) n'a pas été significativement plus élevée avec l'étoricoxib qu'avec le diclofénac 150 mg, et cet effet était dose- dépendant.
L'incidence des arrêts de traitement en raison d'événements indésirables dus à un œ dème a été plus élevée avec l'étoricoxib qu'avec le diclofénac 150 mg et cet effet était dose-dépendant (statistiquement significatif pour l'étoricoxib 90 mg mais pas pour l'étoricoxib 60 mg).
Les résultats cardiorénaux des études EDGE et EDGE II ont été cohérents avec ceux décrits dans l'étude MEDAL.
Dans les études individuelles du Programme MEDAL, concernant l'étoricoxib (60 mg ou 90 mg), l'incidence absolue d'arrêts de traitement dans chaque groupe de traitement était au plus de 2,6% pour l'hypertension artérielle, 1,9% pour l 'œ dème et 1,1% pour l'insuffisance cardiaque congestive, avec des taux d'arrêts de traitement plus élevés avec l'étoricoxib 90 mg qu'avec l'étoricoxib 60 mg.
Résultats de tolérance gastro-intestinale du Programme MEDAL:
Un taux significativement plus faible d'arrêts de traitement pour événement clinique indésirable GI (par exemple, dyspepsie, douleurs abdominales, ulcère) a été observé avec l'étoricoxib comparé au diclofénac dans chacune des trois études composant le Programme MEDAL.
Les taux d'arrêts de traitement en raison d'événements indésirables gastro-intestinaux pour 100 patient-années sur la période totale de l'étude ont été les suivants:
3,23 pour l'étoricoxib et 4,96 pour le diclofénac dans l'étude MEDAL; 9,12 pour l'étoricoxib et 12,28 pour le diclofénac dans l'étude EDGE; et 3,71 pour l'étoricoxib et 4,81 pour le diclofénac dans l'étude EDGE II.
Résultats de sécurité gastro-intestinale du Programme MEDAL:
L'ensemble des événements digestifs hauts ont été définis comme les perforations, les ulcères et les saignements.
Le sous-groupe de l'ensemble des événements digestifs hauts considérés comme compliqués ont inclus les perforations, les obstructions et les saignements compliqués; le sous-groupe 27 des événements digestifs hauts considérés comme non compliqués ont inclus les saignements non compliqués et les ulcères non compliqués.
Un taux significativement moins élevé d'événements digestifs hauts globaux a été observé avec l'étoricoxib comparé au diclofénac.
Il n'y a pas eu de différence significative entre l'étoricoxib et le diclofénac concernant le taux d'événements compliqués.
Pour le sous-groupe des événements digestifs hauts hémorragiques (association des événements compliqués et non compliqués), il n'y a pas eu de différence significative entre l'étoricoxib et le diclofénac.
Chez les patients prenant de façon concomitante de l'aspirine à faible dose (approximativement 33% des patients), le bénéfice de l'étoricoxib sur les événements digestifs hauts comparé au diclofénac n'était pas statistiquement significatif.
Les taux pour 100 patient-années d'événements indésirables digestifs hauts confirmés compliqués et non compliqués (perforations, ulcères et saignement (PUS) ont été de 0,67 (IC à 95% 0,57; 0,77) avec l'étoricoxib et 0,97 (IC à 95% 0,85; 1,10) avec le diclofénac, soit un risque relatif de 0,69 (IC à 95% 0,57; 0,83).
Les taux d'événements digestifs hauts confirmés chez les patients âgés ont été évalués et la réduction la plus importante a été observée chez les patients de 75 ans et plus (1,35 [respectivement IC à 95% 0,94; 1,87] versus 2,78 [IC à 95% 2,14; 3,56] événements pour 100 patient-années avec l'étoricoxib et le diclofénac).
Les taux des événements indésirables digestifs bas confirmés [perforations de l'intestin grêle ou du côlon, obstructions ou hémorragies (POS)] n'ont pas été significativement différents entre l'étoricoxib et le diclofénac.
Résultats de sécurité hépatique du Programme MEDAL:
En ce qui concerne les arrêts de traitement en raison d'événements indésirables hépatiques, l'étoricoxib a été associé à un taux statistiquement significativement plus faible que le diclofénac.
Dans le Programme MEDAL, 0,3% des patients sous étoricoxib et 2,7% des patients sous diclofénac ont arrêté le traitement en raison d'événements indésirables hépatiques.
Le taux pour 100 patient- années a été de 0,22 pour l'étoricoxib et de 1,84 pour le diclofénac (valeur de p < 0,001 pour l'étoricoxib versus le diclofénac).
Cependant, la plupart des événements indésirables hépatiques dans le Programme MEDAL n'étaient pas graves.
Données supplémentaires de tolérance cardiovasculaire thrombotique Dans les études cliniques, à l'exception des études du Programme MEDAL, environ 3 100 patients ont été traités par l’ étoricoxib à une posologie ≥ 60 mg par jour, pendant 12 semaines ou plus.
Aucune différence notable n’ a été observée dans l’ incidence des événements cardiovasculaires thrombotiques graves confirmés entre les patients recevant de l'étoricoxib à une posologie ≥ 60 mg, un placebo ou des AINS autres que le naproxène.
Cependant, l’ incidence de ces événements a été plus élevée chez les patients recevant l'étoricoxib que chez ceux recevant le naproxène 500 mg deux fois par jour.
La différence d'activité antiplaquettaire entre certains AINS inhibiteurs de la COX-1 et les inhibiteurs sélectifs de la COX-2 peut avoir une conséquence clinique chez des patients ayant un risque de réactions thrombo-emboliques.
Les inhibiteurs de la COX-2 réduisent la formation de prostacycline systémique (et par conséquent possiblement endothéliale) sans altérer le thromboxane plaquettaire.
La pertinence clinique de ces observations n'a pas été établie.
Données supplémentaires de sécurité gastro-intestinale Au cours de deux études endoscopiques en double aveugle d’ une durée de 12 semaines, l’ incidence cumulée des ulcères gastro-duodénaux a été significativement plus faible chez les patients traités par étoricoxib 120 mg une fois par jour, que chez les patients traités soit par naproxène 500 mg deux fois par jour, soit par ibuprofène 800 mg trois fois par jour.
L’ incidence des ulcères a été plus élevée sous étoricoxib que sous placebo.
Cette étude a été faite chez des sujets de 60 à 85 ans, placés sous un régime apportant 200 mEq/ jour de sodium.
L’ étoricoxib, le célécoxib, et le naproxène ont eu des effets similaires sur l'excrétion urinaire du sodium pendant les 2 semaines de traitement.
Une augmentation de la pression artérielle systolique a été observée pour tous les comparateurs actifs par rapport au placebo; cependant l’ étoricoxib a été associé à une augmentation statistiquement significative le 14ème jour par rapport au célécoxib et au naproxène (variation moyenne de la pression artérielle systolique par rapport à la valeur initiale: étoricoxib 7,7 mmHg, célécoxib 2,4 mmHg, naproxène 3,6 mmHg).
5.2 Propriétés pharmacocinétiques
Absorption Administré par voie orale, l’ étoricoxib est bien absorbé.
La biodisponibilité absolue est d’ environ 100%.
Après administration chez des adultes à jeun d’ une dose de 120 mg jusqu’ à l’ obtention de l’ état d’ équilibre, le pic de concentration plasmatique (moyenne géométrique Cmax = 3,6 µg/ ml) a été observé environ 1 heure (Tmax) après.
La moyenne géométrique de l’ aire sous la courbe (ASC0-24h) a été de 37,8 µg• h/ ml.
Les paramètres pharmacocinétiques de l’ étoricoxib sont linéaires pour la gamme des doses thérapeutiques utilisées.
La prise de nourriture (repas riches en graisses) n’ a pas eu d’ effet sur l’ importance de l’ absorption de l’ étoricoxib après administration d’ une dose de 120 mg.
Le taux d’ absorption a été modifié, entraînant une diminution de 36% de la Cmax et une augmentation de 2 heures du Tmax.
Ces données ne sont pas considérées comme cliniquement significatives.
Au cours des essais cliniques, l’ étoricoxib a été administré sans tenir compte de la prise d’ aliments.
Distribution La liaison de l’ étoricoxib aux protéines plasmatiques chez l’ homme est d’ environ 92%, à des concentrations de 0,05 à 5 µg/ ml.
Le volume de distribution à l’ état d’ équilibre (Vdss) est d’ environ 120 litres chez l’ homme.
L’ étoricoxib traverse la barrière placentaire chez le rat et le lapin, ainsi que la barrière hémato- encéphalique chez le rat.
Métabolisme L’ étoricoxib est très largement métabolisé avec moins de 1% de la dose administrée retrouvée sous forme inchangée dans les urines.
La principale voie métabolique pour former le dérivé 6’ - hydroxyméthyl est catalysée par des enzymes CYP.
Le CYP3A4 semble contribuer au métabolisme de l’ étoricoxib in vivo.
Des études in vitro indiquent que les CYP2D6, 2C9, 1A2 et 2C19 peuvent aussi catalyser la voie métabolique principale, mais leur importance quantitative n’ a pas été étudiée in vivo.
Cinq métabolites ont été identifiés chez l’ homme.
Le principal métabolite est le dérivé 6’ -acide carboxylique de l’ étoricoxib formé par oxydation supplémentaire du dérivé 6’ -hydroxyméthyl.
Aucun de ces métabolites n’ inhibe la COX-1.
Elimination Après administration d’ une dose unique intraveineuse radiomarquée de 25 mg d’ étoricoxib à des sujets sains, 70% de la radioactivité a été retrouvée dans les urines et 20% dans les fèces, principalement sous forme de métabolites.
Moins de 2% ont été retrouvés sous forme inchangée.
29 L’ étoricoxib est presque exclusivement éliminé sous forme de métabolites par voie rénale.
A l’ état d’ équilibre, les concentrations d’ étoricoxib sont atteintes en sept jours après l’ administration de 120 mg une fois par jour, avec un rapport d’ accumulation d’ environ 2, ce qui correspond à une demi- vie d’ accumulation d’ environ 22 heures.
La clairance plasmatique est estimée à environ 50 ml/ min pour une dose intraveineuse de 25 mg.
Particularités liées aux patients
Sujets âgés: les paramètres pharmacocinétiques chez le sujet âgé (65 ans ou plus) sont similaires à ceux du sujet jeune.
Sexe: les paramètres pharmacocinétiques de l’ étoricoxib sont comparables entre hommes et femmes.
Insuffisance hépatique: les patients ayant une atteinte hépatique légère (score de Child-Pugh de 5 à 6) ayant reçu 60 mg d’ étoricoxib une fois par jour, ont eu une ASC moyenne d’ environ 16% supérieure à celle des sujets sains ayant reçu la même posologie.
Les patients ayant une atteinte hépatique modérée (score de Child-Pugh de 7 à 9) ayant reçu une dose de 60 mg d’ étoricoxib, un jour sur deux, ont eu une ASC moyenne semblable à celle des sujets sains ayant reçu 60 mg d’ étoricoxib une fois par jour; l'étoricoxib 30 mg administré une fois par jour n'a pas été étudié dans cette population.
Il n’ y a pas de données cliniques ou pharmacocinétiques chez des patients ayant une atteinte hépatique sévère (score de Child-Pugh ≥ 10) (voir rubriques 4.2 et 4.3).
Insuffisance rénale: les paramètres pharmacocinétiques d’ une dose unique de 120 mg d’ étoricoxib chez des patients ayant une insuffisance rénale modérée à sévère et chez des patients en insuffisance rénale terminale sous hémodialyse n’ ont pas été significativement différents de ceux des sujets sains.
L’ hémodialyse a contribué de façon négligeable à l’ élimination (clairance sous dialyse d’ environ 50 ml/ min) (voir rubriques 4.3 et 4.4).
Enfants: les paramètres pharmacocinétiques de l’ étoricoxib chez les enfants (âge < 12 ans) n’ ont pas été étudiés.
Dans une étude pharmacocinétique (n = 16) menée chez des adolescents (âgés de 12 à 17 ans), les paramètres pharmacocinétiques des adolescents pesant de 40 à 60 kg ayant reçu 60 mg d’ étoricoxib une fois par jour, et ceux des adolescents ayant un poids > 60 kg ayant reçu 90 mg d’ étoricoxib une fois par jour ont été similaires à ceux observés chez l’ adulte ayant reçu 90 mg d’ étoricoxib une fois par jour.
La sécurité d’ emploi et l’ efficacité de l’ étoricoxib administré à des enfants n’ ont pas été établies (voir rubrique 4.2).
5.3 Données de sécurité précliniques
Dans les études précliniques, l’ étoricoxib ne s’ est pas avéré génotoxique.
L’ étoricoxib n’ a pas été carcinogène chez la souris.
Des rats ont développé des adénomes hépato-cellulaires et folliculaires thyroïdiens à des doses supérieures à 2 fois la dose thérapeutique quotidienne chez l’ homme [90 mg] sur la base d’ une exposition systémique obtenue par administration quotidienne pendant environ deux ans.
Les adénomes hépato-cellulaires et folliculaires thyroïdiens observés chez le rat sont une conséquence spécifique à l’ espèce due à l’ induction des enzymes hépatiques du CYP chez le rat.
L’ étoricoxib n’ a pas entraîné d’ induction des enzymes hépatiques du CYP3A chez l’ homme.
Chez le rat, la toxicité gastro-intestinale a augmenté avec la dose et la durée de l’ exposition.
Dans une étude de toxicité de 14 semaines, l’ étoricoxib a provoqué des ulcères gastro-intestinaux pour des expositions supérieures à celles observées chez l’ homme à la dose thérapeutique.
Dans les études de toxicité de 53 et 106 semaines, des ulcères gastro-intestinaux ont été également observés pour des expositions comparables à celles observées chez l’ homme à la dose thérapeutique.
Chez le chien, des anomalies rénales et gastro-intestinales ont été observées pour des expositions élevées.
30 L’ étoricoxib n’ a pas été tératogène dans les études de reproduction effectuées chez le rat à 15 mg/ kg/ jour (ce qui représente environ 1,5 fois la dose quotidienne chez l’ homme [90 mg] sur la base d’ une exposition systémique).
Cependant, aucune malformation fœ tale externe ou du squelette liée au traitement n’ a été observée.
Chez le rat et le lapin, il y a eu une augmentation liée à la dose des pertes embryonnaires après la nidation pour des expositions supérieures ou égales à 1,5 fois l’ exposition chez l’ homme (voir rubriques 4.3et 4.6).
L’ étoricoxib est excrété dans le lait des rates allaitantes à des concentrations environ deux fois celles du plasma.
Le poids des jeunes rats a diminué lorsqu’ ils ont été nourris par des mères ayant reçu de l’ étoricoxib pendant l’ allaitement.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Hydrogénophosphate de calcium (anhydre) Croscarmellose sodique Stéarate de magnésium Cellulose microcristalline.
Cire de carnauba Lactose monohydraté Hypromellose Dioxyde de titane (E171) Triacétine Les comprimés à 30, 60 et 120 mg contiennent également de la laque carmin d’ indigo (E132) et de l'oxyde de fer jaune (E172).
6.2 Incompatibilités
Sans objet
6.3 Durée de conservation
3 ans.
6.4 Précautions particulières de conservation
Flacons:
Conserver le flacon soigneusement fermé, à l'abri de l'humidité.
Plaquette thermoformée:
A conserver dans l'emballage extérieur d'origine, à l'abri de l'humidité.
6.5 Nature et contenu de l’ emballage extérieur
30 mg Plaquettes thermoformées aluminium/ aluminium en conditionnements de 7 et 28 comprimés
60, 90 et 120 mg Plaquettes thermoformées aluminium/ aluminium en conditionnements de 2, 5, 7, 10, 14, 20, 28, 30, 50, 84, 98 ou 100 comprimés.
31 Plaquettes thermoformées aluminium/ aluminium (doses unitaires) en conditionnements de 50 ou 100 comprimés.
Flacons HDPE blancs, ronds avec un bouchon blanc en polypropylène contenant 30 comprimés et 2 pastilles contenant 1 g de déshydratant ou 90 comprimés et une pastille contenant 1 g de déshydratant.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d' élimination
Pas d’ exigences particulières.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
[Voir Annexe I - A compléter au niveau national] {Nom et adresse} {tel} {fax} {e-mail}
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
[A compléter au niveau national.]
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
[A compléter au niveau national.]
10.
DATE DE MISE A JOUR DU TEXTE
[A compléter au niveau national.]
32 ETIQUETAGE
33 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
ETUI
1.
DENOMINATION DU MEDICAMENT
< Médicaments contenant de l'étoricoxib (voir Annexe I) > 30 mg comprimés pelliculés < Médicaments contenant de l'étoricoxib (voir Annexe I) > 60 mg comprimés pelliculés < Médicaments contenant de l'étoricoxib (voir Annexe I) > 90 mg comprimés pelliculés < Médicaments contenant de l'étoricoxib (voir Annexe I) > 120 mg comprimés pelliculés [Voir Annexe I – A compléter au niveau national]
Etoricoxib
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé pelliculé contient 30 mg d'étoricoxib.
Chaque comprimé pelliculé contient 60 mg d'étoricoxib.
Chaque comprimé pelliculé contient 90 mg d'étoricoxib.
Chaque comprimé pelliculé contient 120 mg d'étoricoxib.
3.
LISTE DES EXCIPIENTS
Lactose (voir notice pour plus d'informations).
4.
FORME PHARMACEUTIQUE ET CONTENU
30 mg 7 comprimés pelliculés 28 comprimés pelliculés
60 mg - 90 mg - 120 mg 2 comprimés pelliculés 5 comprimés pelliculés 7 comprimés pelliculés 10 comprimés pelliculés 14 comprimés pelliculés 20 comprimés pelliculés 28 comprimés pelliculés 30 comprimés pelliculés 50 comprimés pelliculés 84 comprimés pelliculés 98 comprimés pelliculés 100 comprimés pelliculés 50 comprimés pelliculés (unidoses) 100 comprimés pelliculés (doses unitaires) 30 comprimés pelliculés (flacon HDPE) 90 comprimés pelliculés (flacon HDPE)
34 5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
Flacons Conserver le flacon soigneusement fermé, à l'abri de l'humidité.
Plaquettes thermoformées A conserver dans l'emballage extérieur d'origine, à l'abri de l'humidité.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
[Voir Annexe I - A compléter au niveau national]
{Nom et Adresse} < {tel} > < {fax} > < {e-mail} >
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
[A compléter au niveau national]
13.
NUMERO DU LOT
Lot
35 14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
[A compléter au niveau national]
15.
INDICATIONS D’ UTILISATION
[A compléter au niveau national]
16.
INFORMATIONS EN BRAILLE
[A compléter au niveau national]
36 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
PLAQUETTE THERMOFORMEE
1.
DENOMINATION DU MEDICAMENT
< Médicaments contenant de l'étoricoxib (voir Annexe I) > 30 mg comprimés pelliculés < Médicaments contenant de l'étoricoxib (voir Annexe I) > 60 mg, comprimés pelliculés < Médicaments contenant de l'étoricoxib (voir Annexe I) > 90 mg, comprimés pelliculés < Médicaments contenant de l'étoricoxib (voir Annexe I) > 120 mg, comprimés pelliculés [Voir Annexe I – A compléter au niveau national]
Etoricoxib
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
[Voir Annexe I – A compléter au niveau national]
MSD
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
5.
AUTRES
37 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
FLACON HDPE
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
< Médicaments contenant de l'étoricoxib (voir Annexe I) > 60 mg comprimés pelliculés < Médicaments contenant de l'étoricoxib (voir Annexe I) > 90 mg comprimés pelliculés < Médicaments contenant de l'étoricoxib (voir Annexe I) > 120 mg comprimés pelliculés [Voir Annexe I – A compléter au niveau national]
Etoricoxib
2.
MODE D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
30 comprimés pelliculés (flacon HDPE) 90 comprimés pelliculés (flacon HDPE)
6.
AUTRES
38 NOTICE
INFORMATION DE L’ UTILISATEUR
Médicaments contenant de l'étoricoxib (voir Annexe I) 30 mg comprimés pelliculés Médicaments contenant de l'étoricoxib (voir Annexe I) 60 mg comprimés pelliculés Médicaments contenant de l'étoricoxib (voir Annexe I) 90 mg comprimés pelliculés Médicaments contenant de l'étoricoxib (voir Annexe I) 120 mg comprimés pelliculés
[Voir Annexe I – A compléter au niveau national]
Etoricoxib
Gardez cette notice, vous pourriez avoir besoin de la relire.
Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu’ est -ce que l’ < étoricoxib > et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre l '< étoricoxib > 3.
Comment prendre l '< étoricoxib > 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver l '< étoricoxib > 6.
Informations supplémentaires
1.
QU’ EST-CE QUE l’ < étoricoxib > ET DANS QUELS CAS EST-IL UTILISE
• L '< étoricoxib > est l'un des médicaments de la classe des inhibiteurs sélectifs de la cyclo- oxygénase-2 (COX-2).
• L '< étoricoxib > contribue à réduire la douleur et le gonflement (inflammation) des articulations et des muscles chez les patients atteints d'arthrose, de polyarthrite rhumatoïde, de spondylarthrite ankylosante et de goutte.
Qu’ est que l’ arthrose?
L’ arthrose est une maladie des articulations.
Elle résulte d’ une altération progressive du cartilage qui protège les extrémités des os.
Elle entraîne un gonflement (inflammation), une douleur, une sensibilité, une raideur et un handicap.
Qu’ est -ce que la polyarthrite rhumatoïde?
La polyarthrite rhumatoïde est une maladie inflammatoire, chronique des articulations.
Elle provoque douleur, raideur, gonflement et perte progressive du mouvement des articulations atteintes.
Elle peut entraîner également une inflammation d’ autres parties du corps.
Qu’ est -ce que la goutte?
La goutte est une maladie qui se manifeste, au niveau des articulations, par des crises soudaines et récurrentes associant une inflammation, une rougeur et une très vive douleur.
Elle est provoquée par des dépôts de cristaux minéraux dans les articulations.
40 Qu'est -ce que la spondylarthrite ankylosante?
La spondylarthrite ankylosante est une maladie inflammatoire de la colonne vertébrale et des articulations sacro-iliaques.
2.
Ne prenez jamais l '< étoricoxib > dans les cas suivants:
poitrine (douleurs thoraciques), antécédents de crise cardiaque, pontage coronarien, maladie des artères périphériques (mauvaise circulation dans les jambes et les pieds due à des artères rétrécies ou bouchées), ou toute sorte d’ accident vasculaire cérébral y compris un accident ischémique transitoire.
L’ étoricoxib pourrait légèrement augmenter le risque de crise cardiaque et d’ accident vasculaire cérébral, c’ est la raison pour laquelle il ne doit pas être utilisé chez les patients ayant déjà eu des problèmes cardiaques ou un accident vasculaire cérébral,
Si vous pensez que l’ un de ces points vous concerne, ne prenez pas les comprimés sans avoir consulté votre médecin au préalable.
Faites attention avec l '< étoricoxib > L' < étoricoxib > peut ne pas être adapté à votre cas ou votre médecin peut être amené à vous surveiller régulièrement pendant le traitement si vous êtes concerné par l'un des points suivants:
- antécédents d’ insuffisance cardiaque, de crise cardiaque ou de toute autre forme de maladie
L '< étoricoxib > peut augmenter la pression artérielle chez
Votre médecin peut être amené à contrôler votre pression artérielle plus régulièrement,
- âge supérieur à 65 ans,
Cela peut augmenter votre risque de maladie cardiaque.
Si vous n'êtes pas sûr que l'un des points ci-dessus vous concerne, contactez votre médecin avant de prendre l'étoricoxib pour vérifier que ce médicament est adapté à votre cas.
41 L '< étoricoxib > agit de façon aussi efficace chez l'adulte âgé que chez le plus jeune.
Si vous êtes âgé (c'est-à-dire plus de 65 ans), votre médecin assurera une surveillance adaptée.
Aucun ajustement de posologie n'est nécessaire chez le sujet âgé.
Prise d’ autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
En particulier, si vous prenez l'un des médicaments suivants, votre médecin peut être amené à vérifier, après le début du traitement par l '< étoricoxib >, que vos médicaments agissent correctement:
inhibiteurs de l'enzyme de conversion (par exemple l'énalapril et le ramipril) et antagonistes des récepteurs de l'angiotensine (comme le losartan et le valsartan),
.
L '< étoricoxib > peut être pris avec de l’ aspirine (acide acétylsalicylique) à faibles doses.
Si vous prenez actuellement de l’ aspirine à faibles doses pour la prévention d’ une crise cardiaque ou d’ un accident vasculaire cérébral, vous ne devez pas interrompre l'aspirine sans l’ avis de votre médecin.
.
Ne prenez pas d'aspirine ou d’ autre anti-inflammatoire à fortes doses pendant le traitement par l '< étoricoxib >.
Les comprimés d’ < étoricoxib > ne doivent pas être pris pendant la grossesse.
Si vous êtes enceinte ou susceptible de l’ être ou en cas de désir de grossesse, ne prenez pas les comprimés.
Si vous découvrez que vous êtes enceinte, arrêtez de prendre les comprimés et consultez votre médecin.
Consultez votre médecin si vous n’ êtes pas sûre ou si vous avez besoin de plus de conseils.
Le passage de l '< étoricoxib > dans le lait maternel n'est pas connu.
Si vous allaitez ou envisagez d’ allaiter, consultez votre médecin avant de prendre l '< étoricoxib >.
Si vous prenez l '< étoricoxib >, vous ne devez pas allaiter.
La prise d’ < étoricoxib > peut entraîner des étourdissements et une somnolence chez certains patients.
Ne conduisez pas si vous ressentez des étourdissements ou une somnolence.
N’ utilisez ni outil ni machine si vous ressentez des étourdissements ou une somnolence.
L '< étoricoxib > contient du lactose.
Si votre médecin vous a dit que vous présentiez une intolérance à certains sucres, contactez votre médecin avant de prendre ce médicament.
42 3.
COMMENT PRENDRE l '< étoricoxib >
Prenez toujours < l'étoricoxib > selon la prescription de votre médecin.
En cas de doute, veuillez vérifier auprès de votre médecin ou votre pharmacien.
Les comprimés d '< étoricoxib > ne doivent être pris ni par les enfants, ni par les adolescents de moins de 16 ans.
Les comprimés d’ < étoricoxib > doivent être avalés, en une prise par jour.
L '< étoricoxib > peut être pris au cours ou en dehors des repas.
Ne pas dépasser la dose recommandée pour le traitement de votre maladie.
Votre médecin sera amené à discuter de votre traitement régulièrement.
Il est important d'utiliser la dose la plus faible qui soulage votre douleur et de ne pas prendre l '< étoricoxib > plus longtemps que prescrit, ceci en raison du risque de crise cardiaque et d'accident vasculaire cérébral qui peut augmenter après un traitement prolongé, en particulier à hautes doses.
Arthrose La dose recommandée est de 30 mg une fois par jour, augmentée à 60 mg maximum une fois par jour si nécessaire.
Polyarthrite rhumatoïde La dose recommandée est de 90 mg une fois par jour.
Goutte La dose recommandée est de 120 mg une fois par jour qui ne doit être utilisée que pendant la période aiguë de la douleur, limitée à 8 jours au maximum.
Spondylarthrite ankylosante La dose recommandée est de 90 mg une fois par jour.
Patients avec problèmes hépatiques • En cas d'insuffisance hépatique légère (maladie du foie), vous ne devez pas prendre plus de 60 mg par jour. • Si vous avez une forme modérée d'insuffisance hépatique, la dose maximale recommandée est de 60 mg un jour sur deux ou de 30 mg par jour.
Si vous avez pris plus d’ < étoricoxib > que vous n’ auriez dû Vous ne devez jamais prendre plus de comprimés que la posologie recommandée par votre médecin.
Si vous prenez trop de comprimés d’ < étoricoxib >, vous devez immédiatement prendre un avis médical.
Si vous oubliez de prendre l '< étoricoxib > Il est important de prendre la dose d' < étoricoxib > que votre médecin vous a prescrite.
Si vous oubliez une dose, reprenez votre traitement à la dose habituelle le jour suivant l'oubli.
Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre.
Si vous avez d'autres questions sur l'utilisation de ce médicament, demandez plus d'informations à votre médecin ou votre pharmacien.
43 4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, l '< étoricoxib > peut provoquer des effets indésirables mais ils ne surviennent pas systématiquement chez tout le monde.
Si vous présentez un de ces symptômes, vous devez arrêter immédiatement l '< étoricoxib > et contacter votre médecin. • apparition ou aggravation d'un essoufflement, de douleurs thoraciques ou d 'œ dème des chevilles, • coloration jaune de la peau et des yeux (jaunisse): cela peut être le signe évocateur de troubles hépatiques, • douleur d'estomac importante ou permanente ou coloration noire des selles, • réaction allergique pouvant inclure des problèmes cutanés tels qu'apparition d'ulcérations ou de vésicules, ou gonflement du visage, des lèvres, de la langue ou de la gorge pouvant entraîner une difficulté à respirer.
Les effets indésirables suivants peuvent survenir pendant le traitement par l '< étoricoxib >:
Fréquents (survenant chez plus de 1 personne sur 100 et chez moins de 1 personne sur 10) Faiblesse et fatigue, étourdissements, maux de tête, syndrome pseudo-grippal, diarrhée, gaz, nausées, indigestion (dyspepsie), douleur ou gêne à l’ estomac, brûlures d’ estomac, modifications des examens sanguins évaluant le fonctionnement du foie, rétention d'eau pouvant entraîner un œ dème des jambes et/ ou des pieds, élévation de la pression artérielle, palpitations, hématomes.
Peu fréquents (survenant chez plus de 1 personne sur 1 000 et chez moins de 1 personne sur 100) Ballonnement de l'estomac, douleur thoracique, insuffisance cardiaque, crise cardiaque, accident vasculaire cérébral, accident ischémique cérébral transitoire, anomalie du rythme cardiaque (fibrillation auriculaire), infection des voies respiratoires hautes, taux de potassium élevé dans le sang, modification des examens sanguins ou urinaires évaluant le fonctionnement du rein, modification du transit intestinal y compris constipation, sécheresse de la bouche, ulcérations de la bouche, altération du goût, gastroentérite, gastrite, ulcère de l’ estomac, vomissements, syndrome du côlon irritable, inflammation de l’œ sophage, vision trouble, irritation et rougeur de l 'œ il, saignements de nez, bourdonnements d’ oreilles, vertiges, augmentation ou diminution de l’ appétit, prise de poids, crampe/ spasme musculaire, douleur musculaire/ raideur, insomnie, somnolence, sensation d’ engourdissement ou picotements, anxiété, dépression, diminution du discernement, essoufflement, toux, gonflement du visage, bouffées de chaleur, éruption cutanée ou démangeaisons, infection urinaire.
Rares (survenant chez plus de 1 personne sur 10 000 et moins de 1 personne sur 1 000) Diminution du taux de sodium dans le sang.
Très rares (survenant chez moins de 1 personne sur 10 000) Réactions allergiques (qui peuvent être suffisamment graves pour nécessiter immédiatement un avis médical) y compris urticaire, gonflement du visage, des lèvres, de la langue et/ ou de la gorge pouvant provoquer des difficultés respiratoires ou de déglutition, bronchospasme (sifflements respiratoires ou essoufflement), réactions cutanées sévères, inflammation de la paroi de l’ estomac ou ulcère de l’ estomac pouvant devenir grave et aller jusqu’ à l’ hémorragie, troubles hépatiques, troubles rénaux graves, élévation importante de la pression artérielle, confusion, voir, ressentir ou entendre des choses qui n'existent pas(hallucinations).
Si vous ressentez un des effets mentionnés comme étant grave ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
44 5.
COMMENT CONSERVER l '< étoricoxib >
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser l '< étoricoxib > après la date de péremption mentionnée sur la boîte.
La date d'expiration fait référence au dernier jour du mois.
Flacons:
Conserver le flacon soigneusement fermé, à l'abri de l'humidité.
Plaquettes thermoformées:
A conserver dans l'emballage extérieur d'origine, à l'abri de l'humidité.
Les médicaments ne doivent pas être jetés au tout-à-l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient l '< étoricoxib >
- La substance active est l’ étoricoxib.
Chaque comprimé pelliculé contient 30, 60, 90 ou 120 mg
- Les autres composants sont:
Pelliculage: cire de carnauba, lactose monohydraté, hypromellose, dioxyde de titane (E171), triacétine.
Les comprimés à 30, 60 et 120 mg contiennent également de l'oxyde de fer jaune (colorant E172) et de la laque carmin d’ indigo (colorant E132).
Qu’ est -ce que l’ < étoricoxib > et contenu de l’ emballage extérieur
Les comprimés d '< étoricoxib > sont disponibles dans quatre dosages:
Comprimé pelliculé à 30 mg, biconvexe, en forme de pomme, de couleur bleu-vert, marqué « ACX 30 » sur une face et « 101 » sur l’ autre.
Comprimé à 60 mg: comprimé biconvexe, en forme de pomme, de couleur vert foncé, gravé "200" sur une face et "ARCOXIA 60" sur l’ autre.
Comprimé à 90 mg: comprimé biconvexe, en forme de pomme, de couleur blanche, gravé "202" sur une face et "ARCOXIA 90" sur l’ autre.
Comprimé à 120 mg: comprimé biconvexe, en forme de pomme, de couleur vert pâle, gravé "204" sur une face et "ARCOXIA 120" sur l’ autre.
Taille des conditionnements:
30 mg:
Boîtes de 7 et 28 comprimés sous plaquettes thermoformées.
60, 90, 120 mg:
Boîtes de 2, 5, 7, 10, 14, 20, 28, 30, 50, 84, 98 ou 100 comprimés sous plaquettes thermoformées; ou 30 et 90 comprimés en flacons.
Toutes les présentations peuvent ne pas être commercialisées.
45 Titulaire de l’ autorisation de mise sur le marché et fabricant [Voir Annexe I - A compléter au niveau national] {Nom et Adresse} < {tel} > < {fax} > < {e-mail} >
Ce médicament est autorisé dans les Etats membres de l’ Espace Economique Européen sous les noms suivants:
Autriche
Arcoxia 30 mg, 60 mg, 90 mg, 120 mg-Filmtabletten Auxib 30 mg, 60 mg, 90 mg, 120 mg-Filmtabletten
Belgique
Arcoxia 30 mg, 60 mg, 90 mg, 120 mg, comprimés pelliculés Ranacox 30 mg, 60 mg, 90 mg, 120 mg, comprimés pelliculés
Bulgarie Republique tchèque Chypre Danemark Estonie Finlande
ARCOXIA ARCOXIA 30 mg, 60 mg, 90 mg, 120 mg Arcoxia 30, 60, 90, 120 mg Arcoxia Arcoxia Arcoxia 30, 60, 90 ja 120 mg tabletti, kalvopäällysteinen Turox 30, 60, 90 ja 120 mg tabletti, kalvopäällysteinen
France Allemagne Grèce Hongrie Islande Irlande Italie
Arcoxia 30 mg, comprimé pelliculé ARCOXIA 30/ 60/ 90/ 120 mg Filmtabletten; ARCOXIA 30 mg, 60 mg, 90 mg, 120 mg, film-coated tablets Arcoxia 30 mg, 60 mg, 90 mg, 120 mg filmtabletta Arcoxia Arcoxia 30, 60, 90 or 120 mg film-coated tabletscomprimés pelliculés Arcoxia 30, 60, 90, 120 mg compresse rivestite con film Algix 30, 60, 90, 120 mg compresse rivestite con film Recoxib 30, 60, 90, 120 mg compresse rivestite con film Tauxib 30, 60, 90, 120 mg compresse rivestite con film
Lettonie Lituanie Luxembourg
Arcoxia 30 mg, 60 mg, 90 mg un 120 mg apvalkotā s tablets Arcoxia 30, 60, 90, 120 mg plė vele dengtos tabletė s Arcoxia 30 mg, 60 mg, 90 mg, 120 mg, comprimés pelliculés Ranacox 30 mg, 60 mg, 90 mg, 120 mg, comprimés pelliculés
Malte Pays-bas
Arcoxia 30, 60, 90 or 120 mg film coated tablets Arcoxia 30 mg, 60 mg, 90 mg, 120 mg Auxib 30 mg, 60 mg, 90 mg, 120 mg
Norvège Pologne Portugal
Arcoxia ARCOXIA 30 mg, 60 mg, 90 mg, 120 mg, tabletki pwlekane ARCOXIA 30 mg, 60 mg, 90 mg, 120 mg comprimidos revestidos por película TUROX 30 mg, 60 mg, 90 mg, 120 mg comprimidos revestidos por película EXXIV 30 mg, 60 mg, 90 mg, 120 mg comprimidos revestidos por película
Roumanie Slovaquie Slovénie Espagne
ARCOXIA 60 mg, 90 mg, 120 mg, comprimate filmate ARCOXIA 30 mg, 60 mg, 90 mg, 120 mg Arcoxia 30/ 60/ 90/ 120 mg filmsko oblož ene tablete Arcoxia 30, 60, 90 y 120 mg comprimidos recubiertos con película Exxiv 30, 60, 90 y 120 mg comprimidos recubiertos con película
Suède
Arcoxia 30 mg, 60 mg, 90 mg och 120 mg filmdragerade tabletter Turox 30 mg, 60 mg, 90 mg och 120 mg filmdragerade tabletter
Royaume-uni
Arcoxia 30, 60, 90 or 120 mg film-coated tablett
La dernière date à laquelle cette notice a été approuvée est _BAR_MM/ AAAA}
46 ANNEXE IV
European Medicines Agency
Londres, le 23 octobre 2008 EMEA/ CHMP/ 620031/ 2008
AVIS DU COMITÉ DES MÉDICAMENTS A USAGE HUMAIN (CHMP) SUITE À SAISINE FORMÉE SUR LE FONDEMENT DE L’ ARTICLE 31, PARAGRAPHE 2
Médicaments contenant de l’ étoricoxib
Dénomination commune internationale (DCI): étoricoxib
INFORMATIONS SUR LE PRODUIT*
L’ étoricoxib est un inhibiteur sélectif de la cyclo-oxygénase 2 (COX-2) indiqué dans le soulagement symptomatique de l’ ostéoarthrose (OA, 30 à 60 mg, une fois par jour), de la polyarthrite rhumatoïde (RA, 90 mg, une fois par jour) ainsi que de la douleur et des signes d’ inflammation associés à l’ arthrite goutteuse aiguë (120 mg une fois par jour).
La présente procédure de saisine est relative à une demande d’ arbitrage concernant le rapport bénéfice/ risque de la dose de 90 mg d’ étoricoxib dans le traitement de la RA et de la spondylarthrite ankylosante (SA).
À la fin de la procédure de reconnaissance mutuelle relative à la modification destinée à étendre l’ indication afin d’ inclure la SA, un différend entre les différents États membres de l’ UE est apparu à propos de la sécurité d’ étoricoxib à la dose de 90 mg.
Comme ces inquiétudes n’ ont pas été résolues au cours de la procédure, et étant donné que la dose de 90 mg d’ étoricoxib était utilisée dans le traitement de la polyarthrite rhumatoïde comme de la spondylarthrite ankylosante, une saisine officielle d’ arbitrage en vertu de l’ article 31, paragraphe 2, de la directive 2001/ 83, telle que modifiée, a été notifiée au CHMP par la France le 19 septembre 2007.
Les principaux sujets d’ inquiétude non résolus identifiés par la France concernaient la sécurité à long terme d’ une dose journalière de 90 mg d’ étoricoxib compte tenu de la possibilité de risque cardiovasculaire (CV) accru associé à l’ utilisation d’ une dose de 90 mg dans les indications suivantes: polyarthrite rhumatoïde et spondylarthrite ankylosante.
La France a considéré qu’ un examen du profil bénéfice-risque des médicaments contenant de l'étoricoxib serait dans l’ intérêt de la communauté.
La procédure d’ arbitrage a été examinée par le CHMP au cours de sa réunion plénière de septembre 2007 et un rapporteur (le Dr Karl Broich) ainsi qu’ un co-rapporteur (le Dr Matthew Thatcher) ont été nommés.
La procédure de saisine a démarré le 20 septembre 2007 avec l’ adoption d’ une liste de questions à soumettre aux titulaires d’ autorisations de mise sur le marché (TAMM).
Au cours de la réunion plénière de février 2008, le Dr Rafe Survana a été nommé co-rapporteur, remplaçant ainsi le Dr Matthew Thatcher.
Des explications écrites ont été fournies par les TAMM le 14 décembre 2008, le 5 mai 2008, le 12 juin 2008 et le 20 juin 2008.
Le CHMP a estimé que les données soumises confirmaient le profil de sécurité rénovasculaire connu d’ étoricoxib (hypertension, œ dème et insuffisance cardiaque congestive).
Les données ont, en outre, confirmé un risque thrombotique CV similaire à celui du diclofénac et un avantage en termes de 7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 13 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. sécurité pour le système gastro-intestinal supérieur par rapport au naproxène et au diclofénac (bien qu’ aucun avantage particulier pour le système gastro-intestinal inférieur n’ ait été observé).
Il était par conséquent difficile de déterminer les risques associés à l’ étoricoxib par comparaison à l’ ibuprofène, au kétoprofène ou à d’ autres AINS moins couramment utilisés.
Les données relatives à l’ utilisation du médicament faisaient apparaître que certains patients présentant une tension artérielle élevée sont initiés sous étoricoxib.
Il convient de rappeler ces mesures au moyen d’ une « lettre d’ information destinée aux professionnels de santé ».
Les informations fournies par les études cliniques montraient qu’ un traitement par étoricoxib, à raison de 90 mg une fois par jour, avait un effet significatif sur le plan clinique pour les indications RA et SA; toutefois, certaines données disponibles indiquent que des doses plus faibles pourraient également être efficaces.
Le CHMP a dès lors recommandé d’ explorer les études de recherche de doses pour définir si un traitement à la dose de 60 mg une fois par jour serait également approprié pour certains patients.
Sur la base des données disponibles, le CHMP a estimé que les bénéfices d’ étoricoxib l’ emportent sur les risques dans le traitement de la polyarthrite rhumatoïde et de la spondylarthrite ankylosante.
Le 26 juin 2008, le CHMP, après examen des informations fournies par le TAMM, a recommandé la modification des autorisations de mise sur le marché.
La liste des dénominations concernées est fournie à l’ annexe I.
Les conclusions scientifiques sont présentées à l’ annexe II, les informations modifiées sur le produit à l’ annexe III et les conditions de l’ autorisation de mise sur le marché à l’ annexe IV.
L’ avis définitif est devenu décision de la Commission européenne en date du 9 septembre 2008.
∗ Notes: les informations fournies dans le présent document et ses annexes ne reflètent que l’ avis du CHMP en date du 26 juin 2008.
Les autorités compétentes des États membres continueront à procéder à un réexamen régulier du produit.
2/ 2
©EMEA 2008
European Medicines Agency
le 28 novembre 2005 EMEA/ CHMP/ 383087/ 2005 AVIS DU COMITÉ DES MEDICAMENTS A USAGE HUMAIN (CHMP) SUITE À UNE SAISINE AU TITRE DE L’ ARTICLE 31
POUR TOUTES LES SPÉCIALITÉS PHARMACEUTIQUES CONTENANT DU CÉLÉCOXIB, DE L'ÉTORICOXIB, DU LUMIRACOXIB, DU PARÉCOXIB ET DU VALDÉCOXIB
Dénomination commune internationale (DCI):
ÉTORICOXIB
INFORMATION SUR LE PRODUIT
Les inhibiteurs de la COX-2, le célécoxib, l’ étoricoxib, le lumiracoxib, le parécoxib, le rofécoxib et le valdécoxib, constituent un groupe relativement nouveau de substances dont l’ action pharmacologique commune est l’ inhibition sélective de la cyclooxygénase-2.
Les inhibiteurs de la COX-2 ont été introduits en pratique médicale pour le traitement des patients souffrant de maladies dégénératives inflammatoires chroniques, telles que la polyarthrite rhumatoïde et l’ arthrose.
En septembre 2004, le titulaire de l’ Autorisation de Mise sur le Marché du rofécoxib a informé l’ EMEA que de nouvelles données sur le rofécoxib issues de l’ essai clinique APPROVe avaient révélé un risque d’ événements cardiovasculaires thrombotiques.
Ces données ont conduit au retrait mondial du rofécoxib (Vioxx), le 30 septembre 2004, par le titulaire de l’ Autorisation de Mise sur le Marché et ont soulevé des questions quant à la sécurité cardiovasculaire des autres inhibiteurs de la COX-2.
À la suite des discussions menées par le Comité des Médicaments à Usage Humain (CHMP) en octobre 2004 en séance plénière, la Commission européenne a recommandé que ce problème de santé publique, sous tous ses aspects de sécurité cardiovasculaire, y compris les événements thrombotiques et les événements cardiorénaux, fasse l’ objet de saisines communautaires conformément à l’ article 31 de la directive 2001/ 83/ CE, telle que modifiée pour les produits autorisés par une procédure décentralisée contenant du célécoxib, de l’ étoricoxib et du lumiracoxib et fasse l’ objet d’ une procédure d’ examen conformément à l’ article 18 du règlement (CEE) n° 2309/ 93 du Conseil, tel que modifié pour les produits autorisés par une procédure centralisée contenant du célécoxib (Onsenal), du parécoxib (Dynastat/ Rayzon) et du valdécoxib (Bextra/ Valdyn) Ces procédures de révision ont été débuté en novembre 2004.
Le 18 novembre 2004, le CHMP a demandé des informations complètes sur la sécurité cardiovasculaire de ces produits.
Le 7 avril 2005, la FDA (Food and Drug Administration) et l’ EMEA ont demandé à Pfizer de retirer volontairement Bextra (valdécoxib) du marché.
Pfizer a accepté de suspendre les ventes et la commercialisation de Bextra dans le monde entier dans l’ attente de nouvelles discussions sur le rapport risque/ bénéfice défavorable fondé sur des données concernant des réactions cutanées graves.
Le 20 avril 2005, Pfizer a présenté au cours d’ une audition des données relatives à des réactions cutanées graves associées au valdécoxib.
Par conséquent, le 20 avril 2005, suite à une demande de la CE, le CHMP a élargi le champ de la procédure en vertu de l’ article 31 de la directive 2001/ 83/ CE, telle que modifiée et de la procédure de révision en vertu de l’ article 18 du règlement (CEE) N° 2309/ 93 du Conseil, de manière à inclure dans le cadre de l’ examen en cours de cette classe, en plus des aspects de sécurité cardiovasculaire, l’ évaluation de réactions cutanées graves.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
Une explication orale a été donnée par le titulaire de l’ Autorisation de Mise sur le Marché le 18 janvier 2005.
La liste des dénominations concernées est fournie en annexe I.
Les conclusions scientifiques sont présentées en annexe II et le résumé modifié des caractéristiques du produit en annexe III.
Sur la base de l’ avis du CHMP, la Commission européenne a adopté une décision le 28 novembre 2005.
* Remarques:
Les informations fournies dans le présent document et ses annexes reflètent seulement l’ avis du CHMP en date du 23 juin 2005.
Les autorités compétentes des États membres continueront à procéder à un réexamen régulier du produit.
2/ 2  EMEA 2005
ANNEXE I
LISTE DES NOMS, FORMES PHARMACEUTIQUES, DOSAGES DES MEDICAMENTS, MODE D’ ADMINISTRATION, ET TITULAIRES DE L’ AUTORISATION DE MISE SUR LE MARCHE DES PAYS MEMBRES ET DE LA NORVEGE ET DE L’ ISLANDE
1 Pays membre
Titulaire de l’ autorisation de mise sur le marché
Nom commercial
Dosage
Forma pharmaceutique Mode d’ administration
Autriche
Merck Sharp & Dohme GmbH Donau-City-Straße 6 A-1220 Vienne Autriche
Arcoxia
60 mg
Comprimé pelliculé
Voie orale
Autriche
Merck Sharp & Dohme GmbH Donau-City-Straße 6 A-1220 Vienne Autriche
Arcoxia
90 mg
Comprimé pelliculé
Voie orale
Autriche
Merck Sharp & Dohme GmbH Donau-City-Straße 6 A-1220 Vienne Autriche
Arcoxia
120 mg
Comprimé pelliculé
Voie orale
Autriche
Merck Sharp & Dohme GmbH Donau-City-Straße 6 A-1220 Vienne Autriche
Auxib
60 mg
Comprimé pelliculé
Voie orale
Autriche
Merck Sharp & Dohme GmbH Donau-City-Straße 6 A-1220 Vienne Autriche
Auxib
90 mg
Comprimé pelliculé
Voie orale
Autriche
Merck Sharp & Dohme GmbH Donau-City-Straße 6 A-1220 Vienne Autriche
Auxib
120 mg
Comprimé pelliculé
Voie orale
Belgique
Merck Sharp & Dohme B. V.
Chaussée de Waterloo 1135 B-1180 Bruxelles Belgique
Arcoxia
60 mg
Comprimé pelliculé
Voie orale
Belgique
Merck Sharp & Dohme B. V.
Chaussée de Waterloo 1135 B-1180 Bruxelles Belgique
Arcoxia
90 mg
Comprimé pelliculé
Voie orale
Belgique
Merck Sharp & Dohme B. V.
Chaussée de Waterloo 1135 B-1180 Bruxelles Belgique
Arcoxia
120 mg
Comprimé pelliculé
Voie orale
Belgique
Merck Sharp & Dohme B. V.
Chaussée de Waterloo 1135 B-1180 Bruxelles Belgique
Ranacox
60 mg
Comprimé pelliculé
Voie orale
Belgique
Merck Sharp & Dohme B. V.
Chaussée de Waterloo 1135 B-1180 Bruxelles Belgique
Ranacox
90 mg
Comprimé pelliculé
Voie orale
Belgique
Merck Sharp & Dohme B. V.
Chaussée de Waterloo 1135 B-1180 Bruxelles Belgique
Ranacox
120 mg
Comprimé pelliculé
Voie orale
Chypre
Merck Sharp & Dohme B. V Waarderweg 39 Post Bus 581 2003 PC Haarlem Pays-Bas
Arcoxia
60 mg
Comprimé pelliculé
Voie orale
Chypre
Merck Sharp & Dohme B. V Waarderweg 39 Post Bus 581 2003 PC Haarlem Pays-Bas
Arcoxia
90 mg
Comprimé pelliculé
Voie orale
Chypre
Merck Sharp & Dohme B. V Waarderweg 39 Post Bus 581 2003 PC Haarlem Pays-Bas
Arcoxia
120 mg
Comprimé pelliculé
Voie orale
République tchèque
Merck Sharp & Dohme B. V Waarderweg 39 Post Bus 581 2003 PC Haarlem Pays-Bas
Arcoxia
60 mg
Comprimé pelliculé
Voie orale
République tchèque
Merck Sharp & Dohme B. V Waarderweg 39 Post Bus 581 2003 PC Haarlem Pays-Bas
Arcoxia
90 mg
Comprimé pelliculé
Voie orale
République tchèque
Merck Sharp & Dohme B. V Waarderweg 39 Post Bus 581 2003 PC Haarlem Pays-Bas
Arcoxia
120 mg
Comprimé pelliculé
Voie orale
Danemark
Merck Sharp & Dohme B. V Waarderweg 39 Post Bus 581 2003 PC Haarlem Pays-Bas
Arcoxia
60 mg
Comprimé pelliculé
Voie orale
Dosage
Merck Sharp & Dohme B. V Waarderweg 39 Post Bus 581 2003 PC Haarlem Pays-Bas
Arcoxia
90 mg
Comprimé pelliculé
Voie orale
Danemark
Merck Sharp & Dohme B. V Waarderweg 39 Post Bus 581 2003 PC Haarlem Pays-Bas
Arcoxia
120 mg
Comprimé pelliculé
Voie orale
Estonie
Merck Sharp & Dohme OÜ Peterburi tee 46 11415 Tallinn Estonie
Arcoxia
60 mg
Comprimé pelliculé
Voie orale
Estonie
Merck Sharp & Dohme OÜ Peterburi tee 46 11415 Tallinn Estonie
Arcoxia
90 mg
Comprimé pelliculé
Voie orale
Estonie
Merck Sharp & Dohme OÜ Peterburi tee 46 11415 Tallinn Estonie
Arcoxia
120 mg
Comprimé pelliculé
Voie orale
Finlande
Merck Sharp & Dohme B. V Waarderweg 39 Post Bus 581 2003 PC Haarlem Pays-Bas
Arcoxia
60 mg
Comprimé pelliculé
Voie orale
Finlande
Merck Sharp & Dohme B. V Waarderweg 39 Post Bus 581 2003 PC Haarlem Pays-Bas
Arcoxia
90 mg
Comprimé pelliculé
Voie orale
Finlande
Merck Sharp & Dohme B. V Waarderweg 39 Post Bus 581 2003 PC Haarlem Pays-Bas
Arcoxia
120 mg
Comprimé pelliculé
Voie orale
Finlande
Merck Sharp & Dohme B. V Waarderweg 39 Post Bus 581 2003 PC Haarlem Pays-Bas
Turox
60 mg
Comprimé pelliculé
Voie orale
Finlande
Merck Sharp & Dohme B. V Waarderweg 39 Post Bus 581 2003 PC Haarlem Pays-Bas
Turox
90 mg
Comprimé pelliculé
Voie orale
Finlande
Merck Sharp & Dohme B. V Waarderweg 39 Post Bus 581 2003 PC Haarlem Pays-Bas
Turox
120 mg
Comprimé pelliculé
Voie orale
Allemagne
MSD Sharp & Dohme GmbH Lindenplatz 1 85540 Haar Allemagne
Etoricoxib MSD
120 mg
Comprimé pelliculé
Voie orale
Allemagne
MSD Sharp & Dohme GmbH Lindenplatz 1 85540 Haar Allemagne
Etoricoxib MSD
90 mg
Comprimé pelliculé
Voie orale
Allemagne
MSD Sharp & Dohme GmbH Lindenplatz 1 85540 Haar Allemagne
Etoricoxib MSD
60 mg
Comprimé pelliculé
Voie orale
Allemagne
MSD Sharp & Dohme GmbH Lindenplatz 1 85540 Haar Allemagne
Auxib
120 mg
Comprimé pelliculé
Voie orale
Allemagne
MSD Sharp & Dohme GmbH Lindenplatz 1 85540 Haar Allemagne
Auxib
90 mg
Comprimé pelliculé
Voie orale
Allemagne
MSD Sharp & Dohme GmbH Lindenplatz 1 85540 Haar Allemagne
Auxib
60 mg
Comprimé pelliculé
Voie orale
Allemagne
MSD Sharp & Dohme GmbH Lindenplatz 1 85540 Haar Allemagne
Arcoxia
120 mg
Comprimé pelliculé
Voie orale
Allemagne
MSD Sharp & Dohme GmbH Lindenplatz 1 85540 Haar Allemagne
Arcoxia
90 mg
Comprimé pelliculé
Voie orale
7 Pays membre
Titulaire de l’ autorisation de mise sur le marché
Nom commercial
Dosage
Forma pharmaceutique Mode d’ administration
Allemagne
MSD Sharp & Dohme GmbH Lindenplatz 1 85540 Haar Allemagne
Arcoxia
60 mg
Comprimé pelliculé
Voie orale
Grèce
Vianex S. A
Arcoxia
60 mg
Comprimé pelliculé
Voie orale
Grèce
Vianex S. A Tatoiou Street 18 Km Ans-Lamia National Road 14671 Nea Erythrea Ans Grèce
Arcoxia
90 mg
Comprimé pelliculé
Voie orale
Grèce
Vianex S. A Tatoiou Street 18 Km Ans-Lamia National Road 14671 Nea Erythrea Ans Grèce
Arcoxia
120 mg
Comprimé pelliculé
Voie orale
Grèce
Vianex S. A Tatoiou Street 18 Km Ans-Lamia National Road 14671 Nea Erythrea Ans Grèce
Turox
60 mg
Comprimé pelliculé
Voie orale
Grèce
Vianex S. A Tatoiou Street 18 Km Ans-Lamia National Road 14671 Nea Erythrea Ans Grèce
Turox
90 mg
Comprimé pelliculé
Voie orale
Grèce
Vianex S. A Tatoiou Street 18 Km Ans-Lamia National Road 14671 Nea Erythrea Ans Grèce
Turox
120 mg
Comprimé pelliculé
Voie orale
Hongrie
MSD Hongrie Ltd.
Alkotás utca 50 H-1123 Budapest Hongrie
Arcoxia
60 mg
Comprimé pelliculé
Voie orale
Hongrie
MSD Hongrie Ltd.
Alkotás utca 50 H-1123 Budapest Hongrie
Arcoxia
90 mg
Comprimé pelliculé
Voie orale
Hongrie
MSD Hongrie Ltd.
Alkotás utca 50 H-1123 Budapest Hongrie
Arcoxia
120 mg
Comprimé pelliculé
Voie orale
Islande
Merck Sharp & Dohme B. V Waarderweg 39 Post Bus 581 2003 PC Haarlem Pays-Bas
Arcoxia
60 mg
Comprimé pelliculé
Voie orale
9 Pays membre
Merck Sharp & Dohme B. V Waarderweg 39 Post Bus 581 2003 PC Haarlem Pays-Bas
Arcoxia
90 mg
Comprimé pelliculé
Voie orale
Islande
Merck Sharp & Dohme B. V Waarderweg 39 Post Bus 581 2003 PC Haarlem Pays-Bas
Arcoxia
120 mg
Comprimé pelliculé
Voie orale
Irlande
Merck Sharp & Dohme Limited Hertford Road Hoddesdon Hertfordshire EN11 9BU Royaume Uni
Arcoxia
60 mg
Comprimé
Voie orale
Irlande
Merck Sharp & Dohme Limited Hertford Road Hoddesdon Hertfordshire EN11 9BU Royaume Uni
Arcoxia
90 mg
Comprimé
Voie orale
Irlande
Merck Sharp & Dohme Limited Hertford Road Hoddesdon Hertfordshire EN11 9BU Royaume Uni
Arcoxia
120 mg
Comprimé
Voie orale
Italie
Merck Sharp E Dohme Italia S. p. A Via G.
Fabbroni, 6 I-00191 Rome Italie
Arcoxia
60 mg
Comprimé pelliculé
Voie orale
Italie
Merck Sharp E Dohme Italia S. p. A Via G.
Fabbroni, 6 I-00191 Rome Italie
Arcoxia
90 mg
Comprimé pelliculé
Voie orale
Italie
Merck Sharp E Dohme Italia S. p. A Via G.
Fabbroni, 6 I-00191 Rome Italie
Arcoxia
120 mg
Comprimé pelliculé
Voie orale
Italie
Istituto Gentili S. p. A.
Via Benedetto Croce, 37 I-56125 Pise Italie
Algix
60 mg
Comprimé pelliculé
Voie orale
Italie
Istituto Gentili S. p. A.
Via Benedetto Croce, 37 I-56125 Pise Italie
Algix
90 mg
Comprimé pelliculé
Voie orale
Italie
Istituto Gentili S. p. A.
Via Benedetto Croce, 37 I-56125 Pise Italie
Algix
120 mg
Comprimé pelliculé
Voie orale
Italie
Neopharmed S. p. A.
Via G.
Fabbroni, 6 I-00191 Rome Italie
Recoxib
60 mg
Comprimé pelliculé
Voie orale
Italie
Neopharmed S. p. A.
Via G.
Fabbroni, 6 I-00191 Rome Italie
Recoxib
90 mg
Comprimé pelliculé
Voie orale
Italie
Neopharmed S. p. A.
Via G.
Fabbroni, 6 I-00191 Rome Italie
Recoxib
120 mg
Comprimé pelliculé
Voie orale
Italie
Addenda Pharma S. r. l.
Via dei Santi Pietro e Paolo, 30 00144 Rome Italie
Tauxib
60 mg
Comprimé pelliculé
Voie orale
Italie
Addenda Pharma S. r. l.
Via dei Santi Pietro e Paolo, 30 00144 Rome Italie
Tauxib
90 mg
Comprimé pelliculé
Voie orale
Italie
Addenda Pharma S. r. l.
Via dei Santi Pietro e Paolo, 30 00144 Rome Italie
Tauxib
120 mg
Comprimé pelliculé
Voie orale
Lettonie
SIA ” Merck Sharp & Dohme Latvija” Skanstes iela 13 LV-1013 Riga Lettonie
Arcoxia
60 mg
Comprimé pelliculé
Voie orale
Lettonie
SIA ” Merck Sharp & Dohme Latvija” Skanstes iela 13 LV-1013 Riga Lettonie
Arcoxia
90 mg
Comprimé pelliculé
Voie orale
Lettonie
SIA ” Merck Sharp & Dohme Latvija” Skanstes iela 13 LV-1013 Riga Lettonie
Arcoxia
120 mg
Comprimé pelliculé
Voie orale
Lituanie
Merck Sharp & Dohme UAB, Lituanie Gelezinio Vilko 18A 01112 Vilnius Lituanie
Aroxia
60 mg
Comprimé pelliculé
Voie orale
Lituanie
Merck Sharp & Dohme UAB, Lituanie Gelezinio Vilko 18A 01112 Vilnius Lituanie
Aroxia
90 mg
Comprimé pelliculé
Voie orale
Lituanie
Merck Sharp & Dohme UAB, Lituanie Gelezinio Vilko 18A 01112 Vilnius Lituanie
Aroxia
120 mg
Comprimé pelliculé
Voie orale
Luxembourg
Merck Sharp & Dohme s. a.
1180, Chaussée de Waterloo B-1135 Bruxelles Belgique
Aroxia
60 mg
Comprimé pelliculé
Voie orale
Luxembourg
Merck Sharp & Dohme s. a.
1180, Chaussée de Waterloo B-1135 Bruxelles Belgique
Aroxia
90 mg
Comprimé pelliculé
Voie orale
Luxembourg
Merck Sharp & Dohme s. a.
1180, Chaussée de Waterloo B-1135 Bruxelles Belgique
Aroxia
120 mg
Comprimé pelliculé
Voie orale
Luxembourg
Merck Sharp & Dohme s. a.
1180, Chaussée de Waterloo B-1135 Bruxelles Belgique
Ranacox
60 mg
Comprimé pelliculé
Voie orale
Luxembourg
Merck Sharp & Dohme s. a.
1180, Chaussée de Waterloo B-1135 Bruxelles Belgique
Ranacox
90 mg
Comprimé pelliculé
Voie orale
Luxembourg
Merck Sharp & Dohme s. a.
1180, Chaussée de Waterloo B-1135 Bruxelles Belgique
Ranacox
120 mg
Comprimé pelliculé
Voie orale
Malte
Merck Sharp & Dohme Limited Hertfordshire Road Hoddesdon Hertfordshire EN11 9BU Royaume Uni
Arcoxia
60 mg
Comprimé
Voie orale
Malte
Merck Sharp & Dohme Limited Hertfordshire Road Hoddesdon Hertfordshire EN11 9BU Royaume Uni
Arcoxia
90 mg
Comprimé
Voie orale
Malte
Merck Sharp & Dohme Limited Hertfordshire Road Hoddesdon Hertfordshire EN11 9BU Royaume Uni
Arcoxia
120 mg
Comprimé
Voie orale
Pays-Bas
Merck Sharp & Dohme B. V Waarderweg 39 Post Bus 581 2003 PC Haarlem Pays-Bas
Arcoxia
60 mg
Comprimé pelliculé
Voie orale
Pays-Bas
Merck Sharp & Dohme B. V Waarderweg 39 Post Bus 581 2003 PC Haarlem Pays-Bas
Arcoxia
90 mg
Comprimé pelliculé
Voie orale
Pays-Bas
Merck Sharp & Dohme B. V Waarderweg 39 Post Bus 581 2003 PC Haarlem Pays-Bas
Arcoxia
120 mg
Comprimé pelliculé
Voie orale
Pays-Bas
Merck Sharp & Dohme B. V Waarderweg 39 Post Bus 581 2003 PC Haarlem Pays-Bas
Auxib
60 mg
Comprimé pelliculé
Voie orale
Pays-Bas
Merck Sharp & Dohme B. V Waarderweg 39 Post Bus 581 2003 PC Haarlem Pays-Bas
Auxib
90 mg
Comprimé pelliculé
Voie orale
Pays-Bas
Merck Sharp & Dohme B. V Waarderweg 39 Post Bus 581 2003 PC Haarlem Pays-Bas
Auxib
120 mg
Comprimé pelliculé
Voie orale
Norvège
Merck Sharp & Dohme B. V Waarderweg 39 Post Bus 581 2003 PC Haarlem Pays-Bas
Arcoxia
60 mg
Comprimé pelliculé
Voie orale
Norvège
Merck Sharp & Dohme B. V Waarderweg 39 Post Bus 581 2003 PC Haarlem Pays-Bas
Arcoxia
90 mg
Comprimé pelliculé
Voie orale
Norvège
Merck Sharp & Dohme B. V Waarderweg 39 Post Bus 581 2003 PC Haarlem Pays-Bas
Arcoxia
120 mg
Comprimé pelliculé
Voie orale
Pologne
MSD Polska Sp. z o. o. ul.
Puł awska 303 02-785 Varsovie Pologne
Arcoxia
60 mg
Comprimé pelliculé
Voie orale
Pologne
MSD Polska Sp. z o. o. ul.
Puł awska 303 02-785 Varsovie Pologne
Arcoxia
90 mg
Comprimé pelliculé
Voie orale
Pologne
MSD Polska Sp. z o. o. ul.
Puł awska 303 02-785 Varsovie Pologne
Arcoxia
120 mg
Comprimé pelliculé
Voie orale
Portugal
Merck Sharp & Dohme, Lda Quinta Da Fonte
Arcoxia
60 mg
Comprimé pelliculé
Voie orale
Portugal
Merck Sharp & Dohme, Lda Quinta Da Fonte Edificio Vasco da Gama, nº19, Porto Salvo 2770-192 Paço d´Arcos Portugal
Arcoxia
90 mg
Comprimé pelliculé
Voie orale
Portugal
Merck Sharp & Dohme, Lda Quinta Da Fonte Edificio Vasco da Gama, nº19, Porto Salvo 2770-192 Paço d´Arcos Portugal
Arcoxia
120 mg
Comprimé pelliculé
Voie orale
Portugal
Bial-Portela & Ca., S. A.
Av.
Da Siderurgia Nacional 4745-457 S.
Mamede do Coronado Portugal
Exxiv
60 mg
Comprimé pelliculé
Voie orale
Portugal
Bial-Portela & Ca., S. A.
Av.
Da Siderurgia Nacional 4745-457 S.
Mamede do Coronado Portugal
Exxiv
90 mg
Comprimé pelliculé
Voie orale
Portugal
Bial-Portela & Ca., S. A.
Av.
Da Siderurgia Nacional 4745-457 S.
Mamede do Coronado Portugal
Exxiv
120 mg
Comprimé pelliculé
Voie orale
Portugal
Farmacox-Companhia Farmacêutica, Lda.
Turox Quinta Da Fonte Edificio Vasco da Gama, nº19, Porto Salvo 2770-192 Paço d´Arcos Portugal
60 mg
Comprimé pelliculé
Voie orale
Portugal
Farmacox-Companhia Farmacêutica, Lda.
Turox Quinta Da Fonte Edificio Vasco da Gama, nº19, Porto Salvo 2770-192 Paço d´Arcos Portugal
90 mg
Comprimé pelliculé
Voie orale
Portugal
Farmacox-Companhia Farmacêutica, Lda.
Turox Quinta Da Fonte Edificio Vasco da Gama, nº19, Porto Salvo 2770-192 Paço d´Arcos Portugal
120 mg
Comprimé pelliculé
Voie orale
Slovaquie
Merck Sharp & Dohme B. V Waarderweg 39 Post Bus 581 2003 PC Haarlem Pays-Bas
Arcoxia
60 mg
Comprimé pelliculé
Voie orale
Slovaquie
Merck Sharp & Dohme B. V Waarderweg 39 Post Bus 581 2003 PC Haarlem Pays-Bas
Arcoxia
90 mg
Comprimé pelliculé
Voie orale
Slovaquie
Merck Sharp & Dohme B. V Waarderweg 39 Post Bus 581 2003 PC Haarlem Pays-Bas
Arcoxia
120 mg
Comprimé pelliculé
Voie orale
Slovénie
Merck sharp & Dohme Ltd.
Š martinska cesta 140 SI-1000 Ljubljana Slovénie
Arcoxia
60 mg
Comprimé pelliculé
Voie orale
18 Pays membre
Titulaire de l’ autorisation de mise sur le marché
Nom commercial
Dosage
Forma pharmaceutique Mode d’ administration
Slovénie
Merck sharp & Dohme Ltd.
Š martinska cesta 140 SI-1000 Ljubljana Slovénie
Arcoxia
90 mg
Comprimé pelliculé
Voie orale
Slovénie
Merck sharp & Dohme Ltd.
Š martinska cesta 140 SI-1000 Ljubljana Slovénie
Arcoxia
120 mg
Comprimé pelliculé
Voie orale
Espagne
Merck Sharp & Dohme de España S. A.
Josefa Valcárcel 38 Madrid 28027 ESPAGNE
Arcoxia
60 mg
Comprimé pelliculé
Voie orale
Espagne
Merck Sharp & Dohme de España S. A.
Josefa Valcárcel 38 Madrid 28027 ESPAGNE
Arcoxia
90 mg
Comprimé pelliculé
Voie orale
Espagne
Merck Sharp & Dohme de España S. A.
Josefa Valcárcel 38 Madrid 28027 ESPAGNE
Arcoxia
120 mg
Comprimé pelliculé
Voie orale
Espagne
Laboratorios Abelló S. A.
Josefa Valcárcel 38 Madrid 28027 ESPAGNE
Exxiv
60 mg
Comprimé pelliculé
Voie orale
Espagne
Laboratorios Abelló S. A.
Josefa Valcárcel 38 Madrid 28027 ESPAGNE
Exxiv
90 mg
Comprimé pelliculé
Voie orale
Espagne
Laboratorios Abelló S. A.
Josefa Valcárcel 38 Madrid 28027 ESPAGNE
Exxiv
120 mg
Comprimé pelliculé
Voie orale
Suède
Merck Sharp & Dohme B. V Waarderweg 39 Post Bus 581 2003 PC Haarlem Pays-Bas
Arcoxia
60 mg
Comprimé pelliculé
Voie orale
Suède
Merck Sharp & Dohme B. V Waarderweg 39 Post Bus 581 2003 PC Haarlem Pays-Bas
Arcoxia
90 mg
Comprimé pelliculé
Voie orale
Suède
Merck Sharp & Dohme B. V Waarderweg 39 Post Bus 581 2003 PC Haarlem Pays-Bas
Arcoxia
120 mg
Comprimé pelliculé
Voie orale
Suède
Merck Sharp & Dohme B. V Waarderweg 39 Post Bus 581 2003 PC Haarlem Pays-Bas
Turox
60 mg
Comprimé pelliculé
Voie orale
Suède
Merck Sharp & Dohme B. V Waarderweg 39 Post Bus 581 2003 PC Haarlem Pays-Bas
Turox
90 mg
Comprimé pelliculé
Voie orale
Suède
Merck Sharp & Dohme B. V Waarderweg 39 Post Bus 581 2003 PC Haarlem Pays-Bas
Turox
120 mg
Comprimé pelliculé
Voie orale
Royaume Uni
Merck Sharp & Dohme Ltd Hertford Road Hoddesdon Hertfordshire EN11 9BU Royaume Uni
Arcoxia
60 mg
Comprimé
Voie orale
Royaume Uni
Merck Sharp & Dohme Ltd Hertford Road Hoddesdon Hertfordshire EN11 9BU Royaume Uni
Arcoxia
90 mg
Comprimé
Voie orale
Royaume Uni
Merck Sharp & Dohme Ltd Hertford Road Hoddesdon Hertfordshire EN11 9BU Royaume Uni
Arcoxia
120 mg
Comprimé
Voie orale
Royaume Uni
Merck Sharp & Dohme Ltd Hertford Road Hoddesdon Hertfordshire EN11 9BU Royaume Uni
Auxib
60 mg
Comprimé
Voie orale
Royaume Uni
Merck Sharp & Dohme Ltd Hertford Road Hoddesdon Hertfordshire EN11 9BU Royaume Uni
Auxib
90 mg
Comprimé
Voie orale
Royaume Uni
Merck Sharp & Dohme Ltd Hertford Road Hoddesdon Hertfordshire EN11 9BU Royaume Uni
Auxib
120 mg
Comprimé
Voie orale
Royaume Uni
Merck Sharp & Dohme Ltd Hertford Road Hoddesdon Hertfordshire EN11 9BU Royaume Uni
Exxiv
60 mg
Comprimé
Voie orale
Royaume Uni
Merck Sharp & Dohme Ltd Hertford Road Hoddesdon Hertfordshire EN11 9BU Royaume Uni
Exxiv
90 mg
Comprimé
Voie orale
Royaume Uni
Merck Sharp & Dohme Ltd Hertford Road Hoddesdon Hertfordshire EN11 9BU Royaume Uni
Exxiv
120 mg
Comprimé
Voie orale
Royaume Uni
Merck Sharp & Dohme Ltd Hertford Road Hoddesdon Hertfordshire EN11 9BU Royaume Uni
Turox
60 mg
Comprimé
Voie orale
Royaume Uni
Merck Sharp & Dohme Ltd Hertford Road Hoddesdon Hertfordshire EN11 9BU Royaume Uni
Turox
90 mg
Comprimé
Voie orale
Royaume Uni
Merck Sharp & Dohme Ltd Hertford Road Hoddesdon Hertfordshire EN11 9BU Royaume Uni
Turox
120 mg
Comprimé
Voie orale
23 ANNEXE II
CONCLUSIONS SCIENTIFIQUES ET MOTIFS DE LA MODIFICATION DU RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT PRÉSENTÉS PAR L’ EMEA
INFORMATIONS SUR LE PRODUIT
En septembre 2004, le titulaire de l’ Autorisation de Mise sur le Marché du rofécoxib (un inhibiteur sélectif de la COX-2) a informé l’ EMEA que de nouvelles données sur le rofécoxib issues de l’ essai clinique APPROVe avaient révélé un risque d’ événements cardiovasculaires thrombotiques.
Ces données ont conduit au retrait mondial de Vioxx (rofécoxib) du marché le 30 septembre 2004, par le titulaire de l’ Autorisation de Mise sur le Marché et ont soulevé des questions quant à la sécurité cardiovasculaire des autres inhibiteurs de la COX-2.
A la suite des discussions menées par le Comité des Médicaments à Usage Humain (CHMP) en octobre 2004 en séance plénière, la Commission européenne a recommandé que ce problème de santé publique, sous tous ses aspects de sécurité cardiovasculaire, y compris les événements thrombotiques et les événements cardiorénaux, fasse l’ objet de saisines communautaires conformément à l’ article 31 de la directive 2001/ 83/ CE, telle que modifiée pour les produits autorisés par une procédure décentralisée contenant du célécoxib, de l’ étoricoxib et du lumiracoxib et fasse l’ objet d’ une procédure d’ examen conformément à l’ article 18 du règlement (CEE) n° 2309/ 93 du Conseil, tel que modifié pour les produits autorisés par une procédure centralisée contenant du célécoxib (Onsenal), du parécoxib (Dynastat/ Rayzon) et du valdécoxib (Bextra/ Valdyn), procédures qui ont débuté en novembre 2004.
Pendant la réunion du CHMP de février 2005, des discussions sur la sécurité cardiovasculaire ont été engagées.
USR) sur la sécurité cardiovasculaire afin d’ introduire de nouvelles contre-indications et de renforcer les mises en garde et informations sur les effets indésirables dans le Résumé des Caractéristiques du Produit.
Cette USR a été initiée le 16 février 2005 et finalisée le 17 février 2005.
Le 7 avril 2005, la FDA (Food and Drug Administration) et l’ EMEA ont demandé à Pfizer de retirer volontairement Bextra (valdécoxib) du marché, et Pfizer a accepté de suspendre les ventes et la commercialisation de Bextra dans le monde entier, dans l’ attente de nouvelles discussions sur le rapport bénéfice/ risque défavorable fondé sur des données concernant des réactions cutanées graves.
Le 20 avril 2005, Pfizer a présenté au cours d’ une audition des données relatives à des réactions cutanées graves associées au valdécoxib.
A la suite d’ une demande de la Commission européenne, le cadre de l’ examen en cours de cette classe a été élargi afin d’ y inclure, outre les aspects concernant la sécurité cardiovasculaire, l’ évaluation des réactions cutanées.
Entre novembre 2004 et juin 2005 (les 18 janvier et le 15 février 2005), le titulaire de l’ Autorisation de Mise sur le Marché a fourni des explications orales au CHMP sur les différents aspects de la sécurité cardiovasculaire et cutanée concernant l’ étoricoxib.
Le 23 juin 2005, le CHMP a conclu que:
A la suite de l’ évaluation:
- des nouvelles données fournies sur le rofécoxib par l’ étude clinique APPROVe, qui ont
révélé un risque d’ événements cardiovasculaires thrombotiques,
- des données sur le célécoxib présentées dans l’ étude APC, qui ont suggéré une
augmentation des risques d’ événements cardiovasculaires graves liée à la dose,
- des données sur le valdécoxib et le parécoxib présentées dans les études CABG (Coronary
Artery Bypass Graft, pontage aortocoronaire) et CABG II, qui ont mis en évidence un taux plus élevé d’ événements cardiovasculaires thrombo-emboliques graves dans le groupe traité par le parécoxib/ valdécoxib par rapport au groupe de patients recevant le placebo,
- des données sur l’ étoricoxib de l’ étude EDGE et d’ analyses groupées portant sur plusieurs
autres essais cliniques, qui ont suggéré un risque thrombotique plus élevé qu’ avec le naproxène,
-
des données sur le lumiracoxib de l’ étude Target, qui ont suggéré une légère augmentation des événements thrombotiques (en particulier de l’ infarctus du myocarde) par rapport au naproxène,
toutes les données disponibles montrent un risque accru d’ événements d’ origine cardiovasculaire pour la classe des inhibiteurs de la COX-2 et le CHMP a convenu qu’ il existe une relation entre la durée du traitement et la dose administrée, et la probabilité de présenter une réaction cardiovasculaire.
A la suite de l’ évaluation des données sur les réactions cutanées graves, l’ étoricoxib est associé à un taux relativement bas de réactions cutanées graves.
Toutefois, les estimations actuelles sont basées sur des données limitées et il est impossible de quantifier l’ étendue de la sous notification.
Le CHMP a confirmé les modifications déjà apportées aux informations sur le produit par le biais de la modification de type II approuvée en mai 2005 à la suite de l’ USR de février et a demandé des modifications supplémentaires.
Les modifications apportées aux informations sur le produit concernant la sécurité cardiovasculaire peuvent être résumées comme suit:
- Ajout d’ une mention selon laquelle la décision de prescrire un inhibiteur sélectif de la COX-2
doit être basée sur l’ évaluation de l’ ensemble des risques spécifiques à chaque patient.
- Ajout d’ une mention selon laquelle les prescripteurs doivent prescrire la dose minimale
efficace pendant la période la plus courte possible et selon laquelle la nécessité du traitement de la douleur devra être réévaluée périodiquement.
- Ajout des contre-indications: cardiopathie ischémique avérée et/ ou antécédents d’ accident
vasculaire cérébral et artériopathie périphérique.
- Ajout d’ une mise en garde liée à des essais cliniques suggérant que les inhibiteurs sélectifs de
la COX-2 peuvent être associés à un risque d’ événements thrombotiques (en particulier infarctus du myocarde et accident vasculaire cérébral), en comparaison au placebo et à certains AINS.
- Ajout d’ une mise en garde pour les patients présentant des facteurs de risque de maladie
cardiaque, notamment hypertension, hyperlipidémie (taux élevé de cholestérol), diabète et tabagisme.
- Ajout d’ une mise en garde pour les prescripteurs afin qu’ ils envisagent l’ arrêt du traitement si,
au cours de celui -ci, il existe une quelconque détérioration fonctionnelle d’ un des organes décrits dans le Résumé des Caractéristiques du Produit.
- Ajout d’ une mise en garde pour les prescripteurs concernant l’ hypertension et le suivi de la
pression artérielle durant le traitement avec l’ étoricoxib.
Si la pression artérielle augmente de façon significative, un autre traitement doit être envisagé.
- Ajout d’ une mise en garde pour les prescripteurs afin qu’ ils fassent preuve de prudence lors de
la prescription des AINS en association avec des inhibiteurs de l’ enzyme de conversion ou des antagonistes des récepteurs de l’ angiotensine II.
Les modifications apportées aux informations sur le produit concernant les SCARs (Serious Cutaneous Adverse Reactions – réactions indésirables cutanées graves) peuvent être résumées comme suit:
- Ajout d’ une mise en garde spécifiant que l’ apparition des réactions cutanées se produit dans la
majorité des cas au cours du premier mois du traitement.
- Ajout d’ une mise en garde pour les patients présentant des antécédents d’ allergie
- Renforcement de la mise en garde soulignant que des réactions cutanées graves d’ issue fatale
se sont maintenant produites avec les inhibiteurs de la COX-2.
- Ajout d’ une description plus détaillée des premiers signes de réaction cutanée entraînant l’ arrêt
du traitement.
26 MOTIFS DE LA MODIFICATION DES INFORMATIONS SUR LE PRODUIT
Par conséquent, le CHMP
- est d’ avis que le rapport bénéfice/ risque des médicaments contenant de l’ étoricoxib dans les
indications approuvées reste favorable et que les Autorisations de Mise sur le Marché doivent être maintenues conformément aux Résumés des Caractéristiques du Produit révisés (joints en annexe III de l’ avis du CHMP),
- a conclu que la sécurité cardiovasculaire et les réactions cutanées graves doivent être
surveillées et évaluées avec soin et de façon continue,
- a recommandé des mesures de suivi afin d’ examiner plus avant la sécurité d’ emploi de
27 ANNEXE III
RESUME DES CARACTERISTIQUES DU PRODUIT
Note:
Ce Résumé des Caractéristiques du Produit (RCP) est celui annexé à la décision de la Commission relative à la saisine communautaire conformément à l’ article 31 des médicaments contenant l’ étoricoxib.
Ce texte doit être considéré comme valide au moment de la décision de la Commission.
Après la décision de la Commission, ce RCP fera, si nécessaire, l’ objet de mises à jour par les autorités compétentes de l’ état-membre.
Par conséquent, ce RCP peut ne pas correspondre à la version actuelle
28 1.
DENOMINATION DU MEDICAMENT
< NOM COMMERCIAL (voir Annexe I) > 60 mg, comprimé pelliculé / comprimé < NOM COMMERCIAL (voir Annexe I) > 90 mg, comprimé pelliculé/ comprimé < NOM COMMERCIAL (voir Annexe I) > 120 mg, comprimé pelliculé/ comprimé
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé pelliculé/ comprimé contient 60 mg, 90 mg ou 120 mg d’ étoricoxib.
Pour les excipients, voir rubrique 6.1 Liste des excipients.
3.
FORME PHARMACEUTIQUE
Comprimé pelliculé/ comprimé.
Comprimé à 60 mg: comprimé biconvexe, en forme de pomme, de couleur verte, gravé ‘ 447’ sur une face et "MSD" sur l’ autre.
Comprimé à 90 mg: comprimé biconvexe, en forme de pomme, de couleur blanche, gravé ‘ 454’ sur une face et "MSD" sur l’ autre.
Comprimé à 120 mg: comprimé biconvexe, en forme de pomme, de couleur vert pâle, gravé ‘ 541’ sur une face et "MSD" sur l’ autre.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Soulagement des symptômes de l’ arthrose et de la polyarthrite rhumatoïde (PR); traitement symptomatique de la douleur et des signes de l’ inflammation associés à l’ arthrite goutteuse aiguë.
La décision de prescrire un inhibiteur sélectif de la COX-2 doit être basée sur l’ évaluation de l’ ensemble des risques spécifiques à chaque patient (voir rubriques 4.3 Contre-indications, 4.4 Mises en garde spéciales et précautions particulières d'emploi).
< NOM COMMERCIAL > est administré par voie orale et peut être pris avec ou sans aliments.
Le début de l’ effet du médicament peut être plus rapide lorsque < NOM COMMERCIAL > est administré sans aliments.
Cette information est à considérer lorsqu’ un soulagement rapide est nécessaire.
Arthrose La dose recommandée est de 60 mg une fois par jour.
Polyarthrite rhumatoïde La dose recommandée est de 90 mg une fois par jour.
Arthrite goutteuse aiguë La dose recommandée est de 120 mg une fois par jour.
L’ étoricoxib à 120 mg ne doit être utilisé que pendant la période aiguë des symptômes.
Lors des essais cliniques, l’ étoricoxib a été administré pendant 8 jours.
29 Des doses supérieures à celles recommandées pour chacune des indications n’ ont pas, soit démontré d’ efficacité supplémentaire, soit été étudiées.
Par conséquent, la dose indiquée pour chacune des indications est la dose maximum recommandée:
Dans l’ arthrose, la dose de 60 mg une fois par jour ne sera pas dépassée.
Dans la polyarthrite rhumatoïde, la dose de 90 mg une fois par jour ne sera pas dépassée.
La durée du traitement se limitera à 8 jours maximum.
En raison de l’ augmentation possible des risques cardiovasculaires de l’ étoricoxib avec la dose et la durée de traitement, ce médicament doit être prescrit à la dose minimale journalière efficace pendant la période la plus courte possible.
La nécessité du traitement symptomatique et son efficacité thérapeutique pour le patient devront être réévaluées périodiquement, en particulier chez les patients atteints d’ arthrose (voir rubriques 4.3 Contre-indications, 4.4 Mises en garde spéciales et précautions particulières d'emploi, 4.8 Effets indésirables et 5.1 Propriétés pharmacodynamiques).
Sujet âgé: aucune adaptation de la posologie n’ est nécessaire chez le sujet âgé.
Insuffisance hépatique: chez les patients ayant une atteinte hépatique légère (score de Child-Pugh de 5 à 6), la dose de 60 mg une fois par jour ne sera pas dépassée.
Chez les patients ayant une atteinte hépatique modérée (score de Child-Pugh de 7 à 9), la dose recommandée de 60 mg un jour sur deux ne sera pas dépassée.
L’ expérience clinique est particulièrement limitée chez les patients ayant une atteinte hépatique modérée et la prudence est recommandée.
Il n’ y a aucune expérience clinique chez les patients ayant une atteinte hépatique sévère (score de Child-Pugh ≥ 10); par conséquent, l’ utilisation de ce médicament est contre-indiquée chez ces patients (voir rubriques 4.3 Contre-indications, 4.4 Mises en garde spéciales et précautions particulières d'emploi et 5.2 Propriétés pharmacocinétiques).
Insuffisance rénale: aucune adaptation de la posologie n’ est nécessaire chez les patients ayant une clairance de la créatinine ≥ 30 ml/ min (voir rubrique 5.2 Propriétés pharmacocinétiques).
L’ utilisation d’ étoricoxib est contre-indiquée chez les patients ayant une clairance de la créatinine < 30 ml/ min (voir rubriques 4.3 Contre-indications et 4.4 Mises en garde spéciales et précautions particulières d'emploi).
Utilisation en pédiatrie: l’ étoricoxib est contre-indiqué chez l’ enfant et l’ adolescent de moins de 16 ans.
4.3 Contre-indications
Antécédents d’ hypersensibilité au principe actif ou à l’ un des excipients (voir rubrique 6.1 Liste des excipients).
Ulcère peptique évolutif ou saignement gastro-intestinal (GI).
Antécédents de bronchospasme, de rhinite aiguë, de polypes nasaux, d’œ dème de Quincke, d’ urticaire ou de réactions de type allergique déclenchés par la prise d’ acide acétylsalicylique ou la prise d’ AINS y compris les inhibiteurs de la COX-2 (cyclo-oxygénase-2).
Grossesse et allaitement (voir rubriques 4.6 Grossesse et Allaitement et 5.3 Données de sécurité précliniques).
Insuffisance hépatique sévère (albumine sérique < 25 g/ l ou score de Child-Pugh ≥ 10).
Clairance de la créatinine estimée < 30 ml/ min.
Enfants et adolescents de moins de 16 ans.
30 Maladie inflammatoire de l'intestin.
Insuffisance cardiaque congestive (NYHA II-IV).
Patients atteints d’ hypertension dont la pression artérielle n’ est pas contrôlée de façon appropriée.
Cardiopathie ischémique avérée, artériopathie périphérique et/ ou antécédent d’ accident vasculaire cérébral (y compris l’ accident ischémique transitoire).
4.4 Mises en garde spéciales et précautions particulières d’ emploi
Effets gastro-intestinaux Des complications gastro-intestinales hautes [perforations, ulcères ou hémorragies (PUH)], dont certaines d’ issue fatale, ont été observées chez des patients traités par étoricoxib.
La prudence sera de rigueur chez les patients les plus à risque de développer une complication gastro- intestinale avec les AINS: les sujets âgés, les patients également traités par d’ autres AINS ou par l’ acide acétylsalicylique, ou les patients ayant des antécédents de maladie gastro-intestinale, tels qu’ ulcère et hémorragie.
Il existe une majoration du risque d’ effets indésirables gastro-intestinaux (ulcération gastro-intestinale ou autres complications gastro-intestinales) lorsque l’ étoricoxib est utilisé en association avec l’ acide acétylsalicylique (même à de faibles posologies).
Une différence significative au niveau de la tolérance gastro-intestinale entre l’ association inhibiteurs sélectifs de la COX-2 et acide acétylsalicylique comparée à l’ association AINS et acide acétylsalicylique n’ a pas été démontrée dans les essais cliniques à long terme (voir rubrique 5.1 Propriétés pharmacodynamiques).
Effets cardiovasculaires En comparaison au placebo et à certains AINS, des essais cliniques suggèrent que les médicaments de la classe des inhibiteurs sélectifs de la COX-2 peuvent être associés à un risque d’ évènements thrombotiques (en particulier infarctus du myocarde et accident vasculaire cérébral).
En raison de l’ augmentation possible des risques cardiovasculaires de l’ étoricoxib avec la dose et la durée de traitement, ce médicament doit être prescrit à la dose minimale journalière efficace pendant la période la plus courte possible.
La nécessité du traitement symptomatique et son efficacité thérapeutique pour le patient devront être réévaluées périodiquement, en particulier chez les patients atteints d’ arthrose (voir rubriques 4.2 Posologie et mode d’ administration, 4.3 Contre-indications, 4.8 Effets indésirables et 5.1 Propriétés pharmacodynamiques).
Les patients présentant des facteurs de risque significatifs d’ évènements cardiovasculaires (par exemple, hypertension, hyperlipidémie, diabète, tabagisme) devront être traités avec l’ étoricoxib uniquement après une évaluation approfondie (voir rubrique 5.1 Propriétés pharmacodynamiques).
En raison de leur absence d’ effet anti-plaquettaire, les inhibiteurs sélectifs de la COX-2 ne peuvent se substituer à l’ acide acétylsalicylique dans la prévention des maladies cardiovasculaires thrombo- emboliques.
Par conséquent, les traitements anti-agrégants plaquettaires ne doivent pas être arrêtés (voir rubriques 4.5 Interactions et autres formes d’ interactions et 5.1 Propriétés pharmacodynamiques).
Effets rénaux Les prostaglandines rénales peuvent jouer un rôle compensateur dans le maintien de la perfusion rénale.
De ce fait, en cas d’ altération de la perfusion rénale, l’ administration d’ étoricoxib peut entraîner une diminution de la synthèse des prostaglandines et secondairement du débit sanguin rénal et altérer ainsi la fonction rénale.
Les patients les plus exposés sont ceux chez lesquels préexistent une altération significative de la fonction rénale, une insuffisance cardiaque non compensée ou une cirrhose.
Chez ces sujets, la fonction rénale sera surveillée.
31 Comme avec les autres médicaments connus pour inhiber la synthèse des prostaglandines, une rétention liquidienne, des œ dèmes et une hypertension artérielle ont été observés chez des patients traités par l’ étoricoxib.
Par conséquent, l’ étoricoxib devra être administré avec précaution chez les patients ayant des antécédents d’ insuffisance cardiaque, de dysfonction ventriculaire gauche, ou d’ hypertension artérielle et chez les patients ayant des œ dèmes préexistants de toute autre nature.
Des mesures appropriées seront prises et l’ arrêt du traitement par l’ étoricoxib doit être envisagé s’ il y a une preuve clinique de détérioration symptomatique de l’ état de ces patients.
L’ étoricoxib, en particulier à dose élevée, peut être associé à une hypertension plus fréquente et plus sévère qu’ avec d’ autres AINS et inhibiteurs sélectifs de la COX-2.
Par conséquent, une attention particulière doit être portée à la surveillance de la pression arterielle pendant le traitement avec l’ étoricoxib.
Si la pression artérielle augmente de façon significative, un autre traitement doit être envisagé.
Effets hépatiques Des élévations de l’ alanine aminotransférase (ALAT) et/ ou aspartate aminotransférase (ASAT) (approximativement égales ou supérieures à trois fois la limite supérieure de la normale) ont été rapportées chez environ 1% des patients au cours des études cliniques réalisées avec l’ étoricoxib à 60 mg et 90 mg par jour pendant une période allant jusqu’ à un an.
En cas de symptômes et/ ou de signes évocateurs d’ atteinte hépatique ou en cas d’ anomalies des tests fonctionnels hépatiques, les patients seront surveillés.
En cas de survenue de signes d’ insuffisance hépatique, ou de persistance de ces anomalies (trois fois la limite supérieure de la normale), le traitement par l’ étoricoxib doit être arrêté.
Précautions générales Des mesures appropriées seront prises et l’ arrêt du traitement par étoricoxib doit être envisagé s’ il existe une quelconque détérioration fonctionnelle d’ un des organes sus-mentionnés au cours du traitement.
Une surveillance médicale appropriée sera maintenue lors de l’ utilisation d’ étoricoxib chez le sujet âgé et chez les patients ayant une atteinte rénale, hépatique ou cardiaque.
Chez les patients déshydratés, l’ instauration d’ un traitement par l’ étoricoxib sera effectuée avec prudence.
Il est conseillé de réhydrater les patients avant de débuter un traitement par l’ étoricoxib.
Des réactions cutanées graves, dont certaines d’ issue fatale, incluant la dermatite exfoliative, le syndrome de Stevens-Johnson et la nécrolyse épidermique toxique (syndrome de Lyell), ont été très rarement rapportées en association avec l’ utilisation d’ AINS et de certains inhibiteurs sélectifs de la COX-2 au cours de la surveillance après commercialisation (voir rubrique 4.8 Effets indésirables).
Le risque de survenue de ces effets semble être le plus élevé en début de traitement, l’ apparition de ces effets se situant dans la majorité des cas au cours du premier mois de traitement.
De graves réactions d’ hypersensibilité (anaphylaxie et œ dème de Quincke) ont été rapportées chez des patients recevant de l’ étoricoxib (voir rubrique 4.8 Effets indésirables).
Certains inhibiteurs sélectifs de la COX-2 ont été associés à un risque accru de réactions cutanées chez les patients ayant des antécédents d’ allergie médicamenteuse.
L’ étoricoxib doit être arrêté dès les premiers signes de rash cutané, de lésions des muqueuses, ou de tout autre signe d’ hypersensibilité.
L’ étoricoxib peut masquer une fièvre et d’ autres signes d’ inflammation.
La prudence sera de rigueur en cas de co-administration de l’ étoricoxib avec la warfarine ou avec d’ autres anticoagulants oraux (voir rubrique 4.5 Interactions médicamenteuses et autres formes d’ interaction).
L’ utilisation de l’ étoricoxib, comme celle de tout autre médicament connu pour inhiber la synthèse de la cyclo-oxygénase et des prostaglandines, n’ est pas recommandée chez les femmes envisageant une grossesse (voir rubriques 4.6 Grossesse et allaitement, 5.1 Propriétés pharmacodynamiques et 5.3Données de sécurité préclinique).
32 < NOM COMMERCIAL > comprimé contient du lactose.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Interactions pharmacodynamiques
Anticoagulants oraux: chez des sujets stabilisés traités au long cours par la warfarine, l’ administration de 120 mg/ jour d’ étoricoxib s’ est accompagnée d’ une augmentation d’ environ 13% du temps de Quick exprimé en INR.
Par conséquent, le temps de Quick exprimé en INR des patients recevant des anticoagulants oraux sera étroitement surveillé, particulièrement pendant les tout premiers jours de l’ instauration du traitement par l’ étoricoxib ou lors d’ un changement de dose (voir rubrique 4.4 Mises en garde spéciales et précautions particulières d'emploi).
Diurétiques, IEC et antagonistes de l’ angiotensine II: les AINS peuvent réduire l'effet des diurétiques et d’ autres médicaments antihypertenseurs.
Chez certains patients ayant une fonction rénale altérée (par exemple, patients déshydratés ou sujets âgés présentant une insuffisance rénale), la co- administration d'un IEC ou d’ un antagoniste de l’ angiotensine II et d’ un inhibiteur de la cyclo- oxygénase peut entraîner une augmentation de la détérioration de la fonction rénale pouvant aller jusqu’ à une éventuelle insuffisance rénale aiguë, habituellement réversible.
Ces interactions seront prises en compte chez les patients traités de façon concomitantepar étoricoxib et IEC ou antagoniste de l’ angiotensine II.
Par conséquent, ces traitements seront associés avec prudence, surtout chez le sujet âgé.
Les patients devront être correctement hydratés et la fonction rénale devra être surveillée après l’ instauration du traitement concomitant, puis de façon périodique.
Acide acétylsalicylique: dans une étude chez des sujets sains, à l’ état d’ équilibre, l’ administration de 120 mg d’ étoricoxib par jour n’ a pas eu d’ effet sur l’ activité antiplaquettaire de l’ acide acétylsalicylique (81 mg une fois par jour).
L’ étoricoxib peut être administré en même temps que l’ acide acétylsalicylique aux doses utilisées en prévention cardiovasculaire (faibles doses d’ acide acétylsalicylique).
Cependant, l’ administration concomitante de faibles doses d’ acide acétylsalicylique et d’ étoricoxib peut entraîner une fréquence accrue d’ ulcérations GI ou d’ autres complications, comparée à l’ utilisation d’ étoricoxib seul.
L’ administration concomitante d’ étoricoxib et de doses d’ acide acétylsalicylique supérieures à celles utilisées en prévention cardiovasculaire ou avec d’ autres AINS est déconseillée (voir rubriques 5.1 Propriétés pharmacodynamiques et 4.4 Mises en garde spéciales et précautions particulières d'emploi).
Ciclosporine et tacrolimus: bien que cette interaction n’ ait pas été étudiée avec l’ étoricoxib, la co- administration de ciclosporine ou de tacrolimus avec tout AINS peut augmenter l'effet néphrotoxique de la ciclosporine ou du tacrolimus.
La fonction rénale sera surveillée en cas d'utilisation concomitante de l’ étoricoxib avec l'un de ces médicaments.
Interactions pharmacocinétiques
Effet de l’ étoricoxib sur la pharmacocinétique d’ autres médicaments
Lithium: les AINS diminuent l’ excrétion rénale du lithium et par conséquent augmentent les taux plasmatiques du lithium.
Si nécessaire, contrôler étroitement la lithémie et adapter la posologie du lithium pendant l’ association et après l’ arrêt de l’ AINS.
Méthotrexate: deux études ont évalué les effets de 60 mg, 90 mg ou 120 mg d’ étoricoxib administré une fois par jour pendant sept jours chez des patients recevant des doses de méthotrexate de 7,5 à 20 mg une fois par semaine pour une polyarthrite rhumatoïde.
L’ étoricoxib à 60 mg et 90 mg n’ a pas eu d’ effet sur les concentrations plasmatiques du méthotrexate ou sur la clairance rénale.
Dans une étude, l’ étoricoxib 120 mg n’ a pas eu d’ effet sur les concentrations plasmatiques de méthotrexate, ni sur la clairance rénale.
Dans l’ autre étude, l’ étoricoxib 120 mg a entraîné une augmentation des concentrations plasmatiques du méthotrexate de 28% et a diminué la clairance rénale du méthotrexate
33 de 13%.
Contraceptifs oraux: étoricoxib 60 mg, administré avec un contraceptif oral contenant 35 microgrammes d’ éthinyl-estradiol (EE) et 0,5 à 1 mg de noréthindrone pendant 21 jours, a augmenté l’ ASC0-24h à l’ état d’ équilibre de l’ EE de 37%.
Etoricoxib 120 mg administré avec le même contraceptif oral, de manière concomitante, ou avec un intervalle de 12 heures, a augmenté l’ ASC0-24h à l’ état d’ équilibre de l’ EE de 50 à 60%.
Cette augmentation de la concentration d’ EE sera prise en compte lors du choix d’ un contraceptif oral approprié, en association avec l’ étoricoxib.
L’ exposition plus importante à l’ EE peut augmenter l’ incidence d’ événements indésirables associés aux contraceptifs oraux (par exemple, événements thrombo-emboliques veineux chez les femmes à risque).
Traitement Hormonal Substitutif (THS): l’ administration d’ étoricoxib 120 mg et d’ un traitement hormonal substitutif avec des œ strogènes conjugués (PREMARIN 0,625 mg) pendant 28 jours, a augmenté la moyenne de l’ ASC0-24hr à l’ état d’ équilibre de l’ estrone non conjugué (41%), du composé équin (76%), et du 17-β -estradiol (22%).
L’ effet des doses recommandées d’ étoricoxib (60 mg et 90 mg) au long cours n’ a pas été étudié.
Les effets d’ étoricoxib 120 mg sur l’ exposition (ASC0-24hr) de ces composés œ strogéniques de PREMARIN ont représenté moins de la moitié de ceux observés lorsque PREMARIN est administré seul en augmentant la dose de 0,625 mg à 1, 25 mg.
La signification clinique de ces augmentations est inconnue, et des doses supérieures de PREMARIN n’ ont pas été étudiées en association avec l’ étoricoxib.
Ces augmentations de la concentration en œ strogènes doivent être prises en considération lors du choix d’ un traitement hormonal de la ménopause en association avec l’ étoricoxib, car l’ augmentation de l’ exposition aux œ strogènes pourrait accroître le risque d’ effets indésirables associés au THS.
Prednisone/ prednisolone: dans des études d’ interactions médicamenteuses, l’ étoricoxib n’ a pas eu d’ effet cliniquement important sur les paramètres pharmacocinétiques de la prednisone/ prednisolone.
Digoxine: l’ étoricoxib 120 mg administré une fois par jour pendant 10 jours à des volontaires sains n’ a pas modifié l’ ASC0-24h plasmatique à l’ état d’ équilibre, ni l’ élimination rénale de la digoxine.
Une augmentation de la Cmax de la digoxine (environ 33%) a été observée.
Cette augmentation n’ est généralement pas importante pour la plupart des patients.
Cependant, les patients ayant un risque élevé de toxicité par la digoxine seront surveillés pour cette raison lorsque l’ étoricoxib et la digoxine sont administrés de façon concomitante.
Effet de l’ étoricoxib sur les médicaments métabolisés par des sulfotransférases
L’ étoricoxib est un inhibiteur de l’ activité des sulfotransférases humaines, en particulier SULT1E1, et a entraîné une augmentation des concentrations plasmatiques sériques de l’ éthinyl estradiol.
Comme les connaissances sur les effets de multiples sulfotransférases sont actuellement limitées et que les conséquences cliniques pour de nombreux médicaments sont encore en cours d’ évaluation, il peut être prudent de prendre des précautions lorsque l’ étoricoxib est administré de façon simultanée à d’ autres médicaments métabolisés principalement par des sulfotransférases humaines (par exemple, salbutamol par voie orale et minoxidil).
Effet de l’ étoricoxib sur les médicaments métabolisés par des isoenzymes du CYP
Sur la base d’ études in vitro, une inhibition des cytochromes P450 (CYP) 1A2, 2C9, 2C19, 2D6, 2E1 ou 3A4 par l’ étoricoxib n’ est pas attendue.
Dans une étude effectuée chez des sujets sains, l’ administration quotidienne d’ étoricoxib 120 mg n’ a pas entraîné d’ altération de l’ activité hépatique du CYP3A4 évaluée par le test respiratoire à l’ érythromycine.
Effets d’ autres médicaments sur la pharmacocinétique de l’ étoricoxib
La voie métabolique principale de l’ étoricoxib est dépendante des enzymes du CYP.
Le CYP3A4 semble contribuer au métabolisme de l’ étoricoxib in vivo.
34 2D6, 2C9, 1A2 et 2C19 peuvent aussi catalyser la voie métabolique principale, mais leur importance quantitative n’ a pas été étudiée in vivo.
Kétoconazole: le kétoconazole, un puissant inhibiteur du CYP3A4, administré à 400 mg une fois par jour pendant 11 jours à des volontaires sains n’ a pas eu d’ effet cliniquement important sur les paramètres pharmacocinétiques d’ une dose unique de 60 mg d’ étoricoxib (augmentation de 43% de l’ ASC).
Rifampicine: la co-administration d’ étoricoxib et de rifampicine, un puissant inducteur des enzymes du CYP, a entraîné une diminution de 65 %des concentrations plasmatiques de l’ étoricoxib.
Cette interaction peut entraîner une récurrence des symptômes en cas de co-administration avec la rifampicine.
Bien que cette information puisse suggérer l’ intérêt d’ augmenter la dose, des doses d’ étoricoxib plus élevées que celle mentionnée pour chaque indication n’ ont pas été étudiées en association avec la rifampicine; par conséquent, elles ne sont pas recommandées (voir rubrique 4.2 Posologie et mode d’ administration).
Anti-acides: les anti-acides n’ entraînent pas de modifications cliniquement pertinentes des paramètres pharmacocinétiques de l’ étoricoxib.
Grossesse
L’ utilisation d’ étoricoxib, comme tout médicament connu pour inhiber la COX-2, n’ est pas recommandée chez les femmes envisageant une grossesse.
Il n’ existe aucune donnée clinique sur les femmes enceintes exposées à l’ étoricoxib.
Des études chez l’ animal ont montré une toxicité sur la reproduction (voir rubrique 5.3 Données de sécurité préclinique).
On ne connaît pas le risque potentiel pour la femme enceinte.
Comme les autres médicaments connus pour inhiber la synthèse des prostaglandines, l’ étoricoxib peut entraîner une inertie utérine et une fermeture prématurée du canal artériel pendant le dernier trimestre.
L’ utilisation d’ étoricoxib est contre-indiquée pendant la grossesse (voir rubrique 4.3 Contre- indications).
En cas de survenue d’ une grossesse pendant le traitement, l’ étoricoxib sera arrêté.
Allaitement
le passage de l’ étoricoxib dans le lait maternel humain n’ est pas connu.
L’ étoricoxib est excrété dans le lait des rates allaitantes.
Les femmes qui prennent de l’ étoricoxib ne doivent pas allaiter (voir rubriques 4.3 Contre-indications et 5.3 Données de sécurité préclinique).
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Aucune étude sur l’ effet de l’ étoricoxib sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ a été réalisée.
Cependant, les patients présentant des étourdissements, des vertiges ou une somnolence au cours du traitement par l’ étoricoxib doivent s’ abstenir de conduire ou d’ utiliser des machines.
4.8 Effets indésirables
Dans les essais cliniques, la sécurité d’ emploi de l’ étoricoxib a été évaluée chez environ 4 800 sujets, dont 3 400 environ atteints d’ arthrose, de polyarthrite rhumatoïde (PR) ou de lombalgie chronique (environ 600 patients atteints d’ arthrose ou de PR ont été traités pendant un an ou plus).
Au cours des études cliniques, le profil des effets indésirables a été similaire chez les patients atteints d’ arthrose ou de PR traités par l’ étoricoxib pendant un an ou plus.
35 Dans une étude clinique portant sur l’ arthrite goutteuse aiguë, des patients ont été traités par l’ étoricoxib 120 mg une fois par jour, pendant huit jours.
Le profil des événements indésirables dans cette étude a été, de façon générale, similaire à celui rapporté dans les études combinées portant sur l’ arthrose, la PR et la lombalgie chronique.
Au cours des études cliniques, chez des patients atteints d’ arthrose, de PR ou de lombalgies chroniques traitées par l’ étoricoxib 60 mg ou 90 mg pendant une période allant jusqu’ à 12 semaines ainsi que depuis la mise sur le marché du médicament, les événements indésirables suivants ont été rapportés avec une incidence supérieure à celle du placebo:
[Très fréquent (> 1/ 10), Fréquent (> 1/ 100, < 1/ 10), Peu fréquent (> 1/1 000, < 1/ 100), Rare (> 1/10 000, < 1/ 1 000), Très rare (< 1/ 10 000) y compris les cas isolés].
Infections et infestations:
Peu fréquent: gastro-entérite, infection des voies respiratoires supérieures, infection des voies urinaires.
Affections du système immunitaire:
Très rare: réactions d’ hypersensibilité dont angio-œ dème, réactions anaphylactiques/ anaphylactoïdes.
Troubles du métabolisme et de la nutrition:
Fréquent: œ dème/ rétention liquidienne.
Peu fréquent: augmentation ou diminution de l’ appétit, prise de poids.
Affections psychiatriques:
Peu fréquent: anxiété, dépression, diminution de l’ acuité intellectuelle.
Très rare: confusion, hallucinations.
Affections du système nerveux:
Fréquent: étourdissements, céphalées.
Peu fréquent: dysgueusie, insomnie, paresthésie/ hypoesthésie, somnolence.
Affections oculaires:
Peu fréquent: vision trouble.
Affections de l’ oreille et du labyrinthe:
Peu fréquent: acouphènes.
Affections cardiaques:
Peu fréquent: insuffisance cardiaque congestive, modifications non spécifiques de l’ ECG, infarctus du myocarde*.
Affections vasculaires:
Fréquent: hypertension.
Peu fréquent: bouffées vasomotrices, accident ischémique cérébral *.
Très rare: poussée hypertensive.
Affections respiratoires, thoraciques et médiastinales:
Peu fréquent: toux, dyspnée, épistaxis.
Très rare: bronchospasme.
Affections gastro-intestinales:
Fréquent: troubles gastro-intestinaux (par exemple, douleur abdominale, flatulence, brûlures épigastriques), diarrhée, dyspepsie, gêne épigastrique, nausées.
36 Peu fréquent: ballonnement abdominal, reflux acide, modification du péristaltisme, constipation, sécheresse buccale, ulcère gastro-duodénal, syndrome du côlon irritable, œ sophagite, ulcération buccale, vomissements.
Très rare: ulcères gastriques parfois compliqués de perforation gastro-intestinale et d’ hémorragie (principalement chez le sujet âgé).
Très rare: hépatite.
Affections de la peau et du tissu sous-cutané:
Peu fréquent: ecchymoses, œ dème facial, prurit, rash cutané.
Très rare: urticaire, syndrome de Stevens-Johnson, nécrolyse épidermique toxique (syndrome de Lyell).
Affections musculosquelettiques et systémiques:
Peu fréquent: crampes musculaires/ spasme, douleur musculosquelettique/ raideur.
Affections du rein et des voies urinaires:
Peu fréquent: protéinurie.
Très rare: insuffisance rénale, y compris altération rénale, généralement réversible après l’ arrêt du traitement (voir rubrique 4.4 Mises en garde spéciales et précautions particulières d'emploi).
Troubles généraux et anomalies au site d’ administration:
Fréquent: asthénie/ fatigue, syndrome pseudo-grippal.
Peu fréquent: douleur thoracique.
Investigations:
Fréquent: élévation de l’ ALAT, élévation de l’ ASAT.
Peu fréquent: élévation de l’ urée sanguine, élévation de la créatine phosphokinase, diminution de l’ hématocrite, diminution de l’ hémoglobine, hyperkaliémie, diminution des leucocytes, diminution des plaquettes, élévation de la créatinine sérique, élévation de l’ acide urique.
*D’ après l’ analyse d’ essais cliniques au long cours effectués contre placebo et comparateur actif, les inhibiteurs sélectifs de la COX-2 ont été associés à un risque accru d’ évènements artériels thrombotiques graves, dont infarctus du myocarde et accident ischémique cérébral.
Les effets indésirables graves suivants ont été rapportés en association avec l’ utilisation d’ AINS et ne peuvent être exclus pour l’ étoricoxib: néphrotoxicité y compris néphrite interstitielle et syndrome néphrotique, hépatotoxicité y compris insuffisance hépatique, ictère et pancréatite.
4.9 Surdosage
Aucun cas de surdosage par l’ étoricoxib n’ a été rapporté au cours des essais cliniques.
Au cours des études cliniques, l’ administration de doses uniques d’ étoricoxib allant jusqu’ à 500 mg et de doses multiples allant jusqu’ à 150 mg par jour pendant 21 jours, n’ a pas entraîné de toxicité significative.
En cas de surdosage, il est raisonnable de recourir aux mesures de prise en charge habituelles, par exemple évacuation gastrique de la substance non absorbée, surveillance clinique et, si nécessaire, traitement symptomatique.
L’ étoricoxib n’ est pas dialysable par hémodialyse; on ne sait pas si l’ étoricoxib est dialysable par dialyse péritonéale.
37 5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: anti-inflammatoires et antirhumatismaux, non stéroïdïens, coxibs.
Code ATC:
MO1 AH05
L’ étoricoxib par voie orale est un inhibiteur sélectif de la cyclo-oxygénase-2 (COX-2) aux doses utilisées en clinique.
Au cours des études de pharmacologie clinique, < NOM COMMERCIAL > a entraîné une inhibition dose-dépendante de la COX-2, sans inhibition de la COX-1, à des doses allant jusqu’ à 150 mg par jour.
L’ étoricoxib n’ a pas inhibé la synthèse des prostaglandines gastriques et n’ a pas eu d’ effet sur la fonction plaquettaire.
La cyclo-oxygénase est responsable de la synthèse des prostaglandines.
Deux isoformes, la COX-1 et la COX-2 ont été identifiées.
La COX-2 est l’ isoforme de l’ enzyme induite par des stimuli pro- inflammatoires, et est supposée être principalement responsable de la synthèse des médiateurs prostanoïdes de la douleur, de l’ inflammation et de la fièvre.
La COX-2 est également impliquée dans l’ ovulation, l'implantation et la fermeture du canal artériel, la régulation de la fonction rénale et certaines fonctions du système nerveux central (induction de la fièvre, perception de la douleur et fonction cognitive).
Elle pourrait jouer également un rôle dans la cicatrisation de l’ ulcère.
La COX-2 a été identifiée dans les tissus situés autour de l'ulcère gastrique chez l’ homme, mais son implication dans la cicatrisation de l’ ulcère n’ a pas été établie.
Environ 3 100 patients ont été traités par l’ étoricoxib à une posologie ≥ 60 mg par jour, pendant 12 semaines ou plus.
Aucune différence notable n’ a été observée dans l’ incidence des événements cardiovasculaires thrombotiques graves, entre les patients recevant soit l’ étoricoxib à une posologie ≥ 60 mg, soit le placebo, soit des AINS autres que le naproxène.
Cependant, l’ incidence de ces événements a été plus élevée chez les patients recevant l’ étoricoxib que chez ceux recevant le naproxène 500 mg deux fois par jour.
La différence d’ activité antiplaquettaire entre certains AINS inhibiteurs de la COX-1 et les inhibiteurs sélectifs de la COX-2 peut avoir une signification clinique chez des patients ayant un risque de réactions thrombo-emboliques.
Les inhibiteurs de la COX-2 réduisent la formation de prostacycline systémique (et par conséquent possiblement endothéliale) sans altérer le thromboxane plaquettaire.
La pertinence clinique de ces observations n’ a pas été établie.
Une étude portant sur environ 7 100 patients atteints d’ arthrose, a comparé la tolérance gastro- intestinale de l’ étoricoxib 90 mg (1,5 fois la dose recommandée pour l’ arthrose) à celle du diclofénac 150 mg.
Les patients ont été traités pendant une période de 11 mois (médiane).
L’ utilisation d’ agents gastro-protecteurs et de faibles doses d’ aspirine a été autorisée pendant l’ étude.
Les données de sécurité gastro-intestinale et cardiovasculaire sont résumées ci-dessous.
Résultats de tolérance et de sécurité gastro-intestinales:
En comparaison au diclofénac, l’ étoricoxib a été associé à une incidence de sortie d’ essai plus faible, statistiquement significative, au niveau du critère prédéfini, composé de différents événements indésirables gastro-intestinaux et de l’ augmentation des valeurs biologiques explorant la fonction hépatique.
L’ incidence des événements indésirables gastro-intestinaux ayant entraîné une sortie d’ essai était statistiquement significativement plus faible pour l’ étoricoxib que pour le diclofénac (7,1% et 9,1%, respectivement).
Le taux de perforations gastro-intestinales hautes confirmées, d’ ulcérations et d’ hémorragies a été le même pour l’ étoricoxib et le diclofénac (1,11 évènements pour 100 patients- année).
38 Dans cette études, les autres résultats de sécurité suivants ont été observés:
Données cardiovasculaires:
L’ incidence d’ évènements indésirables thrombotiques graves ont été de 1,25 évènements pour 100 patients-année pour l’ étoricoxib comparativement à 1,15 pour le diclofénac (risque relatif 1,07; IC 95%:
0,65%, 1,74%).
Les taux d’ infarctus du myocarde ont été respectivement de 0,68 et 0,42 évènements pour 100 patients-année pour l’ étoricoxib et le diclofénac.
L’ incidence des accidents ischémiques cérébraux ont été respectivement de 0,14 et 0,23 pour 100 patients-année pour étoricoxib et diclofénac.
Evènements cardiorénaux:
En comparaison au diclofénac, les patients traités par étoricoxib ont été associé à un nombre plus élevé, statistiquement significatif, d’ effets indésirables à type d’ hypertension artérielle (11,7% contre 5,9%) et d’œ dème (7,5% contre 5,9%).
En ce qui concerne l’ arrêt de traitement pour cause d’ hypertension artérielle, une incidence plus élevée, statistiquement significative, a également été observé (2,3% contre 0,7%).
L’ incidence d’ arrêt de traitement dû aux œ dèmes a été de 0,9% pour l’ étoricoxib contre 0,7% pour le diclofénac.
L’ incidence d’ une insuffisance cardiaque congestive a été respectivement de 0,4% et 0,2% pour l’ étoricoxib et le diclofénac.
Evènements indésirables hépatiques:
En comparaison au diclofénac, l’ étoricoxib a été associé à une incidence statistiquement significative plus faible, de sorties d’ essai; celles -ci étant principalement dues à l’ augmentation des valeurs biologiques explorant de la fonction hépatique (0,3% contre 5,2%).
Dans la majorité des cas, l’ augmentation des valeurs biologiques explorant la fonction hépatiqueayant entraîné une sortie d’ essai sous diclofénac, était supérieure à 3 fois la valeur haute de la normale.
Chez des patients arthrosiques, l’ étoricoxib 60 mg une fois par jour a entraîné l’ amélioration significative de la douleur et de l’ évaluation par le patient de l’ état de sa maladie.
Ces effets bénéfiques ont été observés dès le deuxième jour de traitement et se sont maintenus jusqu’ à 52 semaines.
Chez les patients atteints de polyarthrite rhumatoïde (PR), l’ étoricoxib 90 mg une fois par jour a entraîné l’ amélioration significative de la douleur, de l’ inflammation et de la mobilité.
Ces effets bénéfiques se sont maintenus sur les 12 semaines de traitement.
Chez les patients souffrant de crise aiguë d’ arthrite goutteuse, l’ étoricoxib 120 mg une fois par jour, sur une période de traitement de huit jours, a soulagé la douleur articulaire modérée à sévère et l’ inflammation d’ une façon comparable à l’ indométacine 50 mg trois fois par jour.
Le soulagement de la douleur a été observé rapidement dès la quatrième heure suivant la prise du traitement.
Dans des études spécifiquement conçues pour évaluer le début de l’ effet de l’ étoricoxib, celui -ci est survenu dès la 24ème minute suivant la prise.
Au cours de deux études endoscopiques en double aveugle d’ une durée de 12 semaines, l’ incidence cumulée des ulcères gastro-duodénaux a été significativement plus faible chez les patients traités par étoricoxib 120 mg une fois par jour, que chez les patients traités soit par naproxène 500 mg deux fois par jour, soit par ibuprofène 800 mg trois fois par jour.
L’ incidence des ulcères a été plus élevée sous étoricoxib que sous placebo.
Une analyse combinée prédéfinie de huit essais cliniques portant sur environ 4 000 patients atteints d’ arthrose, de PR ou de lombalgie chronique a permis d’ évaluer l’ incidence des événements suivants (critères d’ évaluation):
1) arrêt du traitement pour symptômes au niveau de la partie haute de l’ appareil GI; 2) arrêt du traitement pour événements indésirables gastro-intestinaux; 3) initiation d’ un protecteur gastrique; et 4) initiation d’ un médicament à visée gastro-intestinale.
Pour ces événements, il y a eu une réduction du risque d’ environ 50% chez les patients traités par étoricoxib (60, 90 ou 120 mg par jour), par rapport aux patients traités par naproxène 500 mg, deux fois par jour ou par diclofénac 50 mg, trois fois par jour.
Il n’ y a pas eu de différence statistiquement significative entre l’ étoricoxib et le placebo.
39 Une étude randomisée, en double-aveugle, contre placebo et comparateurs actifs, en groupes parallèles, a évalué les effets d'un traitement de 15 jours, de 90 mg/ jour d'étoricoxib, 200 mg 2 fois/ jour de célécoxib, 500 mg 2 fois/ jour de naproxène et d’ un placebo sur l'excrétion urinaire du sodium, la pression artérielle, ainsi que sur d'autres paramètres de la fonction rénale.
Cette étude a été faite chez des sujets de 60 à 85 ans, placés sous un régime apportant 200-mEq/ jour de sodium.
L’ étoricoxib, le célécoxib, et le naproxène ont eu des effets similaires sur l'excrétion urinaire du sodium pendant les 2 semaines de traitement.
Absorption Administré par voie orale, l’ étoricoxib est bien absorbé.
La biodisponibilité absolue est d’ environ 100%.
Après administration d’ une dose de 120 mg une fois par jour jusqu’ à l’ obtention de l’ état d’ équilibre, le pic de concentration plasmatique (moyenne géométrique Cmax = 3,6 µg/ ml) a été observé environ 1 heure (Tmax) après administration chez des adultes à jeun.
La moyenne géométrique de l’ aire sous la courbe (ASC0-24h) a été de 37,8 µg• h/ ml.
Les paramètres pharmacocinétiques de l’ étoricoxib sont linéaires pour la gamme de posologies utilisées en clinique.
La prise concomitante d’ aliments (riches en graisses) n’ a pas eu d’ effet sur l’ importance de l’ absorption de l’ étoricoxib après administration d’ une dose de 120 mg.
Le taux d’ absorption a été modifié, entraînant une diminution de 36% de la Cmax et une augmentation de 2 heures du Tmax.
Ces données ne sont pas considérées comme cliniquement significatives.
Au cours des essais cliniques, l’ étoricoxib a été administré sans tenir compte de la prise d’ aliments.
Distribution La liaison de l’ étoricoxib aux protéines plasmatiques chez l’ homme est d’ environ 92%, à des concentrations de 0,05 à 5 µg/ ml.
Le volume de distribution à l’ état d’ équilibre (Vdss) a été d’ environ 120 litres chez l’ homme.
L’ étoricoxib traverse la barrière placentaire chez le rat et le lapin, ainsi que la barrière hémato- encéphalique chez le rat.
Métabolisme L’ étoricoxib est très largement métabolisé avec moins de 1% de la dose administrée retrouvée sous forme inchangée dans les urines.
La principale voie métabolique pour former le dérivé 6’ - hydroxyméthyl est catalysée par des enzymes CYP.
Le CYP3A4 semble contribuer au métabolisme de l’ étoricoxib in vivo.
Des études in vitro indiquent que les CYP2D6, 2C9, 1A2 et 2C19 peuvent aussi catalyser la voie métabolique principale, mais leur importance quantitative n’ a pas été étudiée in vivo.
Cinq métabolites ont été identifiés chez l’ homme.
Le principal métabolite est le dérivé 6’ -acide carboxylique de l’ étoricoxib formé par oxydation supplémentaire du dérivé 6’ -hydroxyméthyl.
Ces principaux métabolites n’ ont pas démontré d’ activité mesurable ou n’ ont démontré qu’ une faible activité en tant qu’ inhibiteurs de la COX-2.
Aucun de ces métabolites n’ inhibe la COX-1.
Elimination Après administration d’ une dose unique intraveineuse radio-marquée de 25 mg d’ étoricoxib à des sujets sains, 70% de la radioactivité a été retrouvée dans les urines et 20% dans les fèces, principalement sous forme de métabolites.
Moins de 2% ont été retrouvés sous forme inchangée.
L’ étoricoxib est presque exclusivement éliminé sous forme de métabolites par voie rénale.
A l’ état d’ équilibre, les concentrations d’ étoricoxib sont atteintes en sept jours après l’ administration de 120 mg une fois par jour, avec un rapport d’ accumulation d’ environ 2, ce qui correspond à une demi-
40 vie d’ accumulation d’ environ 22 heures.
La clairance plasmatique est estimée à environ 50 ml/ min pour une dose intraveineuse de 25 mg.
Particularités liées aux patients
Sujets âgés: les paramètres pharmacocinétiques chez le sujet âgé (65 ans ou plus) sont similaires à ceux du sujet jeune.
Sexe: les paramètres pharmacocinétiques de l’ étoricoxib sont comparables entre hommes et femmes.
Insuffisance hépatique: les patients ayant une atteinte hépatique légère (score de Child-Pugh de 5 à 6) ayant reçu 60 mg d’ étoricoxib une fois par jour, ont eu une ASC moyenne d’ environ 16% supérieure à celle des sujets sains ayant reçu la même posologie.
Les patients ayant une atteinte hépatique modérée (score de Child-Pugh de 7 à 9) ayant reçu une dose de 60 mg d’ étoricoxib, un jour sur deux, ont eu une ASC moyenne semblable à celle des sujets sains ayant reçu 60 mg d’ étoricoxib une fois par jour.
Il n’ y a pas de données cliniques ou pharmacocinétiques chez des patients ayant une atteinte hépatique sévère (score de Child-Pugh ≥ 10) (voir rubriques 4.2 Posologie et mode d’ administration et 4.3 Contre-indications).
Insuffisance rénale: les paramètres pharmacocinétiques d’ une dose unique de 120 mg d’ étoricoxib chez des patients ayant une insuffisance rénale modérée à sévère et chez des patients en insuffisance rénale terminale sous hémodialyse n’ ont pas été significativement différents de ceux des sujets sains.
L’ hémodialyse a contribué de façon négligeable à l’ élimination (clairance sous dialyse d’ environ 50 ml/ min) (voir rubriques 4.3 Contre-indications et 4.4 Mises en garde spéciales et précautions particulières d’ emploi).
Enfants: les paramètres pharmacocinétiques de l’ étoricoxib chez les enfants (âge < 12 ans) n’ ont pas été étudiés.
Dans une étude pharmacocinétique (n = 16) menée chez des adolescents (âgés de 12 à 17 ans), les paramètres pharmacocinétiques des adolescents pesant de 40 à 60 kg ayant reçu 60 mg d’ étoricoxib une fois par jour, et ceux des adolescents ayant un poids > 60 kg ayant reçu 90 mg d’ étoricoxib une fois par jour ont été similaires à ceux observés chez l’ adulte ayant reçu 90 mg d’ étoricoxib une fois par jour.
La sécurité d’ emploi et l’ efficacité de l’ étoricoxib administré à des patients pédiatriques n’ ont pas été établies (voir rubrique 4.2 Posologie et mode d’ administration, Utilisation en pédiatrie).
5.3 Données de sécurité précliniques
Dans les études précliniques, l’ étoricoxib ne s’ est pas avéré génotoxique.
L’ étoricoxib n’ a pas été carcinogène chez la souris.
Des rats ont développé des adénomes hépato-cellulaires et folliculaires thyroïdiens à des doses supérieures à 2 fois la dose thérapeutique quotidienne chez l’ homme [90 mg] sur la base d’ une exposition systémique obtenue par administration quotidienne pendant environ deux ans.
Les adénomes hépato-cellulaires et folliculaires thyroïdiens observés chez le rat sont une conséquence spécifique à l’ espèce due à l’ induction des enzymes hépatiques du CYP chez le rat.
L’ étoricoxib n’ a pas entraîné d’ induction des enzymes hépatiques du CYP3A chez l’ homme.
Chez le rat, la toxicité gastro-intestinale a augmenté avec la dose et la durée de l’ exposition.
Dans une étude de toxicité de 14 semaines, l’ étoricoxib a provoqué des ulcères gastro-intestinaux pour des expositions supérieures à celles observées chez l’ homme à la dose thérapeutique.
Dans les études de toxicité de 53 et 106 semaines, des ulcères gastro-intestinaux ont été également observés pour des expositions comparables à celles observées chez l’ homme à la dose thérapeutique.
Chez le chien, des anomalies rénales et gastro-intestinales ont été observées pour des expositions élevées.
L’ étoricoxib n’ a pas été tératogène dans les études de reproduction effectuées chez le rat à 15 mg/ kg/ jour (ce qui représente environ 1,5 fois la dose quotidienne chez l’ homme [90 mg] sur la base d’ une exposition systémique).
Chez le lapin, aucune malformation fœ tale externe ou du squelette liée au traitement n’ a été observée.
41 dose a été observé chez les lapins traités par l’ étoricoxib.
La relation au traitement n’ a pas été établie.
Chez le rat et le lapin, aucun effet embryo/ fœ tal n’ a été observé pour des expositions systémiques inférieures ou égales à celle de la dose thérapeutique chez l’ homme [90 mg].
Cependant, il y a eu une diminution de la survie embryo-fœ tale pour des expositions supérieures ou égales à 1,5 fois l’ exposition chez l’ homme (voir rubriques 4.3 Contre-indications et 4.6 Grossesse et allaitement).
L’ étoricoxib est excrété dans le lait des rates allaitantes à des concentrations environ deux fois celles du plasma.
Le poids des jeunes rats a diminué lorsqu’ ils ont été nourris par des mères ayant reçu de l’ étoricoxib pendant l’ allaitement.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Noyau: hydrogénophosphate de calcium (anhydre), croscarmellose sodique, stéarate de magnésium, cellulose microcristalline.
Pelliculage: cire de carnauba, lactose monohydraté, hypromellose, dioxyde de titane (E171), triacétate de glycérol.
Les comprimés de 60 mg et 120 mg contiennent également de la laque carmin d’ indigo (E132) et de l’ oxyde de fer jaune (E172).
6.2 Incompatibilités
Sans objet
6.3 Durée de conservation
2 ans.
6.4 Précautions particulières de conservation
Flacons:
Conserver le flacon soigneusement fermé.
Blisters:
Conserver dans la boîte d’ origine.
6.5 Nature et contenu de l’ emballage extérieur
Blisters aluminium/ aluminium en conditionnements de 2, 5, 7, 10, 14, 20, 28, 30, 50, 84, 98 ou 100 comprimés.
Blisters aluminium/ aluminium (doses unitaires) en conditionnements de 50 ou 100 comprimés.
Flacons HDPE blancs, ronds avec un bouchon blanc en polypropylène renfermant 30 ou 90 comprimés.
Toutes les présentations peuvent ne pas être commercialisées.
Instructions pour l’ utilisation et la manipulation, < l’élimination > 6.6
Pas d’ exigences particulières.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE 42 9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
10.
DATE DE MISE A JOUR DU TEXTE
43 ANNEXE IV
CONDITIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ
44 Mesures de suivi par le titulaire de l’ Autorisation de Mise sur le Marché
Sur demande du CHMP, le titulaire de l’ Autorisation de Mise sur le Marché a accepté d’ exécuter les mesures de suivi énumérées ci-dessous:.
Domaine Clinique 1
Description Le titulaire de l’ Autorisation de Mise sur le Marché s’ engage à informer le CHMP du résultat des études MEDAL et EDGE II sur la sécurité cardio- vasculaire et gastro-intestinale lorsqu’ elles seront achevées et fournira les mises à jours nécessaires selon les cas.
Clinique 2
Suivre l’ exposition des patients à l’ étoricoxib dans la base de données anglaise de recherche en matière de médecine générale (GPRD) et à évaluer la contribution potentielle d’ études observationnelles.
Soumettre un protocole d’ étude descriptive au CHMP.
Clinique 3
Les modifications ultérieures du RCP seront rapidement communiquées aux professionnels de santé et rapidement intégrées dans les supports imprimés et les sites web consacrés aux produits.
Clinique 4
Réaliser son plan de gestion du risque tel que communiqué au CHMP au cours de sa réunion de mai 2005 et présenté le 10 mai 2005 dans la réponse au rapport d’ évaluation,.
45
ANNEXE I
LISTE REPRENANT LES NOMS, LA FORME PHARMACEUTIQUE, LES DOSAGES DES MÉDICAMENT, LALES VOIE D'ADMINISTRATION, LES DEMANDEURS LES TITULAIRES DE L'AUTORISATION DE MISE SUR LE MARCHÉ DANS LES ÉTATS MEMBRES État membre
Titulaire de l'autorisation de mise sur le marché
(Nom de fantaisie) Nom
Dosage
Forme pharmaceutiqu e
Voie d’ administration
Contenu (Concentration)
4,125 mg/ 7,5 cm2
Allemagne
ratiopharm GmbH Graf-Arco-Str.
3 89079 Ulm, Allemagne
Fentanyl- ratiopharm 25 µg/ h Matrixpflaster
25 µg/ h
Dispositif transdermique
Voie trandermique
libérant 25 µg de fentanyl par heure 8,25 mg/ 15 cm2
Allemagne
ratiopharm GmbH Graf-Arco-Str.
3 89079 Ulm, Allemagne
Fentanyl- ratiopharm 50 µg/ h Matrixpflaster
50 µg/ h
Dispositif transdermique
Voie trandermique
libérant 50 µg de fentanyl par heure 12,375 mg/ 22,5 cm2
Allemagne
ratiopharm GmbH Graf-Arco-Str.
3 89079 Ulm, Allemagne
Fentanyl- ratiopharm 75 µg/ h Matrixpflaster
75 µg/ h
Dispositif transdermique
Voie trandermique
libérant 75 µg de fentanyl par heure 16,5 mg/ 30cm2
Allemagne
ratiopharm GmbH Graf-Arco-Str.
3 89079 Ulm, Allemagne
Fentanyl- ratiopharm 100 µg/ h Matrixpflaster
100 µg/ h
Dispositif transdermique
Voie trandermique
libérant 100 µg de fentanyl par heure 4,125 mg/ 7,5 cm2
Autriche
ratiopharm Arzneimittel Vertriebs- GmbH Albert-Schweitzer-
Fentanyl- ratiopharm 25 µg/ h transdermales
25 µg/ h
Dispositif transdermique
Voie trandermique
libérant 25 µg de fentanyl par heure
Gasse 3, 1140 Vienne, Matrixpflaster Autriche 8,25 mg/ 15 cm2 Autriche
ratiopharm Arzneimittel Vertriebs- GmbH Albert-Schweitzer-
Fentanyl- ratiopharm 50 µg/ h transdermales
50 µg/ h
Dispositif transdermique
Voie trandermique
libérant 50 µg de fentanyl par heure
Gasse 3, 1140 Vienne, Matrixpflaster Autriche 12,375 mg/ 22,5 cm2 Autriche
ratiopharm Arzneimittel Vertriebs-
Fentanyl- ratiopharm 75
75 µg/ h
Dispositif transdermique
Voie trandermique
µg/ h transdermales Matrixpflaster
fentanyl par heure 16,5 mg/ 30cm2
Autriche
ratiopharm Arzneimittel Vertriebs- GmbH Albert-Schweitzer- Gasse 3, 1140 Vienne, Autriche
Fentanyl- ratiopharm 100 µg/ h transdermales Matrixpflaster
100
µg/ h
Dispositif transdermique
Voie trandermique
libérant 100 µg de fentanyl par heure 4,125 mg/ 7,5 cm2
France
ratiopharm GmbH Graf-Arco-Str.
3
Fentanyl ratiopharm 25
25 µg/ h
Dispositif transdermique
Voie trandermique
libérant 25 µg de
89079 Ulm, Allemagne
µg/ h, dispositif transdermique
fentanyl par heure 8,25 mg/ 15 cm2
France
ratiopharm GmbH Graf-Arco-Str.
3 89079 Ulm, Allemagne
Fentanyl ratiopharm 50 µg/ h, dispositif transdermique
50 µg/ h
Dispositif transdermique
Voie trandermique
libérant 50 µg de fentanyl par heure 12,375 mg/ 22,5 cm2
France
ratiopharm GmbH Graf-Arco-Str.
3 89079 Ulm, Allemagne
Fentanyl ratiopharm 75 µg/ h, dispositif transdermique
75 µg/ h
Dispositif transdermique
Voie trandermique
libérant 75 µg de fentanyl par heure 16,5 mg/ 30cm2
France
ratiopharm GmbH Graf-Arco-Str.
3 89079 Ulm, Allemagne
Fentanyl ratiopharm 100 µg/ h, dispositif transdermique
100 µg/ h
Dispositif transdermique
Voie trandermique
libérant 100 µg de fentanyl par heure 4,125 mg/ 7,5 cm2
Pays-Bas
ratiopharm Nederland bv Ronde Tocht 11, 1507 CC Zaadam, Pays-Bas
Fentanyl ratiopharm 25 µg/ uur, pleister voor transdermaal gebruik
25 µg/ h
Dispositif transdermique
Voie trandermique
libérant 25 µg de fentanyl par heure 8,25 mg/ 15 cm2
Pays-Bas
ratiopharm Nederland bv
Fentanyl ratiopharm 50
50 µg/ h
Dispositif transdermique
Voie trandermique
Ronde Tocht 11, 1507 CC Zaadam, Pays-Bas
fentanyl par heure 12,375 mg/ 22,5 cm2
Pays-Bas
ratiopharm Nederland bv Ronde Tocht 11, 1507 CC Zaadam, Pays-Bas
Fentanyl ratiopharm 75 µg/ uur, pleister voor transdermaal gebruik
75 µg/ h
Dispositif transdermique
Voie trandermique
libérant 75 µg de fentanyl par heure 16,5 mg/ 30cm2
Pays-Bas
ratiopharm Nederland bv Ronde Tocht 11, 1507 CC Zaadam, Pays-Bas
Fentanyl ratiopharm 100 µg/ uur, pleister voor transdermaal gebruik
100 µg/ h
Dispositif transdermique
Voie trandermique
libérant 100 µg de fentanyl par heure 4,125 mg/ 7,5 cm2
Espagne
ratiopharm España, S. A.
Avenida de Burgos 16D, 5º Planta, 28036 Madrid, Espagne
Fentanilo Matrix ratiopharm 25 microgramos/ h parches transdérmicos EFG
25 µg/ h
Dispositif transdermique
Voie trandermique
libérant 25 µg de fentanyl par heure 8,25 mg/ 15 cm2
Espagne
ratiopharm España, S. A.
Avenida de Burgos 16D, 5º Planta, 28036 Madrid, Espagne
Fentanilo Matrix ratiopharm 50 microgramos/ h parches transdérmicos EFG
50 µg/ h
Dispositif transdermique
Voie trandermique
libérant 50 µg de fentanyl par heure 12,375 mg/ 22,5 cm2
Espagne
ratiopharm España, S. A.
Avenida de Burgos 16D, 5º Planta, 28036 Madrid, Espagne
Fentanilo Matrix ratiopharm 75 microgramos/ h parches transdérmicos EFG
75 µg/ h
Dispositif transdermique
Voie trandermique
libérant 75 µg de fentanyl par heure
4 16,5 mg/ 30cm2 Espagne
ratiopharm España, S. A.
Avenida de Burgos 16D, 5º Planta, 28036 Madrid, Espagne
Fentanilo Matrix ratiopharm 100 microgramos/ h parches transdérmicos EFG
Dispositif transdermique
Voie trandermique
libérant 100 µg de fentanyl par heure 4,125 mg/ 7,5 cm2
Royaume-Uni
ratiopharm GmbH Graf-Arco-Str.
3 89079 Ulm, Allemagne
Telfanyl 25 microgram/ hr Transdermal patch (pending)
Dispositif transdermique
Voie trandermique
libérant 25 µg de fentanyl par heure 8,25 mg/ 15 cm2
Royaume-Uni
ratiopharm GmbH Graf-Arco-Str.
3 89079 Ulm, Allemagne
Telfanyl 50 microgram/ hr Transdermal patch (pending)
Dispositif transdermique
Voie trandermique
libérant 50 µg de fentanyl par heure 12,375 mg/ 22,5 cm2
Royaume-Uni
ratiopharm GmbH Graf-Arco-Str.
3 89079 Ulm, Allemagne
Telfanyl 75 microgram/ hr Transdermal patch (pending)
Dispositif transdermique
Voie trandermique
libérant 75 µg de fentanyl par heure 16,5 mg/ 30cm2
Royaume-Uni
ratiopharm GmbH Graf-Arco-Str.
3 89079 Ulm, Allemagne
Telfanyl 100 microgram/ hr Transdermal patch (pending)
Dispositif transdermique
Voie trandermique
libérant 100 µg de fentanyl par heure
5 ANNEXE II
CONCLUSIONS SCIENTIFIQUES ET MOTIFS DE LA MODIFICATION DU/ DES RÉSUMÉ(S) DES CARACTÉRISTIQUES DU PRODUIT, DE L’ ÉTIQUETAGE ET DE LA NOTICE PRÉSENTÉS PAR L’ EMEA
RÉSUMÉ GÉNÉRAL DE L’ ÉVALUATION SCIENTIFIQUE DE FENTANYL- RATIOPHARM ET DES DÉNOMINATIONS ASSOCIÉES (VOIR ANNEXE I)
Les points de désaccord ayant entraîné la présente procédure de saisine conformément à l’ article 29, paragraphe 4, de la directive 2001/ 83/ CE, portaient sur:
1- l’ extension de l’ indication thérapeutique aux patients non cancéreux souffrant de douleurs chroniques sévères; 2- le choix du/ des tableau(x) de conversion à inclure dans le RCP; 3- la nécessité de citer parmi les contre-indications l’ allaitement et l’ administration conjointe avec des opioïdes agonistes partiels; 4- la nécessité pour les études de bioéquivalence de démontrer l’ équivalence avec le produit de référence.
En ce qui concerne l’ indication thérapeutique, le titulaire de l’ autorisation de mise sur le marché a fourni une déclaration scientifique qui résume les publications liées au traitement des douleurs chroniques non cancéreuses par des opioïdes puissants et notamment le fentanyl par voie transdermique.
Malgré les résultats controversés dans la littérature scientifique sur l’ efficacité et la tolérance du fentanyl par voie transdermique dans le traitement des douleurs chroniques non cancéreuses, le comité des médicaments à usage humain (CHMP) a reconnu que, dans certaines circonstances, des opiacés puissants pouvaient aider à traiter ces troubles.
Dans ce contexte, le CHMP a accepté l’ indication « Douleur chronique sévère pouvant être prise en charge de façon adéquate uniquement avec des analgésiques opioïdes ».
Le CHMP a également recommandé d’ ajouter la déclaration suivante à la section 4.4 du RCP: « Pour les douleurs chroniques non cancéreuses, il peut être préférable de commencer le traitement avec des opioïdes puissants à effet immédiat (ex.: morphine) et de prescrire des timbres transdermiques de fentanyl après avoir déterminé l’ efficacité et le dosage optimal de l’ opioïde puissant. »
En ce qui concerne les plans de conversion de doses fournis dans le RCP entre la morphine par voie orale et le fentanyl par voie transdermique, le CHMP, d’ après les données disponibles, estime que les deux tableaux devraient être mentionnés dans le RCP (section 4.2): le schéma de conversion prudent (150:1) qui figure dans le RCP actuel de Fentanyl-Ratiopharm pour les patients nécessitant une rotation des opioïdes et le schéma de conversion 100:1 (tableau de Donner) pour les patients recevant un traitement par opioïdes stable et bien toléré.
En ce qui concerne l’ allaitement, la section 4.6 du RCP proposé stipule: « Le fentanyl est excrété dans le lait maternel et peut entraîner une sédation et une dépression respiratoire chez l’ enfant allaité.
L’ allaitement doit donc être interrompu pendant au moins 72 heures après le retrait du timbre transdermique de fentanyl. » Cela signifie qu'il est possible d’ administrer le produit aux mères allaitantes, mais l'allaitement doit être suspendu pendant l'utilisation de timbres de fentanyl et pendant les 72 heures qui suivent le retrait.
Considérant l’ importance d’ une prise en charge adéquate de la douleur chez la mère, le CHMP accepte, conformément aux instructions sur le Résumé des caractéristiques du produit, que le texte proposé reste dans la section 4.6 et ne soit pas mentionné comme une contre-indication.
Par ailleurs, le CHMP recommande d’ inclure les informations suivantes dans la section 4.4 du RCP: ….
Allaitement Étant donné que le fentanyl est excrété dans le lait maternel, l’ allaitement doit être interrompu lors du traitement par fentanyl (voir également section 4.6) ….
7 En ce qui concerne l’ administration conjointe avec d’ autres opioïdes, il est reconnu que l’ association du fentanyl avec un agoniste-antagoniste, comme la buprénorphine, la nalbuphine et la pentazocine, peut entraîner tout d’ abord une altération des effets analgésiques, en raison d'effets antagonistes concurrents, puis l’ apparition d’ un syndrome de sevrage, qui représente également un grave problème de santé.
Cependant, du point de vue clinique, cet aspect ne représente qu’ un risque mineur pour les patients traités par fentanyl par voie transdermique à des doses moyennes.
Il n’ existe pas non plus de données cliniques disponibles démontrant l’ existence de symptômes de sevrage chez les patients traités par fentanyl par voie transdermique après l’ injection de buprénorphine.
Par conséquent, le CHMP recommande que, conformément aux instructions susmentionnées, cet aspect soit mentionné dans la section 4.5 du RCP avec une référence croisée à la section 4.4 « utilisation concomitante non recommandée » plutôt que comme une contre-indication.
Enfin, concernant la démonstration de bioéquivalence, les débats portaient sur les déviations par rapport à la note de recommandation sur les formes de libération par voie orale et transdermique modifiées, section II: pharmacocinétique et évaluation clinique (Note for guidance on modified release oral and trans-dermal dosage forms: section II: pharmacokinetic and clinical evaluation, CPMP/ EWP/ 280/ 96).
La nécessité de réaliser une étude de bioéquivalence à la dose maximale et d’ obtenir une étude parallèle valide a été abordée.
La démonstration de la bioéquivalence avec le dosage le plus faible a été remise en question car, dans les résultats, une valeur initiale supérieure est suggérée pour le timbre réservoir de référence (par comparaison au timbre de test) alors qu’ une valeur finale inférieure (à la fin de l’ application du timbre) est démontrée.
Les fluctuations des concentrations plasmatiques entre les valeurs maximales et minimales sont supérieures avec le produit de référence et ne sont pas d’ une amplitude élevée.
libération in vitro acceptable) sont respectés avec le timbre transdermique Fentanyl-Ratiopharm, ainsi qu’ avec le médicament de référence.
En outre, une étude à la dose maximale (100 µg/ h) serait possible uniquement dans les services de soins intensifs et avec des traitements concomitants par opioïdes antagonistes (naltrexone) afin d’ éviter les effets indésirables mettant en jeu le pronostic vital.
Par conséquent, pour des raisons d’ éthique et de sécurité, il serait contestable de réaliser des études à la dose maximale alors que toutes les informations nécessaires peuvent être tirées d’ études menées sur des timbres de dosage inférieur.
En règle générale dans l’ UE, si une telle étude devait être menée, la dose recommandée serait de 50 µg/ h.
L’ évaluation biostatistique de l'étude parallèle existante sur une dose unique (prouvant la non bioéquivalence) pourrait être considérée comme convenable pour évaluer la variabilité intra-individu et pour déterminer l’ influence des performances biopharmaceutiques par rapport aux différents mécanismes de libération (réservoir contre matrice).
Le CHMP a également considéré que la bioéquivalence entre les produits médicinaux de test et de référence a été suffisamment caractérisée au cours des 2 études (dose unique et dose multiple) réalisées avec une taille de timbre inférieure (7,5 cm²).
Les légères différences observées ne sont pas considérées comme importantes d’ un point de vue clinique et suggèrent que Fentanyl-Ratiopharm a un profil de libération prolongée légèrement plus prononcé, ce qui correspond aux attentes pour un timbre à matrice par rapport à un timbre réservoir.
Enfin, étant donné que Fentanyl-Ratiopharm est un timbre à matrice pour lequel la libération est proportionnelle à la surface, on s’ attend à ce que la dose soit proportionnelle et une étude de bioéquivalence avec la dose maximale n’ est pas jugée nécessaire, de la même façon qu’ une étude parallèle supplémentaire.
8 MOTIFS DE LA MODIFICATION DU RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT, DE L’ ÉTIQUETAGE ET DE LA NOTICE
Considérant ce qui suit:
- la saisine portait sur les risques de santé publique liés à l’ extension de l’ indication clinique;
- la démonstration de la bioéquivalence avec le produit de référence;
- l’ harmonisation du Résumé des caractéristiques du produit, de l’ étiquetage et de la notice,
sur la base des documents déposés par le titulaire de l’ autorisation de mise sur le marché et suite à la discussion scientifique au sein du CHMP,
le CHMP a recommandé l’ octroi de l’ autorisation/ des autorisations de mise sur le marché et la modification du Résumé des caractéristiques du produit, de l’ étiquetage et de la notice qui sont présentés à l’ annexe III pour Fentanyl-Ratiopharm et les dénominations associées (voir annexe I).
9 ANNEXE III
RESUME DES CARACTERISTIQUES DU PRODUIT, ETIQUETAGE ET NOTICE
10 RESUME DES CARACTERISTIQUES DU PRODUIT
11 1.
DENOMINATION DU MEDICAMENT
Fentanyl-ratiopharm 25 µg/ h Matrixpflaster et autres noms (voir Annexe I)
[Voir Annexe I - A compléter au niveau national]
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque dispositif de 7,5 cm2 contient 4,125 mg de fentanyl.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Dispositif transdermique
Dispositif transparent et incolore avec la mention « fentanyl 25 µg/ h » en bleu sur le dos du film protecteur.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Ce produit est indiqué pour le traitement des douleurs chroniques sévères qui ne peuvent être correctement traitées que par des analgésiques opioïdes.
4.2 Posologie et mode d’ administration
La posologie est individuelle et basée sur les traitements opioïdes antérieurs du patient et tient compte: • de la possibilité d’ apparition d’ une accoutumance, • de l’ état général actuel, de l’ état médical du patient, et • du degré de sévérité de la maladie.
La dose requise de fentanyl est ajustée individuellement et doit être évaluée régulièrement après chaque administration.
Patients recevant pour la première fois un traitement par opioïdes Des patchs libérant 12,5 microgrammes par heure sont disponibles et doivent être utilisés pour l’ initiation du traitement.
Chez les patients très âgés ou faibles, il est déconseillé d’ entreprendre un traitement par opioïdes en utilisant Fentanyl-ratiopharm, en raison de leur sensibilité connue aux traitements par opioïdes.
Dans ces cas, il est préférable d’ initier le traitement avec de faibles doses de morphine à libération immédiate et de prescrire Fentanyl-ratiopharm après détermination de la posologie optimale.
Patients antérieurement traités par des opioïdes Lorsque l’ on remplace un traitement par opioïdes oraux ou parentéraux par un traitement par le fentanyl, la dose initiale de fentanyl doit être calculée comme suit:
1. la quantité d’ analgésiques qui a été nécessaire au cours des 24 dernières heures doit être déterminée.
2. la somme ainsi obtenue doit être convertie en la dose orale correspondante de morphine, à l’ aide du Tableau 1.
12 3. la dose correspondante de fentanyl doit être déterminée comme suit: a) à l’ aide du Tableau 2 pour les patients nécessitant une rotation des opioïdes (rapport de conversion de la morphine orale au fentanyl transdermique égal à 150:1) b) à l’ aide du Tableau 3 pour les patients dont le traitement par opioïde est stable et bien toléré (rapport de conversion de la morphine orale au fentanyl transdermique égal à 100:1)
Tableau 1:
Tableau des doses équi-analgésique des différents opioïdes Toutes les doses indiquées dans ce tableau sont équivalentes, en termes d’ effet analgésique, à 10 mg de morphine par voie parentérale.
Doses équi-analgésiques (mg) Substance active
Voie parentérale (IM)
Voie orale
Morphine Hydromorphone Oxycodone Méthadone Lévorphanol Oxymorphine Diamorphine Péthidine Codéine Buprénorphine Cétobémidone
10 1,5 10-15 10 2 1 5 75 - 0,4 10
30-40 7,5 20-30 20 4 10 (voie rectale) 60 - 200 0,8 (voie sublinguale) 20-30
Tableau 2:
Dose initiale recommandée de fentanyl transdermique en fonction de la dose orale journalière de morphine (pour les patients nécessitant une rotation des opioïdes)
morphine (mg/ 24 h)
Libération transdermique de fentanyl (microgrammes/ h)
< 44 45-134 135-224 225-314 315-404 405-494 495-584 585-674 675-764 765-854 855-944 945-1034 1035-1124
12,5 25 50 75 100 125 150 175 200 225 250 275 300
Table 3:
Dose initiale recommandée de fentanyl transdermique en fonction de la dose orale journalière de morphine (pour les patients dont le traitement par opioïde est stable et bien toléré)
morphine (mg/ 24 h)
transdermique de fentanyl (microgrammes/ h)
< 60
12.5
60-89 90-149
25 50
150-209
75
210-269 270-329 330-389
100 125 150
En associant plusieurs dispositifs transdermiques, une libération de plus de 100 microgrammes de fentanyl par heure peut être obtenue.
En effet, les concentrations sériques de fentanyl augmentent progressivement pendant les 24 premières heures suivant l’ application du patch.
Au cours des 12 premières heures suivant le remplacement par Fentanyl-ratiopharm, le patient continue à recevoir l’ analgésique précédemment prescrit, à la même dose.
Pendant les 12 heures suivantes, cet analgésique est administré selon les besoins.
Ajustement de la dose et traitement d’ entretien Le patch doit être remplacé toutes les 72 heures.
La dose est à ajuster au cas par cas jusqu’ à l’ obtention d’ une analgésie efficace.
Pour les patients chez lesquels l’ effet analgésique diminue fortement dans la période allant de 48 à 72 heures après l’ application, il peut être nécessaire de renouveler le patch de fentanyl au bout de 48 heures.
Des dispositifs libèrant 12,5 microgrammes/ heure sont disponibles et sont adaptés a l’ ajustement de la dose, pour des posologies faibles.
Si l’ effet analgésique est insuffisant à la fin de la période initiale d’ application, il est possible d’ augmenter la dose au bout de 3 jours jusqu’ à obtention de l’ effet désiré pour chaque patient.
Normalement, les autres ajustements posologiques doivent être effectués par paliers de 25 microgrammes/ heure, bien qu’ il faille tenir compte des besoins en analgésiques supplémentaires et de l’ intensité de la douleur du patient.
Les patients peuvent avoir besoin, par moments, de doses supplémentaires d’ un analgésique à courte durée d’ action, en cas de douleur paroxystique.
Des méthodes analgésiques supplémentaires ou différentes ou l’ administration d’ opioïdes différents doivent être envisagées quand la dose de Fentanyl-ratiopharm dépasse 300 microgrammes/ heure.
Des symptômes de sevrage ont été signalés après relais d’ un traitement prolongé par la morphine par du fentanyl transdermique, malgré une bonne efficacité analgésique.
S’ il apparaît des symptômes de sevrage, il est recommandé de les traiter par de faibles doses de morphine de courte durée d’ action.
Modification ou arrêt du traitement S’ il s’ avère nécessaire d’ arrêter le traitement par fentanyl transdermique, le remplacement par d’ autres opioïdes doit être progressif en commençant par une dose faible et en augmentant progressivement les doses.
En effet, les taux de fentanyl diminuent progressivement après le retrait du patch et il faut au moins 17 heures pour que la concentration sérique de fentanyl diminue de 50%.
En règle générale, il faut arrêter progressivement le traitement analgésique opioïde afin d’ éviter les symptômes de sevrage (nausées, vomissements, diarrhée, anxiété et tremblement musculaire).
Les tables de conversion 2 et 3 ne doivent pas être utilisées pour le passage d’ un traitement par fentanyl-ratiopharm à la morphine.
Mode d’ administration Immédiatement après avoir extrait le patch du sachet et avoir décollé la couche antiadhésive, appliquer le dispositif transdermique sur une région glabre de la peau du haut du corps (thorax, dos, partie supérieure du bras).
Pour éliminer les poils, utiliser des ciseaux et non pas un rasoir.
Avant l’ application, laver soigneusement la peau à l’ eau propre (sans produits nettoyants) et la sécher parfaitement.
Appliquer ensuite le dispositif transdermique en appuyant légèrement la paume de la main pendant environ 30 secondes.
La zone cutanée sur laquelle le patch est 14 appliqué ne doit présenter ni microlésions (par exemple dues à une radiothérapie ou au rasage), ni irritation.
Comme le dispositif transdermique est protégé par un film externe postérieur imperméable, il peut être porté sous la douche.
Il est parfois nécessaire d’ assurer une fixation supplémentaire du patch.
Si la dose est progressivement augmentée, la surface active requise peut atteindre une valeur au- delà de laquelle une augmentation supplémentaire n’ est plus possible
Durée d’ administration Il faut renouveler le patch au bout de 72 heures.
S’ il s’ avère nécessaire de le renouveler plus rapidement chez un patient donné, il faut attendre au moins 48 heures pour le renouvellement faute de quoi les concentrations moyennes de fentanyl risquent de devenir excessives.
Il faut changer de site d’ application lors de chaque renouvellement du patch.
Il faut respecter un intervalle de 7 jours avant d’ appliquer un nouveau patch sur la même région de la peau.
S’ il reste des traces du dispositif transdermique sur la peau après le retrait, on peut les éliminer en utilisant beaucoup de savon et d’ eau.
Ne jamais utiliser d’ alcool ou d’ autres solvants pour le nettoyage car ils risqueraient de pénétrer dans la peau en raison de l’ effet du patch.
Utilisation en pédiatrie L’ expérience acquise chez l’ enfant de moins de 12 ans est limitée.
Fentanyl– ratiopharm ne doit pas être utilisé dans cette population.
Utilisation chez les patients âgés Il faut surveiller étroitement les patients âgés et au besoin réduire la dose (voir rubriques 4.4 et 5.2).
Insuffisance hépatique et rénale En cas d’ insuffisance hépatique ou rénale, il faut assurer une surveillance soigneuse et au besoin réduire la dose (voir rubrique 4.4).
4.3 Contre-indications
- Hypersensibilité au principe actif ou à l’ un des excipients.
- Douleur aiguë ou postopératoire, car l’ ajustement de la dose est impossible lors d’ une utilisation
- Perturbation grave du système nerveux central.
4.4 Mises en garde spéciales et précautions d’ emploi
Ce produit doit uniquement être utilisé dans le cadre d’ un traitement intégré de la douleur, comprenant une évaluation médicale, sociale et psychologique appropriée.
Le traitement par Fentanyl-ratiopharm doit toujours être instauré par un médecin expérimenté, connaissant bien la pharmacocinétique des dispositifs transdermiques de fentanyl et le risque d’ hypoventilation grave.
Quand un patient a présenté un évènement indésirable grave, il faut le surveiller pendant 24 heures après le retrait du dispositif transdermique à cause de la demi-vie du fentanyl (voir rubrique 5.2).
Dans les douleurs chroniques non cancéreuses, il est préférable d’ initier le traitement avec un opioïde fort à libération immédiate (par exemple la morphine) et de prescrire le dispositif transdermique de fentanyl après détermination de l’ efficacité et de la dose optimale de l’ opioïde fort.
Ne pas découper le dispositif transdermique car il n’ existe aucune information sur la qualité, l’ efficacité et la tolérance des fragments de patchs.
15 Si le patient a besoin de doses dépassant 500 mg d’ équivalent de morphine, il est recommandé de réévaluer le traitement par opioïde.
Les effets indésirables les plus fréquents après l’ administration des doses usuelles sont somnolence, confusion mentale, nausées, vomissements et constipation.
Les premiers de ces symptômes sont transitoires et il faut en rechercher la cause s’ ils persistent.
Par contre, la constipation ne disparaît pas si le traitement est poursuivi.
Tous ces effets étant prévisibles, ils doivent être anticipés, en particulier la constipation, afin d’ optimiser le traitement.
Il est souvent nécessaire d’ administrer un traitement correctif (voir rubrique 4.8).
L’ utilisation concomitante de buprénorphine, nalbuphine ou pentazocine n’ est pas recommandée (voir aussi rubrique 4.5).
Douleur paroxystique Les études montrent que presque tous les patients ont besoin, en plus du traitement par le patch de fentanyl, d’ un traitement complémentaire par des médicaments à libération immédiate, pour traiter les douleurs paroxystiques.
Dépression respiratoire Comme avec tous les opioïdes forts, certains patients peuvent présenter une dépression respiratoire sous traitement par Fentanyl-ratiopharm et les patients doivent être surveillés à la recherche de cet effet.
La dépression respiratoire peut persister après le retrait du patch.
L’ incidence de la dépression respiratoire augmente avec la dose de fentanyl.
Les substances agissant sur le SNC peuvent aggraver la dépression respiratoire (voir rubrique 4.5).
En cas de dépression respiratoire préexistante, le fentanyl doit être utilisé avec prudence et à des doses réduites.
Maladie pulmonaire chronique En cas de maladie pulmonaire chronique, obstructive ou autre, le fentanyl peut induire des réactions indésirables plus graves; chez ces patients, les opioïdes peuvent diminuer la stimulation respiratoire et augmenter la résistance des voies respiratoires.
Dépendance médicamenteuse Une accoutumance et une dépendance physique et psychique peuvent apparaître après l’ administration répétée d’ opioïdes, mais ces phénomènes sont rares dans le cadre du traitement des douleurs cancéreuses.
Augmentation de la pression intracrânienne Fentanyl-ratiopharm doit être utilisé avec prudence chez les patients risquant d’ être particulièrement sensibles aux effets intracrâniens du CO2, par exemple les patients présentant des signes d’ augmentation de la pression intracrânienne, des troubles de la conscience ou un coma.
Cardiopathies Les opioïdes peuvent provoquer une hypotension, en particulier en cas d’ hypovolémie.
La prudence est donc de rigueur lors du traitement des patients présentant une hypotension et/ ou une hypovolémie.
Fentanyl-ratiopharm doit être utilisé avec prudence chez les patients présentant des bradyarythmies.
Insuffisance hépatique Comme le fentanyl est transformé en métabolites inactifs dans le foie, son élimination risque d’ être retardée en cas de pathologie hépatique.
En cas d’ insuffisance hépatique, il faut surveiller soigneusement les patients et réduire la dose, si nécessaire.
Insuffisance rénale Moins de 10% du fentanyl est excrété sous forme inchangée par les reins et, contrairement à la morphine, on ne connaît pas de métabolites actifs éliminés par voie rénale.
Les résultats obtenus
16 avec le fentanyl intraveineux chez des patients souffrant d’ insuffisance rénale suggèrent que le volume de distribution du fentanyl peut être modifié par la dialyse.
Ceci peut affecter les concentrations sériques.
Le traitement de patients présentant une insuffisance rénale par du fentanyl transdermique doit s’ accompagner d’ une surveillance soigneuse à la recherche de signes de toxicité du fentanyl et une réduction posologique doit être envisagée si nécessaire.
Patients fébriles/ exposés à une chaleur extérieure Les augmentations importantes de la température corporelle peuvent potentiellement accélérer l’ absorption du fentanyl.
C’ est pourquoi les patients fébriles doivent être surveillés à la recherche d’ effets indésirables des opioïdes.
Il ne faut pas exposer le site d’ application du patch à des sources extérieures de chaleur, par exemple sauna.
Patients âgés Les résultats des études menées après l’ administration intraveineuse de fentanyl suggèrent que la clairance du produit peut être réduite et sa demi-vie prolongée chez les personnes âgées, En outre, les patients âgés risquent d’ être plus sensibles au principe actif que les patients plus jeunes.
Cependant, les études menées avec le dispositif transdermique de fentanyl chez des patients âgés montrent que la pharmacocinétique du fentanyl ne diffère pas significativement de celle observée chez les patients jeunes, même si les concentrations sériques sont généralement plus élevées.
Chez les patients âgés ou cachectiques, il faut assurer une surveillance soigneuse et réduire la dose, si nécessaire
Utilisation chez l’ enfant L’ expérience acquise chez les enfants de moins de 12 ans étant limitée, il ne faut utiliser Fentanyl-ratiopharm dans cette tranche d’ âge qu’ après une évaluation soigneuse du rapport bénéfice/ risque.
Allaitement Le fentanyl étant excrété dans le lait maternel, l’ allaitement doit être interrompu pendant le traitement par Fentanyl-ratiopharm (voir aussi rubrique 4.6).
Myasthénie Des réactions (myo)cloniques non épileptiques sont possibles.
La prudence s’ impose lors du traitement des patients présentant une myasthénie.
Interactions L’ utilisation avec les derivés de l’ acide barbiturique, la buprénorphine, la nalbuphine et la pentazocine doit généralement être évitée (voir rubrique 4.5).
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
L’ utilisation concomitante de dérivés de l’ acide barbiturique doit être évitée, car elle risque d’ augmenter l’ effet dépresseur respiratoire du fentanyl.
L’ utilisation concomitante de buprénorphine, nalbuphine ou pentazocine n’ est pas recommandée.
Elles ont une forte affinité avec les récepteurs opioïdes ayant une activité intrinsèque relativement faible et donc diminuent partiellement l’ effet analgésique du fentanyl et peuvent induire un syndrome de sevrage chez les patients dépendant des opioïdes (voir aussi rubrique 4.4).
L’ utilisation concomitante d’ autres produits exerçant un effet dépresseur sur le SNC peut induire des effets additifs dépresseurs et une hypoventilation, une hypotension ainsi qu’ une sédation profonde, voire un coma.
Les substances qui ont un effet dépresseur sur le SNC sont les suivantes:
- les opioïdes
- les anxiolytiques et tranquillisants
- les hypnotiques
- les produits pour anesthésie générale
- les phénothiazines
- les myorelaxants squelettiques
- les antihistaminiques sédatifs
- les boissons alcoolisées.
En conséquence, l’ usage concomitant des médicaments susmentionnés exige une surveillance du patient.
Les IMAO augmentent l’ effet des analgésiques opioïdes, en particulier en cas d’ insuffisance cardiaque.
Le fentanyl ne doit donc pas être utilisé dans les 14 jours suivant l’ arrêt d’ un traitement par des IMAO.
Le fentanyl, principe actif ayant une clairance élevée, est rapidement et largement métabolisé, essentiellement par l’ iso-enzyme CYP3A4.
L’ administration d’ itraconazole (un puissant inhibiteur de l’ iso-enzyme CYP3A4) à raison de 200 mg/ jour par voie orale pendant 4 jours n’ a pas eu d’ effet significatif sur la pharmacocinétique du fentanyl intraveineux.
Chez quelques sujets, les concentrations plasmatiques ont toutefois augmenté.
L’ administration orale de ritonavir (l’ un des plus puissants inhibiteurs de la CYP3A4) a réduit de deux tiers la clairance du fentanyl intraveineux et doublé sa demi-vie.
L’ utilisation simultanée d’ inhibiteurs puissants de la CYP3A4 (par exemple ritonavir) et de fentanyl transdermique peut aboutir à une augmentation des concentrations plasmatiques de fentanyl.
Ce phénomène peut accentuer ou prolonger non seulement ses effets thérapeutiques mais aussi ses effets indésirables, ce qui peut provoquer une dépression respiratoire sévère.
Dans ces situations, il faut intensifier les soins et la surveillance des patients.
L’ utilisation concomitante du ritonavir ou d’ autres inhibiteurs puissants de la CYP3A4 et du fentanyl transdermique n’ est pas recommandée, à moins que le patient soit sous étroite surveillance.
4.6 Grossesse et allaitement
La sécurité d’ emploi du fentanyl pendant la grossesse n’ a pas été établie.
Des études effectuées chez l’ animal ont mis en évidence une toxicité sur la reproduction (voir rubrique 5.3).
Le risque potentiel en clinique n’ est pas connu.
Le fentanyl ne doit être utilisé pendant la grossesse qu’ en cas de nécessité absolue.
Un traitement prolongé pendant la grossesse risque de provoquer un syndrome de sevrage chez le nourrisson.
Il est déconseillé d’ utiliser du fentanyl pendant le travail et l’ accouchement (y compris par césarienne) car le fentanyl franchit la barrière placentaire et peut provoquer une dépression respiratoire chez le nouveau-né.
Le fentanyl est excrété dans le lait maternel et peut provoquer une sédation et une dépression respiratoire chez le nourrisson allaité.
(voir aussi rubrique 4.4)
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Fentanyl-ratiopharm perturbe considérablement l’ aptitude à conduire et à utiliser des machines.
Ce risque est particulièrement élevé au début du traitement, lors des changements de dose et en cas de consommation concomitante d’ alcool ou de tranquillisants.
Les patients dont l’ état est stabilisé sous traitement à une posologie donnée ne sont pas toujours soumis à des restrictions.
Les patients doivent donc demander à leur médecin s’ ils peuvent ou non conduire et utiliser des machines.
4.8 Effets indésirables
La fréquence des réactions indésirables est définie comme suit: très fréquent (≥ 1/ 10), fréquent (≥ 1/ 100, < 1/ 10), peu fréquent (≥ 1/ 1 000, < 1/ 100), rare (≥ 1/ 10 000, < 1/ 1 000), très rare (< 1/ 10 000)
L’ effet indésirable le plus grave du fentanyl est la dépression respiratoire.
18 Affections cardiaques Peu fréquent: tachycardie, bradycardie.
Rare:
arythmie.
Affections du système nerveux Très fréquent: céphalées, sensations vertigineuses.
Très rare:
ataxie, crises convulsives (y compris crises cloniques et crises de grand mal).
Affections oculaires Très rare:
amblyopie.
Affections respiratoires, thoraciques et médiastinales Peu fréquent: dyspnée, hypoventilation.
Très rare:
dépression respiratoire, apnée.
Affections gastro-intestinales Très fréquent: nausées, vomissements, constipation.
Fréquent:
Rare:
Très rare:
hoquet. flatulences douloureuses, iléus.
Très rare:
cystalgie, oligurie.
Affections de la peau et du tissu sous-cutané Très fréquent: sueurs, prurit.
Fréquent:
réactions cutanées au site d’ application.
Le rash, l’ érythème et le prurit disparaissent généralement en l’ espace d’ une journée après le retrait du patch.
Affections vasculaires Peu fréquent: hypertension, hypotension.
Rare:
vasodilatation.
Troubles généraux Rare:
œ dèmes, sensation de froid.
Affections du système immunitaire Très rare:
anaphylaxie.
Affections psychiatriques Très fréquent: somnolence.
Fréquent:
sédation, nervosité, perte de l’ appétit
Très rare:
idées délirantes, états d’ excitation, asthénie, dépression, anxiété, confusion, troubles sexuels, syndrome de sevrage.
Autres effets indésirables Pas d’ informations (impossible à évaluer à la lumière des données disponibles):
L’ usage prolongé du fentanyl peut conduire à l’ apparition d’ une accoutumance et d’ une dépendance physique et psychique.
Après le relais par Fentanyl-ratiopharm d’ autres analgésiques opioïdes ou après l’ arrêt brutal du traitement, les patients peuvent présenter le syndrome de sevrage des
19 opioïdes (avec par exemple les symptômes suivants: nausées, vomissements, diarrhée, anxiété et frissons).
4.9 Surdosage
Symptômes Les symptômes d’ un surdosage en fentanyl consistent en une accentuation de ses effets pharmacologiques, par exemple léthargie, coma, dépression respiratoire avec respiration de Cheyne-Stokes et/ ou cyanose.
On peut aussi noter une hypothermie, une diminution du tonus musculaire, une bradycardie et une hypotension.
La toxicité se traduit par les signes suivants: sédation profonde, ataxie, myosis, convulsions et dépression respiratoire, laquelle est le principal symptôme.
Traitement Pour le traitement de la dépression respiratoire, il faut prendre des mesures immédiates, notamment retirer le patch et stimuler le patient physiquement ou verbalement.
Ces actions peuvent être suivies par l’ administration d’ un antagoniste spécifique des opioïdes tel que la naloxone.
Chez l’ adulte, il est recommandé d’ utiliser une dose initiale de 0,4-2 mg de chlorhydrate de naloxone par voie intraveineuse.
Au besoin, la même dose peut être administrée toutes les 2 ou 3 minutes ou être administrée en perfusion continue à raison de 2 mg dans 500 ml de solution injectable de chlorure de sodium à 9 mg/ ml (0,9%) ou de solution à 50 mg de glucose par ml (5%).
Le débit de la perfusion doit être ajusté en fonction des injections précédentes en bolus et de la réponse individuelle du patient.
Si l’ administration intraveineuse est impossible, le chlorhydrate de naloxone peut aussi être administré par voie intramusculaire ou sous-cutanée.
L’ effet apparaît plus lentement après administration intramusculaire ou sous-cutanée qu’ après administration intraveineuse.
L’ effet dure plus longtemps après administration intramusculaire qu’ intraveineuse.
La dépression respiratoire provoquée par un surdosage peut persister plus longtemps que l’ effet de l’ antagoniste des opioïdes.
La neutralisation de l’ effet antalgique peut susciter des douleurs aiguës et une libération de catécholamines.
Si l’ état clinique du patient l’ exige, il faut le transférer en unité de soins intensifs.
En cas d’ hypotension sévère ou persistante, il faut envisager la possibilité d’ une hypovolémie et traiter le patient par un apport liquidien parentéral approprié.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: opioïdes; dérivés de la phénylpipéridine, code ATC:
N02AB03
Le fentanyl est un analgésique opioïde qui interagit principalement sur les récepteurs µ.
Ses principaux effets thérapeutiques sont analgésiques et sédatifs.
Les concentrations sériques de fentanyl qui induisent un effet analgésique minimal chez les patients non traités antérieurement par des opioïdes fluctuent entre 0,3 et 1,5 ng/ ml; la fréquence des effets indésirables augmente lorsque les concentrations plasmatiques dépassent 2 ng/ ml.
La concentration minimale efficace de fentanyl et la concentration provoquant des réactions indésirables augmentent avec le développement d’ une accoutumance.
La tendance au développement d’ une accoutumance est extrêmement variable suivant les individus.
5.2 Propriétés pharmacocinétiques
Après l’ application de Fentanyl-ratiopharm, le fentanyl est absorbé de façon continue à travers la peau sur une période de 72 heures.
Grâce à la matrice de polymère et à la diffusion du fentanyl au travers des couches cutanées, la vitesse de libération reste relativement constante.
20 Absorption Après la première application de Fentanyl-ratiopharm, les concentrations sériques de fentanyl augmentent progressivement et atteignent généralement un plateau au bout de 12 à 24 heures, après quoi elles restent relativement stables pendant le reste de l’ intervalle de 72 heures entre l’ application de deux patchs successifs.
Les concentrations sériques de fentanyl atteintes dépendent de la taille du dispositif transdermique.
Dans toutes les situations pratiques, la concentration sérique d’ équilibre est atteinte après la deuxième application de 72 heures et se maintient pendant les applications ultérieures d’ un patch de même taille.
Distribution Le taux de liaison du fentanyl aux protéines plasmatiques est de 84%.
Biotransformation Le fentanyl est principalement métabolisé par le foie, par l’ iso-enzyme CYP3A4.
Son métabolite principal, le norfentanyl, est inactif.
Elimination Quand le traitement par Fentanyl-ratiopharm est arrêté, les concentrations sériques de fentanyl diminuent progressivement, en chutant d’ environ 50% en l’ espace de 13-22 heures chez l’ adulte et de 22-25 heures chez l’ enfant.
La poursuite de l’ absorption du fentanyl à partir de la peau explique que la réduction des concentrations sériques soit plus lente qu’ après une perfusion intraveineuse.
Environ 75% du fentanyl sont excrétés dans les urines, essentiellement sous la forme de métabolites, avec moins de 10% sous la forme active inchangée.
Environ 9% de la dose sont retrouvés dans les selles, essentiellement sous forme métabolisée.
Pharmacocinétique dans des situations cliniques particulières Chez les patients âgés et affaiblis, l’ élimination du fentanyl peut être réduite, ce qui conduit à un allongement de la demi-vie terminale.
En cas d’ insuffisance rénale ou hépatique, l’ élimination du fentanyl peut être altérée en raison des modifications des protéines plasmatiques et de la clairance métabolique, ce qui aboutit à une augmentation des concentrations sériques.
5.3 Données de sécurité précliniques
Les données non cliniques issues des études conventionnelles de pharmacologie de sécurité, toxicologie en administration répétée et génotoxicité n’ ont pas révélé de risque particulier pour l’ homme.
Les études animales ont montré une réduction de la fertilité et une augmentation de la mortalité fœ tale chez le rat.
Cependant, aucun effet tératogène n’ a été démontré.
Aucune étude de cancérogénicité à long terme n’ a été réalisée.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Couche adhésive Couche adhésive en polyacrylate
Dos du dispositif Feuille de polypropylène Encre d’ impression bleue
Couche antiadhésive Film de téréphtalate de polyéthylène (siliconé)
21 6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
18 mois
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas 25 °C.
6.5 Nature et contenu de l’ emballage extérieur
Chaque dispositif transdermique est conditionné dans un sachet séparé.
Le feuillet composite comprend les couches suivantes, de l’ extérieur vers l’ intérieur: papier Kraft enrobé, feuille de polyéthylène de basse densité, feuille d’ aluminium et Surlyn (copolymère thermoplastique d’ éthylène/ acide méthacrylique).
Boîtes de 3, 5, 10 ou 20 dispositifs transdermiques
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Des quantités élevées de fentanyl restent dans les dispositifs transdermiques même après l’ emploi.
Il faut plier les dispositifs utilisés avec les faces adhésives vers l’ intérieur et les jeter ou, de préférence, les rapporter à la pharmacie.
Tout médicament inutilisé doit être jeté ou rapporté à la pharmacie.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
[Voir Annexe I - A compléter au niveau national]
{Nom et adresse} {tel} {fax} {e-mail}
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
[A compléter au niveau national]
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
[A compléter au niveau national]
10.
DATE DE MISE A JOUR DU TEXTE
[A compléter au niveau national]
22 1.
DENOMINATION DU MEDICAMENT
Fentanyl-ratiopharm 50 µg/ h Matrixpflaster et autres noms (voir Annexe I)
[Voir Annexe I - A compléter au niveau national]
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque dispositif de 15 cm2 contient 8,25 mg de fentanyl.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Dispositif transdermique
Dispositif transparent et incolore avec la mention « fentanyl 50 µg/ h » en bleu sur le dos du film protecteur.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Ce produit est indiqué pour le traitement des douleurs chroniques sévères qui ne peuvent être correctement traitées que par des analgésiques opioïdes.
4.2 Posologie et mode d’ administration
La posologie est individuelle et basée sur les traitements opioïdes antérieurs du patient et tient compte: • de la possibilité d’ apparition d’ une accoutumance, • de l’ état général actuel, de l’ état médical du patient, et • du degré de sévérité de la maladie.
La dose requise de fentanyl est ajustée individuellement et doit être évaluée régulièrement après chaque administration.
Patients recevant pour la première fois un traitement par opioïdes Des patchs libérant 12,5 microgrammes par heure sont disponibles et doivent être utilisés pour l’ initiation du traitement.
Chez les patients très âgés ou faibles, il est déconseillé d’ entreprendre un traitement par opioïdes en utilisant Fentanyl-ratiopharm, en raison de leur sensibilité connue aux traitements par opioïdes.
Dans ces cas, il est préférable d’ initier le traitement avec de faibles doses de morphine à libération immédiate et de prescrire Fentanyl-ratiopharm après détermination de la posologie optimale.
Patients antérieurement traités par des opioïdes Lorsque l’ on remplace un traitement par opioïdes oraux ou parentéraux par un traitement par le fentanyl, la dose initiale de fentanyl doit être calculée comme suit:
1. la quantité d’ analgésiques qui a été nécessaire au cours des 24 dernières heures doit être déterminée.
2. la somme ainsi obtenue doit être convertie en la dose orale correspondante de morphine, à l’ aide du Tableau 1.
23 3. la dose correspondante de fentanyl doit être déterminée comme suit: a) à l’ aide du Tableau 2 pour les patients nécessitant une rotation des opioïdes (rapport de conversion de la morphine orale au fentanyl transdermique égal à 150:1) b) à l’ aide du Tableau 3 pour les patients dont le traitement par opioïde est stable et bien toléré (rapport de conversion de la morphine orale au fentanyl transdermique égal à 100:1)
Tableau des doses équi-analgésique des différents opioïdes Toutes les doses indiquées dans ce tableau sont équivalentes, en termes d’ effet analgésique, à 10 mg de morphine par voie parentérale.
Doses équi-analgésiques (mg) Substance active
Voie parentérale (IM)
Voie orale
Morphine Hydromorphone Oxycodone Méthadone Lévorphanol Oxymorphine Diamorphine Péthidine Codéine Buprénorphine Cétobémidone
10 1,5 10-15 10 2 1 5 75 - 0,4 10
30-40 7,5 20-30 20 4 10 (voie rectale) 60 - 200 0,8 (voie sublinguale) 20-30
Tableau 2:
Dose initiale recommandée de fentanyl transdermique en fonction de la dose orale journalière de morphine (pour les patients nécessitant une rotation des opioïdes)
morphine (mg/ 24 h)
Libération transdermique de fentanyl (microgrammes/ h)
< 44 45-134 135-224 225-314 315-404 405-494 495-584 585-674 675-764 765-854 855-944 945-1034 1035-1124
12,5 25 50 75 100 125 150 175 200 225 250 275 300
Table 3:
Dose initiale recommandée de fentanyl transdermique en fonction de la dose orale journalière de morphine (pour les patients dont le traitement par opioïde est stable et bien toléré)
morphine (mg/ 24 h)
transdermique de fentanyl (microgrammes/ h)
< 60
12.5
60-89 90-149
25 50
150-209
75
210-269 270-329 330-389
100 125 150
En associant plusieurs dispositifs transdermiques, une libération de plus de 100 microgrammes de fentanyl par heure peut être obtenue.
En effet, les concentrations sériques de fentanyl augmentent progressivement pendant les 24 premières heures suivant l’ application du patch.
Au cours des 12 premières heures suivant le remplacement par Fentanyl-ratiopharm, le patient continue à recevoir l’ analgésique précédemment prescrit, à la même dose.
Pendant les 12 heures suivantes, cet analgésique est administré selon les besoins.
Ajustement de la dose et traitement d’ entretien Le patch doit être remplacé toutes les 72 heures.
La dose est à ajuster au cas par cas jusqu’ à l’ obtention d’ une analgésie efficace.
Pour les patients chez lesquels l’ effet analgésique diminue fortement dans la période allant de 48 à 72 heures après l’ application, il peut être nécessaire de renouveler le patch de fentanyl au bout de 48 heures.
Des dispositifs libèrant 12,5 microgrammes/ heure sont disponibles et sont adaptés a l’ ajustement de la dose, pour des posologies faibles.
Si l’ effet analgésique est insuffisant à la fin de la période initiale d’ application, il est possible d’ augmenter la dose au bout de 3 jours jusqu’ à obtention de l’ effet désiré pour chaque patient.
Normalement, les autres ajustements posologiques doivent être effectués par paliers de 25 microgrammes/ heure, bien qu’ il faille tenir compte des besoins en analgésiques supplémentaires et de l’ intensité de la douleur du patient.
Les patients peuvent avoir besoin, par moments, de doses supplémentaires d’ un analgésique à courte durée d’ action, en cas de douleur paroxystique.
Des méthodes analgésiques supplémentaires ou différentes ou l’ administration d’ opioïdes différents doivent être envisagées quand la dose de Fentanyl-ratiopharm dépasse 300 microgrammes/ heure.
Des symptômes de sevrage ont été signalés après relais d’ un traitement prolongé par la morphine par du fentanyl transdermique, malgré une bonne efficacité analgésique.
S’ il apparaît des symptômes de sevrage, il est recommandé de les traiter par de faibles doses de morphine de courte durée d’ action.
Modification ou arrêt du traitement S’ il s’ avère nécessaire d’ arrêter le traitement par fentanyl transdermique, le remplacement par d’ autres opioïdes doit être progressif en commençant par une dose faible et en augmentant progressivement les doses.
En effet, les taux de fentanyl diminuent progressivement après le retrait du patch et il faut au moins 17 heures pour que la concentration sérique de fentanyl diminue de 50%.
En règle générale, il faut arrêter progressivement le traitement analgésique opioïde afin d’ éviter les symptômes de sevrage (nausées, vomissements, diarrhée, anxiété et tremblement musculaire).
Les tables de conversion 2 et 3 ne doivent pas être utilisées pour le passage d’ un traitement par fentanyl-ratiopharm à la morphine.
Mode d’ administration Immédiatement après avoir extrait le patch du sachet et avoir décollé la couche antiadhésive, appliquer le dispositif transdermique sur une région glabre de la peau du haut du corps (thorax, dos, partie supérieure du bras).
Pour éliminer les poils, utiliser des ciseaux et non pas un rasoir.
Avant l’ application, laver soigneusement la peau à l’ eau propre (sans produits nettoyants) et la sécher parfaitement.
Appliquer ensuite le dispositif transdermique en appuyant légèrement la paume de la main pendant environ 30 secondes.
La zone cutanée sur laquelle le patch est 25 appliqué ne doit présenter ni microlésions (par exemple dues à une radiothérapie ou au rasage), ni irritation.
Comme le dispositif transdermique est protégé par un film externe postérieur imperméable, il peut être porté sous la douche.
Il est parfois nécessaire d’ assurer une fixation supplémentaire du patch.
Si la dose est progressivement augmentée, la surface active requise peut atteindre une valeur au- delà de laquelle une augmentation supplémentaire n’ est plus possible
Durée d’ administration Il faut renouveler le patch au bout de 72 heures.
S’ il s’ avère nécessaire de le renouveler plus rapidement chez un patient donné, il faut attendre au moins 48 heures pour le renouvellement faute de quoi les concentrations moyennes de fentanyl risquent de devenir excessives.
Il faut changer de site d’ application lors de chaque renouvellement du patch.
Il faut respecter un intervalle de 7 jours avant d’ appliquer un nouveau patch sur la même région de la peau.
S’ il reste des traces du dispositif transdermique sur la peau après le retrait, on peut les éliminer en utilisant beaucoup de savon et d’ eau.
Ne jamais utiliser d’ alcool ou d’ autres solvants pour le nettoyage car ils risqueraient de pénétrer dans la peau en raison de l’ effet du patch.
Utilisation en pédiatrie L’ expérience acquise chez l’ enfant de moins de 12 ans est limitée.
Fentanyl– ratiopharm ne doit pas être utilisé dans cette population.
Utilisation chez les patients âgés Il faut surveiller étroitement les patients âgés et au besoin réduire la dose (voir rubriques 4.4 et 5.2).
Insuffisance hépatique et rénale En cas d’ insuffisance hépatique ou rénale, il faut assurer une surveillance soigneuse et au besoin réduire la dose (voir rubrique 4.4).
4.3 Contre-indications
- Hypersensibilité au principe actif ou à l’ un des excipients.
- Douleur aiguë ou postopératoire, car l’ ajustement de la dose est impossible lors d’ une utilisation
- Perturbation grave du système nerveux central.
4.4 Mises en garde spéciales et précautions d’ emploi
Ce produit doit uniquement être utilisé dans le cadre d’ un traitement intégré de la douleur, comprenant une évaluation médicale, sociale et psychologique appropriée.
Le traitement par Fentanyl-ratiopharm doit toujours être instauré par un médecin expérimenté, connaissant bien la pharmacocinétique des dispositifs transdermiques de fentanyl et le risque d’ hypoventilation grave.
Quand un patient a présenté un évènement indésirable grave, il faut le surveiller pendant 24 heures après le retrait du dispositif transdermique à cause de la demi-vie du fentanyl (voir rubrique 5.2).
Dans les douleurs chroniques non cancéreuses, il est préférable d’ initier le traitement avec un opioïde fort à libération immédiate (par exemple la morphine) et de prescrire le dispositif transdermique de fentanyl après détermination de l’ efficacité et de la dose optimale de l’ opioïde fort.
Ne pas découper le dispositif transdermique car il n’ existe aucune information sur la qualité, l’ efficacité et la tolérance des fragments de patchs.
26 Si le patient a besoin de doses dépassant 500 mg d’ équivalent de morphine, il est recommandé de réévaluer le traitement par opioïde.
Les effets indésirables les plus fréquents après l’ administration des doses usuelles sont somnolence, confusion mentale, nausées, vomissements et constipation.
Les premiers de ces symptômes sont transitoires et il faut en rechercher la cause s’ ils persistent.
Par contre, la constipation ne disparaît pas si le traitement est poursuivi.
Tous ces effets étant prévisibles, ils doivent être anticipés, en particulier la constipation, afin d’ optimiser le traitement.
Il est souvent nécessaire d’ administrer un traitement correctif (voir rubrique 4.8).
L’ utilisation concomitante de buprénorphine, nalbuphine ou pentazocine n’ est pas recommandée (voir aussi rubrique 4.5).
Douleur paroxystique Les études montrent que presque tous les patients ont besoin, en plus du traitement par le patch de fentanyl, d’ un traitement complémentaire par des médicaments à libération immédiate, pour traiter les douleurs paroxystiques.
Dépression respiratoire Comme avec tous les opioïdes forts, certains patients peuvent présenter une dépression respiratoire sous traitement par Fentanyl-ratiopharm et les patients doivent être surveillés à la recherche de cet effet.
La dépression respiratoire peut persister après le retrait du patch.
L’ incidence de la dépression respiratoire augmente avec la dose de fentanyl.
Les substances agissant sur le SNC peuvent aggraver la dépression respiratoire (voir rubrique 4.5).
En cas de dépression respiratoire préexistante, le fentanyl doit être utilisé avec prudence et à des doses réduites.
Maladie pulmonaire chronique En cas de maladie pulmonaire chronique, obstructive ou autre, le fentanyl peut induire des réactions indésirables plus graves; chez ces patients, les opioïdes peuvent diminuer la stimulation respiratoire et augmenter la résistance des voies respiratoires.
Dépendance médicamenteuse Une accoutumance et une dépendance physique et psychique peuvent apparaître après l’ administration répétée d’ opioïdes, mais ces phénomènes sont rares dans le cadre du traitement des douleurs cancéreuses.
Augmentation de la pression intracrânienne Fentanyl-ratiopharm doit être utilisé avec prudence chez les patients risquant d’ être particulièrement sensibles aux effets intracrâniens du CO2, par exemple les patients présentant des signes d’ augmentation de la pression intracrânienne, des troubles de la conscience ou un coma.
Cardiopathies Les opioïdes peuvent provoquer une hypotension, en particulier en cas d’ hypovolémie.
La prudence est donc de rigueur lors du traitement des patients présentant une hypotension et/ ou une hypovolémie.
Fentanyl-ratiopharm doit être utilisé avec prudence chez les patients présentant des bradyarythmies.
Insuffisance hépatique Comme le fentanyl est transformé en métabolites inactifs dans le foie, son élimination risque d’ être retardée en cas de pathologie hépatique.
En cas d’ insuffisance hépatique, il faut surveiller soigneusement les patients et réduire la dose, si nécessaire.
Insuffisance rénale Moins de 10% du fentanyl est excrété sous forme inchangée par les reins et, contrairement à la morphine, on ne connaît pas de métabolites actifs éliminés par voie rénale.
Les résultats obtenus
27 avec le fentanyl intraveineux chez des patients souffrant d’ insuffisance rénale suggèrent que le volume de distribution du fentanyl peut être modifié par la dialyse.
Ceci peut affecter les concentrations sériques.
Le traitement de patients présentant une insuffisance rénale par du fentanyl transdermique doit s’ accompagner d’ une surveillance soigneuse à la recherche de signes de toxicité du fentanyl et une réduction posologique doit être envisagée si nécessaire.
Patients fébriles/ exposés à une chaleur extérieure Les augmentations importantes de la température corporelle peuvent potentiellement accélérer l’ absorption du fentanyl.
C’ est pourquoi les patients fébriles doivent être surveillés à la recherche d’ effets indésirables des opioïdes.
Il ne faut pas exposer le site d’ application du patch à des sources extérieures de chaleur, par exemple sauna.
Patients âgés Les résultats des études menées après l’ administration intraveineuse de fentanyl suggèrent que la clairance du produit peut être réduite et sa demi-vie prolongée chez les personnes âgées, En outre, les patients âgés risquent d’ être plus sensibles au principe actif que les patients plus jeunes.
Cependant, les études menées avec le dispositif transdermique de fentanyl chez des patients âgés montrent que la pharmacocinétique du fentanyl ne diffère pas significativement de celle observée chez les patients jeunes, même si les concentrations sériques sont généralement plus élevées.
Chez les patients âgés ou cachectiques, il faut assurer une surveillance soigneuse et réduire la dose, si nécessaire
Utilisation chez l’ enfant L’ expérience acquise chez les enfants de moins de 12 ans étant limitée, il ne faut utiliser Fentanyl-ratiopharm dans cette tranche d’ âge qu’ après une évaluation soigneuse du rapport bénéfice/ risque.
Allaitement Le fentanyl étant excrété dans le lait maternel, l’ allaitement doit être interrompu pendant le traitement par Fentanyl-ratiopharm (voir aussi rubrique 4.6).
Myasthénie Des réactions (myo)cloniques non épileptiques sont possibles.
La prudence s’ impose lors du traitement des patients présentant une myasthénie.
Interactions L’ utilisation avec les derivés de l’ acide barbiturique, la buprénorphine, la nalbuphine et la pentazocine doit généralement être évitée (voir rubrique 4.5).
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
L’ utilisation concomitante de dérivés de l’ acide barbiturique doit être évitée, car elle risque d’ augmenter l’ effet dépresseur respiratoire du fentanyl.
L’ utilisation concomitante de buprénorphine, nalbuphine ou pentazocine n’ est pas recommandée.
Elles ont une forte affinité avec les récepteurs opioïdes ayant une activité intrinsèque relativement faible et donc diminuent partiellement l’ effet analgésique du fentanyl et peuvent induire un syndrome de sevrage chez les patients dépendant des opioïdes (voir aussi rubrique 4.4).
L’ utilisation concomitante d’ autres produits exerçant un effet dépresseur sur le SNC peut induire des effets additifs dépresseurs et une hypoventilation, une hypotension ainsi qu’ une sédation profonde, voire un coma.
Les substances qui ont un effet dépresseur sur le SNC sont les suivantes:
- les opioïdes
- les anxiolytiques et tranquillisants
- les hypnotiques
- les produits pour anesthésie générale
- les phénothiazines
- les myorelaxants squelettiques
- les antihistaminiques sédatifs
- les boissons alcoolisées.
En conséquence, l’ usage concomitant des médicaments susmentionnés exige une surveillance du patient.
Les IMAO augmentent l’ effet des analgésiques opioïdes, en particulier en cas d’ insuffisance cardiaque.
Le fentanyl ne doit donc pas être utilisé dans les 14 jours suivant l’ arrêt d’ un traitement par des IMAO.
Le fentanyl, principe actif ayant une clairance élevée, est rapidement et largement métabolisé, essentiellement par l’ iso-enzyme CYP3A4.
L’ administration d’ itraconazole (un puissant inhibiteur de l’ iso-enzyme CYP3A4) à raison de 200 mg/ jour par voie orale pendant 4 jours n’ a pas eu d’ effet significatif sur la pharmacocinétique du fentanyl intraveineux.
Chez quelques sujets, les concentrations plasmatiques ont toutefois augmenté.
L’ administration orale de ritonavir (l’ un des plus puissants inhibiteurs de la CYP3A4) a réduit de deux tiers la clairance du fentanyl intraveineux et doublé sa demi-vie.
L’ utilisation simultanée d’ inhibiteurs puissants de la CYP3A4 (par exemple ritonavir) et de fentanyl transdermique peut aboutir à une augmentation des concentrations plasmatiques de fentanyl.
Ce phénomène peut accentuer ou prolonger non seulement ses effets thérapeutiques mais aussi ses effets indésirables, ce qui peut provoquer une dépression respiratoire sévère.
Dans ces situations, il faut intensifier les soins et la surveillance des patients.
L’ utilisation concomitante du ritonavir ou d’ autres inhibiteurs puissants de la CYP3A4 et du fentanyl transdermique n’ est pas recommandée, à moins que le patient soit sous étroite surveillance.
4.6 Grossesse et allaitement
La sécurité d’ emploi du fentanyl pendant la grossesse n’ a pas été établie.
Des études effectuées chez l’ animal ont mis en évidence une toxicité sur la reproduction (voir rubrique 5.3).
Le risque potentiel en clinique n’ est pas connu.
Le fentanyl ne doit être utilisé pendant la grossesse qu’ en cas de nécessité absolue.
Un traitement prolongé pendant la grossesse risque de provoquer un syndrome de sevrage chez le nourrisson.
Il est déconseillé d’ utiliser du fentanyl pendant le travail et l’ accouchement (y compris par césarienne) car le fentanyl franchit la barrière placentaire et peut provoquer une dépression respiratoire chez le nouveau-né.
Le fentanyl est excrété dans le lait maternel et peut provoquer une sédation et une dépression respiratoire chez le nourrisson allaité.
(voir aussi rubrique 4.4)
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Fentanyl-ratiopharm perturbe considérablement l’ aptitude à conduire et à utiliser des machines.
Ce risque est particulièrement élevé au début du traitement, lors des changements de dose et en cas de consommation concomitante d’ alcool ou de tranquillisants.
Les patients dont l’ état est stabilisé sous traitement à une posologie donnée ne sont pas toujours soumis à des restrictions.
Les patients doivent donc demander à leur médecin s’ ils peuvent ou non conduire et utiliser des machines.
4.8 Effets indésirables
La fréquence des réactions indésirables est définie comme suit: très fréquent (≥ 1/ 10), fréquent (≥ 1/ 100, < 1/ 10), peu fréquent (≥ 1/ 1 000, < 1/ 100), rare (≥ 1/ 10 000, < 1/ 1 000), très rare (< 1/ 10 000)
L’ effet indésirable le plus grave du fentanyl est la dépression respiratoire.
29 Affections cardiaques Peu fréquent: tachycardie, bradycardie.
Rare:
arythmie.
Affections du système nerveux Très fréquent: céphalées, sensations vertigineuses.
Très rare:
ataxie, crises convulsives (y compris crises cloniques et crises de grand mal).
Affections oculaires Très rare:
amblyopie.
Affections respiratoires, thoraciques et médiastinales Peu fréquent: dyspnée, hypoventilation.
Très rare:
dépression respiratoire, apnée.
Affections gastro-intestinales Très fréquent: nausées, vomissements, constipation.
Fréquent:
Rare:
Très rare:
hoquet. flatulences douloureuses, iléus.
Très rare:
cystalgie, oligurie.
Affections de la peau et du tissu sous-cutané Très fréquent: sueurs, prurit.
Fréquent:
réactions cutanées au site d’ application.
Le rash, l’ érythème et le prurit disparaissent généralement en l’ espace d’ une journée après le retrait du patch.
Affections vasculaires Peu fréquent: hypertension, hypotension.
Rare:
vasodilatation.
Troubles généraux Rare:
œ dèmes, sensation de froid.
Affections du système immunitaire Très rare:
anaphylaxie.
Affections psychiatriques Très fréquent: somnolence.
Fréquent:
sédation, nervosité, perte de l’ appétit
Très rare:
idées délirantes, états d’ excitation, asthénie, dépression, anxiété, confusion, troubles sexuels, syndrome de sevrage.
Autres effets indésirables Pas d’ informations (impossible à évaluer à la lumière des données disponibles):
L’ usage prolongé du fentanyl peut conduire à l’ apparition d’ une accoutumance et d’ une dépendance physique et psychique.
Après le relais par Fentanyl-ratiopharm d’ autres analgésiques opioïdes ou après l’ arrêt brutal du traitement, les patients peuvent présenter le syndrome de sevrage des
30 opioïdes (avec par exemple les symptômes suivants: nausées, vomissements, diarrhée, anxiété et frissons).
4.9 Surdosage
Symptômes Les symptômes d’ un surdosage en fentanyl consistent en une accentuation de ses effets pharmacologiques, par exemple léthargie, coma, dépression respiratoire avec respiration de Cheyne-Stokes et/ ou cyanose.
On peut aussi noter une hypothermie, une diminution du tonus musculaire, une bradycardie et une hypotension.
La toxicité se traduit par les signes suivants: sédation profonde, ataxie, myosis, convulsions et dépression respiratoire, laquelle est le principal symptôme.
Traitement Pour le traitement de la dépression respiratoire, il faut prendre des mesures immédiates, notamment retirer le patch et stimuler le patient physiquement ou verbalement.
Ces actions peuvent être suivies par l’ administration d’ un antagoniste spécifique des opioïdes tel que la naloxone.
Chez l’ adulte, il est recommandé d’ utiliser une dose initiale de 0,4-2 mg de chlorhydrate de naloxone par voie intraveineuse.
Au besoin, la même dose peut être administrée toutes les 2 ou 3 minutes ou être administrée en perfusion continue à raison de 2 mg dans 500 ml de solution injectable de chlorure de sodium à 9 mg/ ml (0,9%) ou de solution à 50 mg de glucose par ml (5%).
Le débit de la perfusion doit être ajusté en fonction des injections précédentes en bolus et de la réponse individuelle du patient.
Si l’ administration intraveineuse est impossible, le chlorhydrate de naloxone peut aussi être administré par voie intramusculaire ou sous-cutanée.
L’ effet apparaît plus lentement après administration intramusculaire ou sous-cutanée qu’ après administration intraveineuse.
L’ effet dure plus longtemps après administration intramusculaire qu’ intraveineuse.
La dépression respiratoire provoquée par un surdosage peut persister plus longtemps que l’ effet de l’ antagoniste des opioïdes.
La neutralisation de l’ effet antalgique peut susciter des douleurs aiguës et une libération de catécholamines.
Si l’ état clinique du patient l’ exige, il faut le transférer en unité de soins intensifs.
En cas d’ hypotension sévère ou persistante, il faut envisager la possibilité d’ une hypovolémie et traiter le patient par un apport liquidien parentéral approprié.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: opioïdes; dérivés de la phénylpipéridine, code ATC:
N02AB03
Le fentanyl est un analgésique opioïde qui interagit principalement sur les récepteurs µ.
Ses principaux effets thérapeutiques sont analgésiques et sédatifs.
Les concentrations sériques de fentanyl qui induisent un effet analgésique minimal chez les patients non traités antérieurement par des opioïdes fluctuent entre 0,3 et 1,5 ng/ ml; la fréquence des effets indésirables augmente lorsque les concentrations plasmatiques dépassent 2 ng/ ml.
La concentration minimale efficace de fentanyl et la concentration provoquant des réactions indésirables augmentent avec le développement d’ une accoutumance.
La tendance au développement d’ une accoutumance est extrêmement variable suivant les individus.
5.2 Propriétés pharmacocinétiques
Après l’ application de Fentanyl-ratiopharm, le fentanyl est absorbé de façon continue à travers la peau sur une période de 72 heures.
Grâce à la matrice de polymère et à la diffusion du fentanyl au travers des couches cutanées, la vitesse de libération reste relativement constante.
31 Absorption Après la première application de Fentanyl-ratiopharm, les concentrations sériques de fentanyl augmentent progressivement et atteignent généralement un plateau au bout de 12 à 24 heures, après quoi elles restent relativement stables pendant le reste de l’ intervalle de 72 heures entre l’ application de deux patchs successifs.
Les concentrations sériques de fentanyl atteintes dépendent de la taille du dispositif transdermique.
Dans toutes les situations pratiques, la concentration sérique d’ équilibre est atteinte après la deuxième application de 72 heures et se maintient pendant les applications ultérieures d’ un patch de même taille.
Distribution Le taux de liaison du fentanyl aux protéines plasmatiques est de 84%.
Biotransformation Le fentanyl est principalement métabolisé par le foie, par l’ iso-enzyme CYP3A4.
Son métabolite principal, le norfentanyl, est inactif.
Elimination Quand le traitement par Fentanyl-ratiopharm est arrêté, les concentrations sériques de fentanyl diminuent progressivement, en chutant d’ environ 50% en l’ espace de 13-22 heures chez l’ adulte et de 22-25 heures chez l’ enfant.
La poursuite de l’ absorption du fentanyl à partir de la peau explique que la réduction des concentrations sériques soit plus lente qu’ après une perfusion intraveineuse.
Environ 75% du fentanyl sont excrétés dans les urines, essentiellement sous la forme de métabolites, avec moins de 10% sous la forme active inchangée.
Environ 9% de la dose sont retrouvés dans les selles, essentiellement sous forme métabolisée.
Pharmacocinétique dans des situations cliniques particulières Chez les patients âgés et affaiblis, l’ élimination du fentanyl peut être réduite, ce qui conduit à un allongement de la demi-vie terminale.
En cas d’ insuffisance rénale ou hépatique, l’ élimination du fentanyl peut être altérée en raison des modifications des protéines plasmatiques et de la clairance métabolique, ce qui aboutit à une augmentation des concentrations sériques.
5.3 Données de sécurité précliniques
Les données non cliniques issues des études conventionnelles de pharmacologie de sécurité, toxicologie en administration répétée et génotoxicité n’ ont pas révélé de risque particulier pour l’ homme.
Les études animales ont montré une réduction de la fertilité et une augmentation de la mortalité fœ tale chez le rat.
Cependant, aucun effet tératogène n’ a été démontré.
Aucune étude de cancérogénicité à long terme n’ a été réalisée.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Couche adhésive Couche adhésive en polyacrylate
Dos du dispositif Feuille de polypropylène Encre d’ impression bleue
Couche antiadhésive Film de téréphtalate de polyéthylène (siliconé)
32 6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
18 mois
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas 25 °C.
6.5 Nature et contenu de l’ emballage extérieur
Chaque dispositif transdermique est conditionné dans un sachet séparé.
Le feuillet composite comprend les couches suivantes, de l’ extérieur vers l’ intérieur: papier Kraft enrobé, feuille de polyéthylène de basse densité, feuille d’ aluminium et Surlyn (copolymère thermoplastique d’ éthylène/ acide méthacrylique).
Boîtes de 3, 5, 10 ou 20 dispositifs transdermiques
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Des quantités élevées de fentanyl restent dans les dispositifs transdermiques même après l’ emploi.
Il faut plier les dispositifs utilisés avec les faces adhésives vers l’ intérieur et les jeter ou, de préférence, les rapporter à la pharmacie.
Tout médicament inutilisé doit être jeté ou rapporté à la pharmacie.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
[Voir Annexe I - A compléter au niveau national]
{Nom et adresse} {tel} {fax} {e-mail}
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
[A compléter au niveau national]
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
[A compléter au niveau national]
10.
DATE DE MISE A JOUR DU TEXTE
[A compléter au niveau national]
33 1.
DENOMINATION DU MEDICAMENT
Fentanyl-ratiopharm 75 µg/ h Matrixpflaster et autres noms (voir Annexe I)
[Voir Annexe I - A compléter au niveau national]
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque dispositif de 22,5 cm2 contient 12,375 mg de fentanyl.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Dispositif transdermique
Dispositif transparent et incolore avec la mention « fentanyl 75 µg/ h » en bleu sur le dos du film protecteur.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Ce produit est indiqué pour le traitement des douleurs chroniques sévères qui ne peuvent être correctement traitées que par des analgésiques opioïdes.
4.2 Posologie et mode d’ administration
La posologie est individuelle et basée sur les traitements opioïdes antérieurs du patient et tient compte: • de la possibilité d’ apparition d’ une accoutumance, • de l’ état général actuel, de l’ état médical du patient, et • du degré de sévérité de la maladie.
La dose requise de fentanyl est ajustée individuellement et doit être évaluée régulièrement après chaque administration.
Patients recevant pour la première fois un traitement par opioïdes Des patchs libérant 12,5 microgrammes par heure sont disponibles et doivent être utilisés pour l’ initiation du traitement.
Chez les patients très âgés ou faibles, il est déconseillé d’ entreprendre un traitement par opioïdes en utilisant Fentanyl-ratiopharm, en raison de leur sensibilité connue aux traitements par opioïdes.
Dans ces cas, il est préférable d’ initier le traitement avec de faibles doses de morphine à libération immédiate et de prescrire Fentanyl-ratiopharm après détermination de la posologie optimale.
Patients antérieurement traités par des opioïdes Lorsque l’ on remplace un traitement par opioïdes oraux ou parentéraux par un traitement par le fentanyl, la dose initiale de fentanyl doit être calculée comme suit:
1. la quantité d’ analgésiques qui a été nécessaire au cours des 24 dernières heures doit être déterminée.
2. la somme ainsi obtenue doit être convertie en la dose orale correspondante de morphine, à l’ aide du Tableau 1.
34 3. la dose correspondante de fentanyl doit être déterminée comme suit: a) à l’ aide du Tableau 2 pour les patients nécessitant une rotation des opioïdes (rapport de conversion de la morphine orale au fentanyl transdermique égal à 150:1) b) à l’ aide du Tableau 3 pour les patients dont le traitement par opioïde est stable et bien toléré (rapport de conversion de la morphine orale au fentanyl transdermique égal à 100:1)
Tableau des doses équi-analgésique des différents opioïdes Toutes les doses indiquées dans ce tableau sont équivalentes, en termes d’ effet analgésique, à 10 mg de morphine par voie parentérale.
Doses équi-analgésiques (mg) Substance active
Voie parentérale (IM)
Voie orale
Morphine Hydromorphone Oxycodone Méthadone Lévorphanol Oxymorphine Diamorphine Péthidine Codéine Buprénorphine Cétobémidone
10 1,5 10-15 10 2 1 5 75 - 0,4 10
30-40 7,5 20-30 20 4 10 (voie rectale) 60 - 200 0,8 (voie sublinguale) 20-30
Tableau 2:
Dose initiale recommandée de fentanyl transdermique en fonction de la dose orale journalière de morphine (pour les patients nécessitant une rotation des opioïdes)
morphine (mg/ 24 h)
Libération transdermique de fentanyl (microgrammes/ h)
< 44 45-134 135-224 225-314 315-404 405-494 495-584 585-674 675-764 765-854 855-944 945-1034 1035-1124
12,5 25 50 75 100 125 150 175 200 225 250 275 300
Table 3:
Dose initiale recommandée de fentanyl transdermique en fonction de la dose orale journalière de morphine (pour les patients dont le traitement par opioïde est stable et bien toléré)
morphine (mg/ 24 h)
transdermique de fentanyl (microgrammes/ h)
< 60
12.5
60-89 90-149
25 50
150-209
75
210-269 270-329 330-389
100 125 150
En associant plusieurs dispositifs transdermiques, une libération de plus de 100 microgrammes de fentanyl par heure peut être obtenue.
En effet, les concentrations sériques de fentanyl augmentent progressivement pendant les 24 premières heures suivant l’ application du patch.
Au cours des 12 premières heures suivant le remplacement par Fentanyl-ratiopharm, le patient continue à recevoir l’ analgésique précédemment prescrit, à la même dose.
Pendant les 12 heures suivantes, cet analgésique est administré selon les besoins.
Ajustement de la dose et traitement d’ entretien Le patch doit être remplacé toutes les 72 heures.
La dose est à ajuster au cas par cas jusqu’ à l’ obtention d’ une analgésie efficace.
Pour les patients chez lesquels l’ effet analgésique diminue fortement dans la période allant de 48 à 72 heures après l’ application, il peut être nécessaire de renouveler le patch de fentanyl au bout de 48 heures.
Des dispositifs libèrant 12,5 microgrammes/ heure sont disponibles et sont adaptés a l’ ajustement de la dose, pour des posologies faibles.
Si l’ effet analgésique est insuffisant à la fin de la période initiale d’ application, il est possible d’ augmenter la dose au bout de 3 jours jusqu’ à obtention de l’ effet désiré pour chaque patient.
Normalement, les autres ajustements posologiques doivent être effectués par paliers de 25 microgrammes/ heure, bien qu’ il faille tenir compte des besoins en analgésiques supplémentaires et de l’ intensité de la douleur du patient.
Les patients peuvent avoir besoin, par moments, de doses supplémentaires d’ un analgésique à courte durée d’ action, en cas de douleur paroxystique.
Des méthodes analgésiques supplémentaires ou différentes ou l’ administration d’ opioïdes différents doivent être envisagées quand la dose de Fentanyl-ratiopharm dépasse 300 microgrammes/ heure.
Des symptômes de sevrage ont été signalés après relais d’ un traitement prolongé par la morphine par du fentanyl transdermique, malgré une bonne efficacité analgésique.
S’ il apparaît des symptômes de sevrage, il est recommandé de les traiter par de faibles doses de morphine de courte durée d’ action.
Modification ou arrêt du traitement S’ il s’ avère nécessaire d’ arrêter le traitement par fentanyl transdermique, le remplacement par d’ autres opioïdes doit être progressif en commençant par une dose faible et en augmentant progressivement les doses.
En effet, les taux de fentanyl diminuent progressivement après le retrait du patch et il faut au moins 17 heures pour que la concentration sérique de fentanyl diminue de 50%.
En règle générale, il faut arrêter progressivement le traitement analgésique opioïde afin d’ éviter les symptômes de sevrage (nausées, vomissements, diarrhée, anxiété et tremblement musculaire).
Les tables de conversion 2 et 3 ne doivent pas être utilisées pour le passage d’ un traitement par fentanyl-ratiopharm à la morphine.
Mode d’ administration Immédiatement après avoir extrait le patch du sachet et avoir décollé la couche antiadhésive, appliquer le dispositif transdermique sur une région glabre de la peau du haut du corps (thorax, dos, partie supérieure du bras).
Pour éliminer les poils, utiliser des ciseaux et non pas un rasoir.
Avant l’ application, laver soigneusement la peau à l’ eau propre (sans produits nettoyants) et la sécher parfaitement.
Appliquer ensuite le dispositif transdermique en appuyant légèrement la paume de la main pendant environ 30 secondes.
La zone cutanée sur laquelle le patch est 36 appliqué ne doit présenter ni microlésions (par exemple dues à une radiothérapie ou au rasage), ni irritation.
Comme le dispositif transdermique est protégé par un film externe postérieur imperméable, il peut être porté sous la douche.
Il est parfois nécessaire d’ assurer une fixation supplémentaire du patch.
Si la dose est progressivement augmentée, la surface active requise peut atteindre une valeur au- delà de laquelle une augmentation supplémentaire n’ est plus possible
Durée d’ administration Il faut renouveler le patch au bout de 72 heures.
S’ il s’ avère nécessaire de le renouveler plus rapidement chez un patient donné, il faut attendre au moins 48 heures pour le renouvellement faute de quoi les concentrations moyennes de fentanyl risquent de devenir excessives.
Il faut changer de site d’ application lors de chaque renouvellement du patch.
Il faut respecter un intervalle de 7 jours avant d’ appliquer un nouveau patch sur la même région de la peau.
S’ il reste des traces du dispositif transdermique sur la peau après le retrait, on peut les éliminer en utilisant beaucoup de savon et d’ eau.
Ne jamais utiliser d’ alcool ou d’ autres solvants pour le nettoyage car ils risqueraient de pénétrer dans la peau en raison de l’ effet du patch.
Utilisation en pédiatrie L’ expérience acquise chez l’ enfant de moins de 12 ans est limitée.
Fentanyl– ratiopharm ne doit pas être utilisé dans cette population.
Utilisation chez les patients âgés Il faut surveiller étroitement les patients âgés et au besoin réduire la dose (voir rubriques 4.4 et 5.2).
Insuffisance hépatique et rénale En cas d’ insuffisance hépatique ou rénale, il faut assurer une surveillance soigneuse et au besoin réduire la dose (voir rubrique 4.4).
4.3 Contre-indications
- Hypersensibilité au principe actif ou à l’ un des excipients.
- Douleur aiguë ou postopératoire, car l’ ajustement de la dose est impossible lors d’ une utilisation
- Perturbation grave du système nerveux central.
4.4 Mises en garde spéciales et précautions d’ emploi
Ce produit doit uniquement être utilisé dans le cadre d’ un traitement intégré de la douleur, comprenant une évaluation médicale, sociale et psychologique appropriée.
Le traitement par Fentanyl-ratiopharm doit toujours être instauré par un médecin expérimenté, connaissant bien la pharmacocinétique des dispositifs transdermiques de fentanyl et le risque d’ hypoventilation grave.
Quand un patient a présenté un évènement indésirable grave, il faut le surveiller pendant 24 heures après le retrait du dispositif transdermique à cause de la demi-vie du fentanyl (voir rubrique 5.2).
Dans les douleurs chroniques non cancéreuses, il est préférable d’ initier le traitement avec un opioïde fort à libération immédiate (par exemple la morphine) et de prescrire le dispositif transdermique de fentanyl après détermination de l’ efficacité et de la dose optimale de l’ opioïde fort.
Ne pas découper le dispositif transdermique car il n’ existe aucune information sur la qualité, l’ efficacité et la tolérance des fragments de patchs.
37 Si le patient a besoin de doses dépassant 500 mg d’ équivalent de morphine, il est recommandé de réévaluer le traitement par opioïde.
Les effets indésirables les plus fréquents après l’ administration des doses usuelles sont somnolence, confusion mentale, nausées, vomissements et constipation.
Les premiers de ces symptômes sont transitoires et il faut en rechercher la cause s’ ils persistent.
Par contre, la constipation ne disparaît pas si le traitement est poursuivi.
Tous ces effets étant prévisibles, ils doivent être anticipés, en particulier la constipation, afin d’ optimiser le traitement.
Il est souvent nécessaire d’ administrer un traitement correctif (voir rubrique 4.8).
L’ utilisation concomitante de buprénorphine, nalbuphine ou pentazocine n’ est pas recommandée (voir aussi rubrique 4.5).
Douleur paroxystique Les études montrent que presque tous les patients ont besoin, en plus du traitement par le patch de fentanyl, d’ un traitement complémentaire par des médicaments à libération immédiate, pour traiter les douleurs paroxystiques.
Dépression respiratoire Comme avec tous les opioïdes forts, certains patients peuvent présenter une dépression respiratoire sous traitement par Fentanyl-ratiopharm et les patients doivent être surveillés à la recherche de cet effet.
La dépression respiratoire peut persister après le retrait du patch.
L’ incidence de la dépression respiratoire augmente avec la dose de fentanyl.
Les substances agissant sur le SNC peuvent aggraver la dépression respiratoire (voir rubrique 4.5).
En cas de dépression respiratoire préexistante, le fentanyl doit être utilisé avec prudence et à des doses réduites.
Maladie pulmonaire chronique En cas de maladie pulmonaire chronique, obstructive ou autre, le fentanyl peut induire des réactions indésirables plus graves; chez ces patients, les opioïdes peuvent diminuer la stimulation respiratoire et augmenter la résistance des voies respiratoires.
Dépendance médicamenteuse Une accoutumance et une dépendance physique et psychique peuvent apparaître après l’ administration répétée d’ opioïdes, mais ces phénomènes sont rares dans le cadre du traitement des douleurs cancéreuses.
Augmentation de la pression intracrânienne Fentanyl-ratiopharm doit être utilisé avec prudence chez les patients risquant d’ être particulièrement sensibles aux effets intracrâniens du CO2, par exemple les patients présentant des signes d’ augmentation de la pression intracrânienne, des troubles de la conscience ou un coma.
Cardiopathies Les opioïdes peuvent provoquer une hypotension, en particulier en cas d’ hypovolémie.
La prudence est donc de rigueur lors du traitement des patients présentant une hypotension et/ ou une hypovolémie.
Fentanyl-ratiopharm doit être utilisé avec prudence chez les patients présentant des bradyarythmies.
Insuffisance hépatique Comme le fentanyl est transformé en métabolites inactifs dans le foie, son élimination risque d’ être retardée en cas de pathologie hépatique.
En cas d’ insuffisance hépatique, il faut surveiller soigneusement les patients et réduire la dose, si nécessaire.
Insuffisance rénale Moins de 10% du fentanyl est excrété sous forme inchangée par les reins et, contrairement à la morphine, on ne connaît pas de métabolites actifs éliminés par voie rénale.
Les résultats obtenus
38 avec le fentanyl intraveineux chez des patients souffrant d’ insuffisance rénale suggèrent que le volume de distribution du fentanyl peut être modifié par la dialyse.
Ceci peut affecter les concentrations sériques.
Le traitement de patients présentant une insuffisance rénale par du fentanyl transdermique doit s’ accompagner d’ une surveillance soigneuse à la recherche de signes de toxicité du fentanyl et une réduction posologique doit être envisagée si nécessaire.
Patients fébriles/ exposés à une chaleur extérieure Les augmentations importantes de la température corporelle peuvent potentiellement accélérer l’ absorption du fentanyl.
C’ est pourquoi les patients fébriles doivent être surveillés à la recherche d’ effets indésirables des opioïdes.
Il ne faut pas exposer le site d’ application du patch à des sources extérieures de chaleur, par exemple sauna.
Patients âgés Les résultats des études menées après l’ administration intraveineuse de fentanyl suggèrent que la clairance du produit peut être réduite et sa demi-vie prolongée chez les personnes âgées, En outre, les patients âgés risquent d’ être plus sensibles au principe actif que les patients plus jeunes.
Cependant, les études menées avec le dispositif transdermique de fentanyl chez des patients âgés montrent que la pharmacocinétique du fentanyl ne diffère pas significativement de celle observée chez les patients jeunes, même si les concentrations sériques sont généralement plus élevées.
Chez les patients âgés ou cachectiques, il faut assurer une surveillance soigneuse et réduire la dose, si nécessaire
Utilisation chez l’ enfant L’ expérience acquise chez les enfants de moins de 12 ans étant limitée, il ne faut utiliser Fentanyl-ratiopharm dans cette tranche d’ âge qu’ après une évaluation soigneuse du rapport bénéfice/ risque.
Allaitement Le fentanyl étant excrété dans le lait maternel, l’ allaitement doit être interrompu pendant le traitement par Fentanyl-ratiopharm (voir aussi rubrique 4.6).
Myasthénie Des réactions (myo)cloniques non épileptiques sont possibles.
La prudence s’ impose lors du traitement des patients présentant une myasthénie.
Interactions L’ utilisation avec les derivés de l’ acide barbiturique, la buprénorphine, la nalbuphine et la pentazocine doit généralement être évitée (voir rubrique 4.5).
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
L’ utilisation concomitante de dérivés de l’ acide barbiturique doit être évitée, car elle risque d’ augmenter l’ effet dépresseur respiratoire du fentanyl.
L’ utilisation concomitante de buprénorphine, nalbuphine ou pentazocine n’ est pas recommandée.
Elles ont une forte affinité avec les récepteurs opioïdes ayant une activité intrinsèque relativement faible et donc diminuent partiellement l’ effet analgésique du fentanyl et peuvent induire un syndrome de sevrage chez les patients dépendant des opioïdes (voir aussi rubrique 4.4).
L’ utilisation concomitante d’ autres produits exerçant un effet dépresseur sur le SNC peut induire des effets additifs dépresseurs et une hypoventilation, une hypotension ainsi qu’ une sédation profonde, voire un coma.
Les substances qui ont un effet dépresseur sur le SNC sont les suivantes:
- les opioïdes
- les anxiolytiques et tranquillisants
- les hypnotiques
- les produits pour anesthésie générale
- les phénothiazines
- les myorelaxants squelettiques
- les antihistaminiques sédatifs
- les boissons alcoolisées.
En conséquence, l’ usage concomitant des médicaments susmentionnés exige une surveillance du patient.
Les IMAO augmentent l’ effet des analgésiques opioïdes, en particulier en cas d’ insuffisance cardiaque.
Le fentanyl ne doit donc pas être utilisé dans les 14 jours suivant l’ arrêt d’ un traitement par des IMAO.
Le fentanyl, principe actif ayant une clairance élevée, est rapidement et largement métabolisé, essentiellement par l’ iso-enzyme CYP3A4.
L’ administration d’ itraconazole (un puissant inhibiteur de l’ iso-enzyme CYP3A4) à raison de 200 mg/ jour par voie orale pendant 4 jours n’ a pas eu d’ effet significatif sur la pharmacocinétique du fentanyl intraveineux.
Chez quelques sujets, les concentrations plasmatiques ont toutefois augmenté.
L’ administration orale de ritonavir (l’ un des plus puissants inhibiteurs de la CYP3A4) a réduit de deux tiers la clairance du fentanyl intraveineux et doublé sa demi-vie.
L’ utilisation simultanée d’ inhibiteurs puissants de la CYP3A4 (par exemple ritonavir) et de fentanyl transdermique peut aboutir à une augmentation des concentrations plasmatiques de fentanyl.
Ce phénomène peut accentuer ou prolonger non seulement ses effets thérapeutiques mais aussi ses effets indésirables, ce qui peut provoquer une dépression respiratoire sévère.
Dans ces situations, il faut intensifier les soins et la surveillance des patients.
L’ utilisation concomitante du ritonavir ou d’ autres inhibiteurs puissants de la CYP3A4 et du fentanyl transdermique n’ est pas recommandée, à moins que le patient soit sous étroite surveillance.
4.6 Grossesse et allaitement
La sécurité d’ emploi du fentanyl pendant la grossesse n’ a pas été établie.
Des études effectuées chez l’ animal ont mis en évidence une toxicité sur la reproduction (voir rubrique 5.3).
Le risque potentiel en clinique n’ est pas connu.
Le fentanyl ne doit être utilisé pendant la grossesse qu’ en cas de nécessité absolue.
Un traitement prolongé pendant la grossesse risque de provoquer un syndrome de sevrage chez le nourrisson.
Il est déconseillé d’ utiliser du fentanyl pendant le travail et l’ accouchement (y compris par césarienne) car le fentanyl franchit la barrière placentaire et peut provoquer une dépression respiratoire chez le nouveau-né.
Le fentanyl est excrété dans le lait maternel et peut provoquer une sédation et une dépression respiratoire chez le nourrisson allaité.
(voir aussi rubrique 4.4)
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Fentanyl-ratiopharm perturbe considérablement l’ aptitude à conduire et à utiliser des machines.
Ce risque est particulièrement élevé au début du traitement, lors des changements de dose et en cas de consommation concomitante d’ alcool ou de tranquillisants.
Les patients dont l’ état est stabilisé sous traitement à une posologie donnée ne sont pas toujours soumis à des restrictions.
Les patients doivent donc demander à leur médecin s’ ils peuvent ou non conduire et utiliser des machines.
4.8 Effets indésirables
La fréquence des réactions indésirables est définie comme suit: très fréquent (≥ 1/ 10), fréquent (≥ 1/ 100, < 1/ 10), peu fréquent (≥ 1/ 1 000, < 1/ 100), rare (≥ 1/ 10 000, < 1/ 1 000), très rare (< 1/ 10 000)
L’ effet indésirable le plus grave du fentanyl est la dépression respiratoire.
40 Affections cardiaques Peu fréquent: tachycardie, bradycardie.
Rare:
arythmie.
Affections du système nerveux Très fréquent: céphalées, sensations vertigineuses.
Très rare:
ataxie, crises convulsives (y compris crises cloniques et crises de grand mal).
Affections oculaires Très rare:
amblyopie.
Affections respiratoires, thoraciques et médiastinales Peu fréquent: dyspnée, hypoventilation.
Très rare:
dépression respiratoire, apnée.
Affections gastro-intestinales Très fréquent: nausées, vomissements, constipation.
Fréquent:
Rare:
Très rare:
hoquet. flatulences douloureuses, iléus.
Très rare:
cystalgie, oligurie.
Affections de la peau et du tissu sous-cutané Très fréquent: sueurs, prurit.
Fréquent:
réactions cutanées au site d’ application.
Le rash, l’ érythème et le prurit disparaissent généralement en l’ espace d’ une journée après le retrait du patch.
Affections vasculaires Peu fréquent: hypertension, hypotension.
Rare:
vasodilatation.
Troubles généraux Rare:
œ dèmes, sensation de froid.
Affections du système immunitaire Très rare:
anaphylaxie.
Affections psychiatriques Très fréquent: somnolence.
Fréquent:
sédation, nervosité, perte de l’ appétit
Très rare:
idées délirantes, états d’ excitation, asthénie, dépression, anxiété, confusion, troubles sexuels, syndrome de sevrage.
Autres effets indésirables Pas d’ informations (impossible à évaluer à la lumière des données disponibles):
L’ usage prolongé du fentanyl peut conduire à l’ apparition d’ une accoutumance et d’ une dépendance physique et psychique.
Après le relais par Fentanyl-ratiopharm d’ autres analgésiques opioïdes ou après l’ arrêt brutal du traitement, les patients peuvent présenter le syndrome de sevrage des
41 opioïdes (avec par exemple les symptômes suivants: nausées, vomissements, diarrhée, anxiété et frissons).
4.9 Surdosage
Symptômes Les symptômes d’ un surdosage en fentanyl consistent en une accentuation de ses effets pharmacologiques, par exemple léthargie, coma, dépression respiratoire avec respiration de Cheyne-Stokes et/ ou cyanose.
On peut aussi noter une hypothermie, une diminution du tonus musculaire, une bradycardie et une hypotension.
La toxicité se traduit par les signes suivants: sédation profonde, ataxie, myosis, convulsions et dépression respiratoire, laquelle est le principal symptôme.
Traitement Pour le traitement de la dépression respiratoire, il faut prendre des mesures immédiates, notamment retirer le patch et stimuler le patient physiquement ou verbalement.
Ces actions peuvent être suivies par l’ administration d’ un antagoniste spécifique des opioïdes tel que la naloxone.
Chez l’ adulte, il est recommandé d’ utiliser une dose initiale de 0,4-2 mg de chlorhydrate de naloxone par voie intraveineuse.
Au besoin, la même dose peut être administrée toutes les 2 ou 3 minutes ou être administrée en perfusion continue à raison de 2 mg dans 500 ml de solution injectable de chlorure de sodium à 9 mg/ ml (0,9%) ou de solution à 50 mg de glucose par ml (5%).
Le débit de la perfusion doit être ajusté en fonction des injections précédentes en bolus et de la réponse individuelle du patient.
Si l’ administration intraveineuse est impossible, le chlorhydrate de naloxone peut aussi être administré par voie intramusculaire ou sous-cutanée.
L’ effet apparaît plus lentement après administration intramusculaire ou sous-cutanée qu’ après administration intraveineuse.
L’ effet dure plus longtemps après administration intramusculaire qu’ intraveineuse.
La dépression respiratoire provoquée par un surdosage peut persister plus longtemps que l’ effet de l’ antagoniste des opioïdes.
La neutralisation de l’ effet antalgique peut susciter des douleurs aiguës et une libération de catécholamines.
Si l’ état clinique du patient l’ exige, il faut le transférer en unité de soins intensifs.
En cas d’ hypotension sévère ou persistante, il faut envisager la possibilité d’ une hypovolémie et traiter le patient par un apport liquidien parentéral approprié.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: opioïdes; dérivés de la phénylpipéridine, code ATC:
N02AB03
Le fentanyl est un analgésique opioïde qui interagit principalement sur les récepteurs µ.
Ses principaux effets thérapeutiques sont analgésiques et sédatifs.
Les concentrations sériques de fentanyl qui induisent un effet analgésique minimal chez les patients non traités antérieurement par des opioïdes fluctuent entre 0,3 et 1,5 ng/ ml; la fréquence des effets indésirables augmente lorsque les concentrations plasmatiques dépassent 2 ng/ ml.
La concentration minimale efficace de fentanyl et la concentration provoquant des réactions indésirables augmentent avec le développement d’ une accoutumance.
La tendance au développement d’ une accoutumance est extrêmement variable suivant les individus.
5.2 Propriétés pharmacocinétiques
Après l’ application de Fentanyl-ratiopharm, le fentanyl est absorbé de façon continue à travers la peau sur une période de 72 heures.
Grâce à la matrice de polymère et à la diffusion du fentanyl au travers des couches cutanées, la vitesse de libération reste relativement constante.
42 Absorption Après la première application de Fentanyl-ratiopharm, les concentrations sériques de fentanyl augmentent progressivement et atteignent généralement un plateau au bout de 12 à 24 heures, après quoi elles restent relativement stables pendant le reste de l’ intervalle de 72 heures entre l’ application de deux patchs successifs.
Les concentrations sériques de fentanyl atteintes dépendent de la taille du dispositif transdermique.
Dans toutes les situations pratiques, la concentration sérique d’ équilibre est atteinte après la deuxième application de 72 heures et se maintient pendant les applications ultérieures d’ un patch de même taille.
Distribution Le taux de liaison du fentanyl aux protéines plasmatiques est de 84%.
Biotransformation Le fentanyl est principalement métabolisé par le foie, par l’ iso-enzyme CYP3A4.
Son métabolite principal, le norfentanyl, est inactif.
Elimination Quand le traitement par Fentanyl-ratiopharm est arrêté, les concentrations sériques de fentanyl diminuent progressivement, en chutant d’ environ 50% en l’ espace de 13-22 heures chez l’ adulte et de 22-25 heures chez l’ enfant.
La poursuite de l’ absorption du fentanyl à partir de la peau explique que la réduction des concentrations sériques soit plus lente qu’ après une perfusion intraveineuse.
Environ 75% du fentanyl sont excrétés dans les urines, essentiellement sous la forme de métabolites, avec moins de 10% sous la forme active inchangée.
Environ 9% de la dose sont retrouvés dans les selles, essentiellement sous forme métabolisée.
Pharmacocinétique dans des situations cliniques particulières Chez les patients âgés et affaiblis, l’ élimination du fentanyl peut être réduite, ce qui conduit à un allongement de la demi-vie terminale.
En cas d’ insuffisance rénale ou hépatique, l’ élimination du fentanyl peut être altérée en raison des modifications des protéines plasmatiques et de la clairance métabolique, ce qui aboutit à une augmentation des concentrations sériques.
5.3 Données de sécurité précliniques
Les données non cliniques issues des études conventionnelles de pharmacologie de sécurité, toxicologie en administration répétée et génotoxicité n’ ont pas révélé de risque particulier pour l’ homme.
Les études animales ont montré une réduction de la fertilité et une augmentation de la mortalité fœ tale chez le rat.
Cependant, aucun effet tératogène n’ a été démontré.
Aucune étude de cancérogénicité à long terme n’ a été réalisée.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Couche adhésive Couche adhésive en polyacrylate
Dos du dispositif Feuille de polypropylène Encre d’ impression bleue
Couche antiadhésive Film de téréphtalate de polyéthylène (siliconé)
43 6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
18 mois
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas 25 °C.
6.5 Nature et contenu de l’ emballage extérieur
Chaque dispositif transdermique est conditionné dans un sachet séparé.
Le feuillet composite comprend les couches suivantes, de l’ extérieur vers l’ intérieur: papier Kraft enrobé, feuille de polyéthylène de basse densité, feuille d’ aluminium et Surlyn (copolymère thermoplastique d’ éthylène/ acide méthacrylique).
Boîtes de 3, 5, 10 ou 20 dispositifs transdermiques
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Des quantités élevées de fentanyl restent dans les dispositifs transdermiques même après l’ emploi.
Il faut plier les dispositifs utilisés avec les faces adhésives vers l’ intérieur et les jeter ou, de préférence, les rapporter à la pharmacie.
Tout médicament inutilisé doit être jeté ou rapporté à la pharmacie.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
[Voir Annexe I - A compléter au niveau national]
{Nom et adresse} {tel} {fax} {e-mail}
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
[A compléter au niveau national]
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
[A compléter au niveau national]
10.
DATE DE MISE A JOUR DU TEXTE
[A compléter au niveau national]
44 1.
DENOMINATION DU MEDICAMENT
Fentanyl-ratiopharm 100 µg/ h Matrixpflaster et autres noms (voir Annexe I)
[Voir Annexe I - A compléter au niveau national]
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque dispositif de 30 cm2 contient 16,5 mg de fentanyl.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Dispositif transdermique
Dispositif transparent et incolore avec la mention « fentanyl 100 µg/ h » en bleu sur le dos du film protecteur.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Ce produit est indiqué pour le traitement des douleurs chroniques sévères qui ne peuvent être correctement traitées que par des analgésiques opioïdes.
4.2 Posologie et mode d’ administration
La posologie est individuelle et basée sur les traitements opioïdes antérieurs du patient et tient compte: • de la possibilité d’ apparition d’ une accoutumance, • de l’ état général actuel, de l’ état médical du patient, et • du degré de sévérité de la maladie.
La dose requise de fentanyl est ajustée individuellement et doit être évaluée régulièrement après chaque administration.
Patients recevant pour la première fois un traitement par opioïdes Des patchs libérant 12,5 microgrammes par heure sont disponibles et doivent être utilisés pour l’ initiation du traitement.
Chez les patients très âgés ou faibles, il est déconseillé d’ entreprendre un traitement par opioïdes en utilisant Fentanyl-ratiopharm, en raison de leur sensibilité connue aux traitements par opioïdes.
Dans ces cas, il est préférable d’ initier le traitement avec de faibles doses de morphine à libération immédiate et de prescrire Fentanyl-ratiopharm après détermination de la posologie optimale.
Patients antérieurement traités par des opioïdes Lorsque l’ on remplace un traitement par opioïdes oraux ou parentéraux par un traitement par le fentanyl, la dose initiale de fentanyl doit être calculée comme suit:
1. la quantité d’ analgésiques qui a été nécessaire au cours des 24 dernières heures doit être déterminée.
45 2. la somme ainsi obtenue doit être convertie en la dose orale correspondante de morphine, à l’ aide du Tableau 1.
3. la dose correspondante de fentanyl doit être déterminée comme suit: a) à l’ aide du Tableau 2 pour les patients nécessitant une rotation des opioïdes (rapport de conversion de la morphine orale au fentanyl transdermique égal à 150:1) b) à l’ aide du Tableau 3 pour les patients dont le traitement par opioïde est stable et bien toléré (rapport de conversion de la morphine orale au fentanyl transdermique égal à 100:1)
Tableau des doses équi-analgésique des différents opioïdes Toutes les doses indiquées dans ce tableau sont équivalentes, en termes d’ effet analgésique, à 10 mg de morphine par voie parentérale.
Doses équi-analgésiques (mg) Substance active
Voie parentérale (IM)
Voie orale
Morphine Hydromorphone Oxycodone Méthadone Lévorphanol Oxymorphine Diamorphine Péthidine Codéine Buprénorphine Cétobémidone
10 1,5 10-15 10 2 1 5 75 - 0,4 10
30-40 7,5 20-30 20 4 10 (voie rectale) 60 - 200 0,8 (voie sublinguale) 20-30
Tableau 2:
Dose initiale recommandée de fentanyl transdermique en fonction de la dose orale journalière de morphine (pour les patients nécessitant une rotation des opioïdes)
morphine (mg/ 24 h)
Libération transdermique de fentanyl (microgrammes/ h)
< 44 45-134 135-224 225-314 315-404 405-494 495-584 585-674 675-764 765-854 855-944 945-1034 1035-1124
12,5 25 50 75 100 125 150 175 200 225 250 275 300
Table 3:
Dose initiale recommandée de fentanyl transdermique en fonction de la dose orale journalière de morphine (pour les patients dont le traitement par opioïde est stable et bien toléré)
morphine (mg/ 24 h)
transdermique de fentanyl (microgrammes/ h)
< 60
12.5
60-89 90-149
25 50
150-209
75
210-269
100
En associant plusieurs dispositifs transdermiques, une libération de plus de 100 microgrammes de fentanyl par heure peut être obtenue.
En effet, les concentrations sériques de fentanyl augmentent progressivement pendant les 24 premières heures suivant l’ application du patch.
Au cours des 12 premières heures suivant le remplacement par Fentanyl-ratiopharm, le patient continue à recevoir l’ analgésique précédemment prescrit, à la même dose.
Pendant les 12 heures suivantes, cet analgésique est administré selon les besoins.
Ajustement de la dose et traitement d’ entretien Le patch doit être remplacé toutes les 72 heures.
La dose est à ajuster au cas par cas jusqu’ à l’ obtention d’ une analgésie efficace.
Pour les patients chez lesquels l’ effet analgésique diminue fortement dans la période allant de 48 à 72 heures après l’ application, il peut être nécessaire de renouveler le patch de fentanyl au bout de 48 heures.
Des dispositifs libèrant 12,5 microgrammes/ heure sont disponibles et sont adaptés a l’ ajustement de la dose, pour des posologies faibles.
Si l’ effet analgésique est insuffisant à la fin de la période initiale d’ application, il est possible d’ augmenter la dose au bout de 3 jours jusqu’ à obtention de l’ effet désiré pour chaque patient.
Normalement, les autres ajustements posologiques doivent être effectués par paliers de 25 microgrammes/ heure, bien qu’ il faille tenir compte des besoins en analgésiques supplémentaires et de l’ intensité de la douleur du patient.
Les patients peuvent avoir besoin, par moments, de doses supplémentaires d’ un analgésique à courte durée d’ action, en cas de douleur paroxystique.
Des méthodes analgésiques supplémentaires ou différentes ou l’ administration d’ opioïdes différents doivent être envisagées quand la dose de Fentanyl-ratiopharm dépasse 300 microgrammes/ heure.
Des symptômes de sevrage ont été signalés après relais d’ un traitement prolongé par la morphine par du fentanyl transdermique, malgré une bonne efficacité analgésique.
S’ il apparaît des symptômes de sevrage, il est recommandé de les traiter par de faibles doses de morphine de courte durée d’ action.
Modification ou arrêt du traitement S’ il s’ avère nécessaire d’ arrêter le traitement par fentanyl transdermique, le remplacement par d’ autres opioïdes doit être progressif en commençant par une dose faible et en augmentant progressivement les doses.
En effet, les taux de fentanyl diminuent progressivement après le retrait du patch et il faut au moins 17 heures pour que la concentration sérique de fentanyl diminue de 50%.
En règle générale, il faut arrêter progressivement le traitement analgésique opioïde afin d’ éviter les symptômes de sevrage (nausées, vomissements, diarrhée, anxiété et tremblement musculaire).
Les tables de conversion 2 et 3 ne doivent pas être utilisées pour le passage d’ un traitement par fentanyl-ratiopharm à la morphine.
Mode d’ administration Immédiatement après avoir extrait le patch du sachet et avoir décollé la couche antiadhésive, appliquer le dispositif transdermique sur une région glabre de la peau du haut du corps (thorax, dos, partie supérieure du bras).
Pour éliminer les poils, utiliser des ciseaux et non pas un rasoir.
47 Avant l’ application, laver soigneusement la peau à l’ eau propre (sans produits nettoyants) et la sécher parfaitement.
Appliquer ensuite le dispositif transdermique en appuyant légèrement la paume de la main pendant environ 30 secondes.
La zone cutanée sur laquelle le patch est appliqué ne doit présenter ni microlésions (par exemple dues à une radiothérapie ou au rasage), ni irritation.
Comme le dispositif transdermique est protégé par un film externe postérieur imperméable, il peut être porté sous la douche.
Il est parfois nécessaire d’ assurer une fixation supplémentaire du patch.
Si la dose est progressivement augmentée, la surface active requise peut atteindre une valeur au- delà de laquelle une augmentation supplémentaire n’ est plus possible
Durée d’ administration Il faut renouveler le patch au bout de 72 heures.
S’ il s’ avère nécessaire de le renouveler plus rapidement chez un patient donné, il faut attendre au moins 48 heures pour le renouvellement faute de quoi les concentrations moyennes de fentanyl risquent de devenir excessives.
Il faut changer de site d’ application lors de chaque renouvellement du patch.
Il faut respecter un intervalle de 7 jours avant d’ appliquer un nouveau patch sur la même région de la peau.
S’ il reste des traces du dispositif transdermique sur la peau après le retrait, on peut les éliminer en utilisant beaucoup de savon et d’ eau.
Ne jamais utiliser d’ alcool ou d’ autres solvants pour le nettoyage car ils risqueraient de pénétrer dans la peau en raison de l’ effet du patch.
Utilisation en pédiatrie L’ expérience acquise chez l’ enfant de moins de 12 ans est limitée.
Fentanyl– ratiopharm ne doit pas être utilisé dans cette population.
Utilisation chez les patients âgés Il faut surveiller étroitement les patients âgés et au besoin réduire la dose (voir rubriques 4.4 et 5.2).
Insuffisance hépatique et rénale En cas d’ insuffisance hépatique ou rénale, il faut assurer une surveillance soigneuse et au besoin réduire la dose (voir rubrique 4.4).
4.3 Contre-indications
- Hypersensibilité au principe actif ou à l’ un des excipients.
- Douleur aiguë ou postopératoire, car l’ ajustement de la dose est impossible lors d’ une utilisation
- Perturbation grave du système nerveux central.
4.4 Mises en garde spéciales et précautions d’ emploi
Ce produit doit uniquement être utilisé dans le cadre d’ un traitement intégré de la douleur, comprenant une évaluation médicale, sociale et psychologique appropriée.
Le traitement par Fentanyl-ratiopharm doit toujours être instauré par un médecin expérimenté, connaissant bien la pharmacocinétique des dispositifs transdermiques de fentanyl et le risque d’ hypoventilation grave.
Quand un patient a présenté un évènement indésirable grave, il faut le surveiller pendant 24 heures après le retrait du dispositif transdermique à cause de la demi-vie du fentanyl (voir rubrique 5.2).
Dans les douleurs chroniques non cancéreuses, il est préférable d’ initier le traitement avec un opioïde fort à libération immédiate (par exemple la morphine) et de prescrire le dispositif transdermique de fentanyl après détermination de l’ efficacité et de la dose optimale de l’ opioïde fort.
48 Ne pas découper le dispositif transdermique car il n’ existe aucune information sur la qualité, l’ efficacité et la tolérance des fragments de patchs.
Si le patient a besoin de doses dépassant 500 mg d’ équivalent de morphine, il est recommandé de réévaluer le traitement par opioïde.
Les effets indésirables les plus fréquents après l’ administration des doses usuelles sont somnolence, confusion mentale, nausées, vomissements et constipation.
Les premiers de ces symptômes sont transitoires et il faut en rechercher la cause s’ ils persistent.
Par contre, la constipation ne disparaît pas si le traitement est poursuivi.
Tous ces effets étant prévisibles, ils doivent être anticipés, en particulier la constipation, afin d’ optimiser le traitement.
Il est souvent nécessaire d’ administrer un traitement correctif (voir rubrique 4.8).
L’ utilisation concomitante de buprénorphine, nalbuphine ou pentazocine n’ est pas recommandée (voir aussi rubrique 4.5).
Douleur paroxystique Les études montrent que presque tous les patients ont besoin, en plus du traitement par le patch de fentanyl, d’ un traitement complémentaire par des médicaments à libération immédiate, pour traiter les douleurs paroxystiques.
Dépression respiratoire Comme avec tous les opioïdes forts, certains patients peuvent présenter une dépression respiratoire sous traitement par Fentanyl-ratiopharm et les patients doivent être surveillés à la recherche de cet effet.
La dépression respiratoire peut persister après le retrait du patch.
L’ incidence de la dépression respiratoire augmente avec la dose de fentanyl.
Les substances agissant sur le SNC peuvent aggraver la dépression respiratoire (voir rubrique 4.5).
En cas de dépression respiratoire préexistante, le fentanyl doit être utilisé avec prudence et à des doses réduites.
Maladie pulmonaire chronique En cas de maladie pulmonaire chronique, obstructive ou autre, le fentanyl peut induire des réactions indésirables plus graves; chez ces patients, les opioïdes peuvent diminuer la stimulation respiratoire et augmenter la résistance des voies respiratoires.
Dépendance médicamenteuse Une accoutumance et une dépendance physique et psychique peuvent apparaître après l’ administration répétée d’ opioïdes, mais ces phénomènes sont rares dans le cadre du traitement des douleurs cancéreuses.
Augmentation de la pression intracrânienne Fentanyl-ratiopharm doit être utilisé avec prudence chez les patients risquant d’ être particulièrement sensibles aux effets intracrâniens du CO2, par exemple les patients présentant des signes d’ augmentation de la pression intracrânienne, des troubles de la conscience ou un coma.
Cardiopathies Les opioïdes peuvent provoquer une hypotension, en particulier en cas d’ hypovolémie.
La prudence est donc de rigueur lors du traitement des patients présentant une hypotension et/ ou une hypovolémie.
Fentanyl-ratiopharm doit être utilisé avec prudence chez les patients présentant des bradyarythmies.
Insuffisance hépatique Comme le fentanyl est transformé en métabolites inactifs dans le foie, son élimination risque d’ être retardée en cas de pathologie hépatique.
En cas d’ insuffisance hépatique, il faut surveiller soigneusement les patients et réduire la dose, si nécessaire.
49 Insuffisance rénale Moins de 10% du fentanyl est excrété sous forme inchangée par les reins et, contrairement à la morphine, on ne connaît pas de métabolites actifs éliminés par voie rénale.
Les résultats obtenus avec le fentanyl intraveineux chez des patients souffrant d’ insuffisance rénale suggèrent que le volume de distribution du fentanyl peut être modifié par la dialyse.
Ceci peut affecter les concentrations sériques.
Le traitement de patients présentant une insuffisance rénale par du fentanyl transdermique doit s’ accompagner d’ une surveillance soigneuse à la recherche de signes de toxicité du fentanyl et une réduction posologique doit être envisagée si nécessaire.
Patients fébriles/ exposés à une chaleur extérieure Les augmentations importantes de la température corporelle peuvent potentiellement accélérer l’ absorption du fentanyl.
C’ est pourquoi les patients fébriles doivent être surveillés à la recherche d’ effets indésirables des opioïdes.
Il ne faut pas exposer le site d’ application du patch à des sources extérieures de chaleur, par exemple sauna.
Patients âgés Les résultats des études menées après l’ administration intraveineuse de fentanyl suggèrent que la clairance du produit peut être réduite et sa demi-vie prolongée chez les personnes âgées, En outre, les patients âgés risquent d’ être plus sensibles au principe actif que les patients plus jeunes.
Cependant, les études menées avec le dispositif transdermique de fentanyl chez des patients âgés montrent que la pharmacocinétique du fentanyl ne diffère pas significativement de celle observée chez les patients jeunes, même si les concentrations sériques sont généralement plus élevées.
Chez les patients âgés ou cachectiques, il faut assurer une surveillance soigneuse et réduire la dose, si nécessaire
Utilisation chez l’ enfant L’ expérience acquise chez les enfants de moins de 12 ans étant limitée, il ne faut utiliser Fentanyl-ratiopharm dans cette tranche d’ âge qu’ après une évaluation soigneuse du rapport bénéfice/ risque.
Allaitement Le fentanyl étant excrété dans le lait maternel, l’ allaitement doit être interrompu pendant le traitement par Fentanyl-ratiopharm (voir aussi rubrique 4.6).
Myasthénie Des réactions (myo)cloniques non épileptiques sont possibles.
La prudence s’ impose lors du traitement des patients présentant une myasthénie.
Interactions L’ utilisation avec les derivés de l’ acide barbiturique, la buprénorphine, la nalbuphine et la pentazocine doit généralement être évitée (voir rubrique 4.5).
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
L’ utilisation concomitante de dérivés de l’ acide barbiturique doit être évitée, car elle risque d’ augmenter l’ effet dépresseur respiratoire du fentanyl.
L’ utilisation concomitante de buprénorphine, nalbuphine ou pentazocine n’ est pas recommandée.
Elles ont une forte affinité avec les récepteurs opioïdes ayant une activité intrinsèque relativement faible et donc diminuent partiellement l’ effet analgésique du fentanyl et peuvent induire un syndrome de sevrage chez les patients dépendant des opioïdes (voir aussi rubrique 4.4).
L’ utilisation concomitante d’ autres produits exerçant un effet dépresseur sur le SNC peut induire des effets additifs dépresseurs et une hypoventilation, une hypotension ainsi qu’ une sédation profonde, voire un coma.
Les substances qui ont un effet dépresseur sur le SNC sont les suivantes:
- les opioïdes
- les anxiolytiques et tranquillisants
- les hypnotiques
- les produits pour anesthésie générale
- les phénothiazines
- les myorelaxants squelettiques
- les antihistaminiques sédatifs
- les boissons alcoolisées.
En conséquence, l’ usage concomitant des médicaments susmentionnés exige une surveillance du patient.
Les IMAO augmentent l’ effet des analgésiques opioïdes, en particulier en cas d’ insuffisance cardiaque.
Le fentanyl ne doit donc pas être utilisé dans les 14 jours suivant l’ arrêt d’ un traitement par des IMAO.
Le fentanyl, principe actif ayant une clairance élevée, est rapidement et largement métabolisé, essentiellement par l’ iso-enzyme CYP3A4.
L’ administration d’ itraconazole (un puissant inhibiteur de l’ iso-enzyme CYP3A4) à raison de 200 mg/ jour par voie orale pendant 4 jours n’ a pas eu d’ effet significatif sur la pharmacocinétique du fentanyl intraveineux.
Chez quelques sujets, les concentrations plasmatiques ont toutefois augmenté.
L’ administration orale de ritonavir (l’ un des plus puissants inhibiteurs de la CYP3A4) a réduit de deux tiers la clairance du fentanyl intraveineux et doublé sa demi-vie.
L’ utilisation simultanée d’ inhibiteurs puissants de la CYP3A4 (par exemple ritonavir) et de fentanyl transdermique peut aboutir à une augmentation des concentrations plasmatiques de fentanyl.
Ce phénomène peut accentuer ou prolonger non seulement ses effets thérapeutiques mais aussi ses effets indésirables, ce qui peut provoquer une dépression respiratoire sévère.
Dans ces situations, il faut intensifier les soins et la surveillance des patients.
L’ utilisation concomitante du ritonavir ou d’ autres inhibiteurs puissants de la CYP3A4 et du fentanyl transdermique n’ est pas recommandée, à moins que le patient soit sous étroite surveillance.
4.6 Grossesse et allaitement
La sécurité d’ emploi du fentanyl pendant la grossesse n’ a pas été établie.
Des études effectuées chez l’ animal ont mis en évidence une toxicité sur la reproduction (voir rubrique 5.3).
Le risque potentiel en clinique n’ est pas connu.
Le fentanyl ne doit être utilisé pendant la grossesse qu’ en cas de nécessité absolue.
Un traitement prolongé pendant la grossesse risque de provoquer un syndrome de sevrage chez le nourrisson.
Il est déconseillé d’ utiliser du fentanyl pendant le travail et l’ accouchement (y compris par césarienne) car le fentanyl franchit la barrière placentaire et peut provoquer une dépression respiratoire chez le nouveau-né.
Le fentanyl est excrété dans le lait maternel et peut provoquer une sédation et une dépression respiratoire chez le nourrisson allaité.
(voir aussi rubrique 4.4)
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Fentanyl-ratiopharm perturbe considérablement l’ aptitude à conduire et à utiliser des machines.
Ce risque est particulièrement élevé au début du traitement, lors des changements de dose et en cas de consommation concomitante d’ alcool ou de tranquillisants.
Les patients dont l’ état est stabilisé sous traitement à une posologie donnée ne sont pas toujours soumis à des restrictions.
Les patients doivent donc demander à leur médecin s’ ils peuvent ou non conduire et utiliser des machines.
4.8 Effets indésirables
51 La fréquence des réactions indésirables est définie comme suit: très fréquent (≥ 1/ 10), fréquent (≥ 1/ 100, < 1/ 10), peu fréquent (≥ 1/ 1 000, < 1/ 100), rare (≥ 1/ 10 000, < 1/ 1 000), très rare (< 1/ 10 000)
L’ effet indésirable le plus grave du fentanyl est la dépression respiratoire.
Affections cardiaques Peu fréquent: tachycardie, bradycardie.
Rare:
arythmie.
Affections du système nerveux Très fréquent: céphalées, sensations vertigineuses.
Très rare:
ataxie, crises convulsives (y compris crises cloniques et crises de grand mal).
Affections oculaires Très rare:
amblyopie.
Affections respiratoires, thoraciques et médiastinales Peu fréquent: dyspnée, hypoventilation.
Très rare:
dépression respiratoire, apnée.
Affections gastro-intestinales Très fréquent: nausées, vomissements, constipation.
Fréquent:
Rare:
Très rare:
hoquet. flatulences douloureuses, iléus.
Très rare:
cystalgie, oligurie.
Affections de la peau et du tissu sous-cutané Très fréquent: sueurs, prurit.
Fréquent:
réactions cutanées au site d’ application.
Le rash, l’ érythème et le prurit disparaissent généralement en l’ espace d’ une journée après le retrait du patch.
Affections vasculaires Peu fréquent: hypertension, hypotension.
Rare:
vasodilatation.
Troubles généraux Rare:
œ dèmes, sensation de froid.
Affections du système immunitaire Très rare:
anaphylaxie.
Affections psychiatriques Très fréquent: somnolence.
Fréquent:
sédation, nervosité, perte de l’ appétit
Très rare:
idées délirantes, états d’ excitation, asthénie, dépression, anxiété, confusion, troubles sexuels, syndrome de sevrage.
52 Autres effets indésirables Pas d’ informations (impossible à évaluer à la lumière des données disponibles):
L’ usage prolongé du fentanyl peut conduire à l’ apparition d’ une accoutumance et d’ une dépendance physique et psychique.
Après le relais par Fentanyl-ratiopharm d’ autres analgésiques opioïdes ou après l’ arrêt brutal du traitement, les patients peuvent présenter le syndrome de sevrage des opioïdes (avec par exemple les symptômes suivants: nausées, vomissements, diarrhée, anxiété et frissons).
4.9 Surdosage
Symptômes Les symptômes d’ un surdosage en fentanyl consistent en une accentuation de ses effets pharmacologiques, par exemple léthargie, coma, dépression respiratoire avec respiration de Cheyne-Stokes et/ ou cyanose.
On peut aussi noter une hypothermie, une diminution du tonus musculaire, une bradycardie et une hypotension.
La toxicité se traduit par les signes suivants: sédation profonde, ataxie, myosis, convulsions et dépression respiratoire, laquelle est le principal symptôme.
Traitement Pour le traitement de la dépression respiratoire, il faut prendre des mesures immédiates, notamment retirer le patch et stimuler le patient physiquement ou verbalement.
Ces actions peuvent être suivies par l’ administration d’ un antagoniste spécifique des opioïdes tel que la naloxone.
Chez l’ adulte, il est recommandé d’ utiliser une dose initiale de 0,4-2 mg de chlorhydrate de naloxone par voie intraveineuse.
Au besoin, la même dose peut être administrée toutes les 2 ou 3 minutes ou être administrée en perfusion continue à raison de 2 mg dans 500 ml de solution injectable de chlorure de sodium à 9 mg/ ml (0,9%) ou de solution à 50 mg de glucose par ml (5%).
Le débit de la perfusion doit être ajusté en fonction des injections précédentes en bolus et de la réponse individuelle du patient.
Si l’ administration intraveineuse est impossible, le chlorhydrate de naloxone peut aussi être administré par voie intramusculaire ou sous-cutanée.
L’ effet apparaît plus lentement après administration intramusculaire ou sous-cutanée qu’ après administration intraveineuse.
L’ effet dure plus longtemps après administration intramusculaire qu’ intraveineuse.
La dépression respiratoire provoquée par un surdosage peut persister plus longtemps que l’ effet de l’ antagoniste des opioïdes.
La neutralisation de l’ effet antalgique peut susciter des douleurs aiguës et une libération de catécholamines.
Si l’ état clinique du patient l’ exige, il faut le transférer en unité de soins intensifs.
En cas d’ hypotension sévère ou persistante, il faut envisager la possibilité d’ une hypovolémie et traiter le patient par un apport liquidien parentéral approprié.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: opioïdes; dérivés de la phénylpipéridine, code ATC:
N02AB03
Le fentanyl est un analgésique opioïde qui interagit principalement sur les récepteurs µ.
Ses principaux effets thérapeutiques sont analgésiques et sédatifs.
Les concentrations sériques de fentanyl qui induisent un effet analgésique minimal chez les patients non traités antérieurement par des opioïdes fluctuent entre 0,3 et 1,5 ng/ ml; la fréquence des effets indésirables augmente lorsque les concentrations plasmatiques dépassent 2 ng/ ml.
La concentration minimale efficace de fentanyl et la concentration provoquant des réactions indésirables augmentent avec le développement d’ une accoutumance.
La tendance au développement d’ une accoutumance est extrêmement variable suivant les individus.
5.2 Propriétés pharmacocinétiques
53 Après l’ application de Fentanyl-ratiopharm, le fentanyl est absorbé de façon continue à travers la peau sur une période de 72 heures.
Grâce à la matrice de polymère et à la diffusion du fentanyl au travers des couches cutanées, la vitesse de libération reste relativement constante.
Absorption Après la première application de Fentanyl-ratiopharm, les concentrations sériques de fentanyl augmentent progressivement et atteignent généralement un plateau au bout de 12 à 24 heures, après quoi elles restent relativement stables pendant le reste de l’ intervalle de 72 heures entre l’ application de deux patchs successifs.
Les concentrations sériques de fentanyl atteintes dépendent de la taille du dispositif transdermique.
Dans toutes les situations pratiques, la concentration sérique d’ équilibre est atteinte après la deuxième application de 72 heures et se maintient pendant les applications ultérieures d’ un patch de même taille.
Distribution Le taux de liaison du fentanyl aux protéines plasmatiques est de 84%.
Biotransformation Le fentanyl est principalement métabolisé par le foie, par l’ iso-enzyme CYP3A4.
Son métabolite principal, le norfentanyl, est inactif.
Elimination Quand le traitement par Fentanyl-ratiopharm est arrêté, les concentrations sériques de fentanyl diminuent progressivement, en chutant d’ environ 50% en l’ espace de 13-22 heures chez l’ adulte et de 22-25 heures chez l’ enfant.
La poursuite de l’ absorption du fentanyl à partir de la peau explique que la réduction des concentrations sériques soit plus lente qu’ après une perfusion intraveineuse.
Environ 75% du fentanyl sont excrétés dans les urines, essentiellement sous la forme de métabolites, avec moins de 10% sous la forme active inchangée.
Environ 9% de la dose sont retrouvés dans les selles, essentiellement sous forme métabolisée.
Pharmacocinétique dans des situations cliniques particulières Chez les patients âgés et affaiblis, l’ élimination du fentanyl peut être réduite, ce qui conduit à un allongement de la demi-vie terminale.
En cas d’ insuffisance rénale ou hépatique, l’ élimination du fentanyl peut être altérée en raison des modifications des protéines plasmatiques et de la clairance métabolique, ce qui aboutit à une augmentation des concentrations sériques.
5.3 Données de sécurité précliniques
Les données non cliniques issues des études conventionnelles de pharmacologie de sécurité, toxicologie en administration répétée et génotoxicité n’ ont pas révélé de risque particulier pour l’ homme.
Les études animales ont montré une réduction de la fertilité et une augmentation de la mortalité fœ tale chez le rat.
Cependant, aucun effet tératogène n’ a été démontré.
Aucune étude de cancérogénicité à long terme n’ a été réalisée.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Couche adhésive Couche adhésive en polyacrylate
Dos du dispositif Feuille de polypropylène
54 Encre d’ impression bleue
Couche antiadhésive Film de téréphtalate de polyéthylène (siliconé)
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
18 mois
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas 25 °C.
6.5 Nature et contenu de l’ emballage extérieur
Chaque dispositif transdermique est conditionné dans un sachet séparé.
Le feuillet composite comprend les couches suivantes, de l’ extérieur vers l’ intérieur: papier Kraft enrobé, feuille de polyéthylène de basse densité, feuille d’ aluminium et Surlyn (copolymère thermoplastique d’ éthylène/ acide méthacrylique).
Boîtes de 3, 5, 10 ou 20 dispositifs transdermiques
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Des quantités élevées de fentanyl restent dans les dispositifs transdermiques même après l’ emploi.
Il faut plier les dispositifs utilisés avec les faces adhésives vers l’ intérieur et les jeter ou, de préférence, les rapporter à la pharmacie.
Tout médicament inutilisé doit être jeté ou rapporté à la pharmacie.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
[Voir Annexe I - A compléter au niveau national]
{Nom et adresse} {tel} {fax} {e-mail}
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
[A compléter au niveau national]
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
[A compléter au niveau national]
55 10.
DATE DE MISE A JOUR DU TEXTE
[A compléter au niveau national]
56 ETIQUETAGE
57 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
BOÎTES
1.
DENOMINATION DU MEDICAMENT
Fentanyl-ratiopharm 25 µg/ h Matrixpflaster et autres noms (voir Annexe I)
[Voir Annexe I - A compléter au niveau national]
Fentanyl
2.
COMPOSITION EN SUBSTANCE ACTIVE
Chaque dispositif libère 25 microgrammes de fentanyl par heure.
Chaque dispositif de 7,5 cm2 contient 4,125 mg de fentanyl.
3.
LISTE DES EXCIPIENTS
Excipients:
Couche adhésive en polyacrylate Feuille de polypropylène Encre d’ imprimerie bleue Film de téréphtalate de polyéthylène (siliconé)
4.
FORME PHARMACEUTIQUE ET CONTENU
3 dispositifs transdermiques 5 dispositifs transdermiques 10 dispositifs transdermiques 20 dispositifs transdermiques
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie transdermique.
Notez la date et l’ heure à laquelle vous avez appliqué votre dispositif.
[3 dispositifs transdermiques:]
Date
Heure
[5 dispositifs transdermiques:]
Date
Heure
58 [10 dispositifs transdermiques:]
Date
Heure
[20 dispositifs transdermiques:]
Date
Heure Date
Heure
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE LA PORTEE ET DE LA VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 25°C.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
59 Plier les dispositifs utilisés et les jeter ou les rapporter à la pharmacie.
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
[Voir Annexe I - A compléter au niveau national]
{Nom et adresse} {tel} {fax} {e-mail}
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
[A compléter au niveau national]
13.
NUMERO DE LOT
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
[A compléter au niveau national]
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
[A compléter au niveau national]
60 MENTIONS DEVANT FIGURER SUR LE CONDITIONNEMENT PRIMAIRE
SACHET
1.
DENOMINATION DU MEDICAMENT
Fentanyl-ratiopharm 25 µg/ h Matrixpflaster et autres noms (voir Annexe I)
[Voir Annexe I - A compléter au niveau national]
fentanyl
2.
COMPOSITION EN SUBSTANCES ACTIVES
Chaque dispositif libère 25 microgrammes de fentanyl par heure.
Chaque dispositif de 7,5 cm2 contient 4,125 mg de fentanyl.
3.
LISTE DES EXCIPIENTS
Excipients:
Couche adhésive en polyacrylate Feuille de polypropylène Encre d’ imprimerie bleue Film de téréphtalate de polyéthylène (siliconé)
4.
FORME PHARMACEUTIQUE ET CONTENU
1 dispositif transdermique
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie transdermique
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE LA PORTEE ET DE LA VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
61 A conserver à une température ne dépassant pas 25°C.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
Plier les dispositifs utilisés et les jeter ou les rapporter à la pharmacie.
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
[Voir Annexe I - A compléter au niveau national]
{Nom et adresse}
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
[A compléter au niveau national]
13.
NUMERO DE LOT
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
[A compléter au niveau national]
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
62 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
BOÎTES
1.
DENOMINATION DU MEDICAMENT
Fentanyl-ratiopharm 50 µg/ h Matrixpflaster et autres noms (voir Annexe I)
[Voir Annexe I - A compléter au niveau national]
Fentanyl
2.
COMPOSITION EN SUBSTANCE ACTIVE
Chaque dispositif libère 50 microgrammes de fentanyl par heure.
Chaque dispositif de 15 cm2 contient 8,25 mg de fentanyl.
3.
LISTE DES EXCIPIENTS
Excipients:
Couche adhésive en polyacrylate Feuille de polypropylène Encre d’ imprimerie bleue Film de téréphtalate de polyéthylène (siliconé)
4.
FORME PHARMACEUTIQUE ET CONTENU
3 dispositifs transdermiques 5 dispositifs transdermiques 10 dispositifs transdermiques 20 dispositifs transdermiques
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie transdermique.
Notez la date et l’ heure à laquelle vous avez appliqué votre dispositif.
[3 dispositifs transdermiques:]
Date
Heure
[5 dispositifs transdermiques:]
Date
Heure
63 [10 dispositifs transdermiques:]
Date
Heure
[20 dispositifs transdermiques:]
Date
Heure Date
Heure
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE LA PORTEE ET DE LA VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 25°C.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
64 Plier les dispositifs utilisés et les jeter ou les rapporter à la pharmacie.
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
[Voir Annexe I - A compléter au niveau national]
{Nom et adresse} {tel} {fax} {e-mail}
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
[A compléter au niveau national]
13.
NUMERO DE LOT
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
[A compléter au niveau national]
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
[A compléter au niveau national]
65 MENTIONS DEVANT FIGURER SUR LE CONDITIONNEMENT PRIMAIRE
SACHET
1.
DENOMINATION DU MEDICAMENT
Fentanyl-ratiopharm 50 µg/ h Matrixpflaster et autres noms (voir Annexe I)
[Voir Annexe I - A compléter au niveau national]
fentanyl
2.
COMPOSITION EN SUBSTANCES ACTIVES
Chaque dispositif libère 50 microgrammes de fentanyl par heure.
Chaque dispositif de 15 cm2 contient 8,25 mg de fentanyl.
3.
LISTE DES EXCIPIENTS
Excipients:
Couche adhésive en polyacrylate Feuille de polypropylène Encre d’ imprimerie bleue Film de téréphtalate de polyéthylène (siliconé)
4.
FORME PHARMACEUTIQUE ET CONTENU
1 dispositif transdermique
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie transdermique
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE LA PORTEE ET DE LA VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
66 A conserver à une température ne dépassant pas 25°C.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
Plier les dispositifs utilisés et les jeter ou les rapporter à la pharmacie.
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
[Voir Annexe I - A compléter au niveau national]
{Nom et adresse}
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
[A compléter au niveau national]
13.
NUMERO DE LOT
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
[A compléter au niveau national]
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
67 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
BOÎTES
1.
DENOMINATION DU MEDICAMENT
Fentanyl-ratiopharm 75 µg/ h Matrixpflaster et autres noms (voir Annexe I)
[Voir Annexe I - A compléter au niveau national]
Fentanyl
2.
COMPOSITION EN SUBSTANCE ACTIVE
Chaque dispositif libère 75 microgrammes de fentanyl par heure.
Chaque dispositif de 22,5 cm2 contient 12,375 mg de fentanyl.
3.
LISTE DES EXCIPIENTS
Excipients:
Couche adhésive en polyacrylate Feuille de polypropylène Encre d’ imprimerie bleue Film de téréphtalate de polyéthylène (siliconé)
4.
FORME PHARMACEUTIQUE ET CONTENU
3 dispositifs transdermiques 5 dispositifs transdermiques 10 dispositifs transdermiques 20 dispositifs transdermiques
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie transdermique.
Notez la date et l’ heure à laquelle vous avez appliqué votre dispositif.
[3 dispositifs transdermiques:]
Date
Heure
[5 dispositifs transdermiques:]
Date
Heure
68 [10 dispositifs transdermiques:]
Date
Heure
[20 dispositifs transdermiques:]
Date
Heure Date
Heure
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE LA PORTEE ET DE LA VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 25°C.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
69 Plier les dispositifs utilisés et les jeter ou les rapporter à la pharmacie.
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
[Voir Annexe I - A compléter au niveau national]
{Nom et adresse} {tel} {fax} {e-mail}
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
[A compléter au niveau national]
13.
NUMERO DE LOT
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
[A compléter au niveau national]
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
[A compléter au niveau national]
70 MENTIONS DEVANT FIGURER SUR LE CONDITIONNEMENT PRIMAIRE
SACHET
1.
DENOMINATION DU MEDICAMENT
Fentanyl-ratiopharm 75 µg/ h Matrixpflaster et autres noms (voir Annexe I)
[Voir Annexe I - A compléter au niveau national]
fentanyl
2.
COMPOSITION EN SUBSTANCES ACTIVES
Chaque dispositif libère 75 microgrammes de fentanyl par heure.
Chaque dispositif de 22,5 cm2 contient 12,375 mg de fentanyl.
3.
LISTE DES EXCIPIENTS
Excipients:
Couche adhésive en polyacrylate Feuille de polypropylène Encre d’ imprimerie bleue Film de téréphtalate de polyéthylène (siliconé)
4.
FORME PHARMACEUTIQUE ET CONTENU
1 dispositif transdermique
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie transdermique
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE LA PORTEE ET DE LA VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
71 A conserver à une température ne dépassant pas 25°C.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
Plier les dispositifs utilisés et les jeter ou les rapporter à la pharmacie.
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
[Voir Annexe I - A compléter au niveau national]
{Nom et adresse}
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
[A compléter au niveau national]
13.
NUMERO DE LOT
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
[A compléter au niveau national]
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
72 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
BOÎTES
1.
DENOMINATION DU MEDICAMENT
Fentanyl-ratiopharm 100 µg/ h Matrixpflaster et autres noms (voir Annexe I)
[Voir Annexe I - A compléter au niveau national]
Fentanyl
2.
COMPOSITION EN SUBSTANCE ACTIVE
Chaque dispositif libère 100 microgrammes de fentanyl par heure.
Chaque dispositif de 30 cm2 contient 16,5 mg de fentanyl.
3.
LISTE DES EXCIPIENTS
Excipients:
Couche adhésive en polyacrylate Feuille de polypropylène Encre d’ imprimerie bleue Film de téréphtalate de polyéthylène (siliconé)
4.
FORME PHARMACEUTIQUE ET CONTENU
3 dispositifs transdermiques 5 dispositifs transdermiques 10 dispositifs transdermiques 20 dispositifs transdermiques
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie transdermique.
Notez la date et l’ heure à laquelle vous avez appliqué votre dispositif.
[3 dispositifs transdermiques:]
Date
Heure
[5 dispositifs transdermiques:]
Date
Heure
73 [10 dispositifs transdermiques:]
Date
Heure
[20 dispositifs transdermiques:]
Date
Heure Date
Heure
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE LA PORTEE ET DE LA VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 25°C.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
74 Plier les dispositifs utilisés et les jeter ou les rapporter à la pharmacie.
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
[Voir Annexe I - A compléter au niveau national]
{Nom et adresse} {tel} {fax} {e-mail}
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
[A compléter au niveau national]
13.
NUMERO DE LOT
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
[A compléter au niveau national]
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
[A compléter au niveau national]
75 MENTIONS DEVANT FIGURER SUR LE CONDITIONNEMENT PRIMAIRE
SACHET
1.
DENOMINATION DU MEDICAMENT
Fentanyl-ratiopharm 100 µg/ h Matrixpflaster et autres noms (voir Annexe I)
[Voir Annexe I - A compléter au niveau national]
fentanyl
2.
COMPOSITION EN SUBSTANCES ACTIVES
Chaque dispositif libère 100 microgrammes de fentanyl par heure.
Chaque dispositif de 30 cm2 contient 16,5 mg de fentanyl.
3.
LISTE DES EXCIPIENTS
Excipients:
Couche adhésive en polyacrylate Feuille de polypropylène Encre d’ imprimerie bleue Film de téréphtalate de polyéthylène (siliconé)
4.
FORME PHARMACEUTIQUE ET CONTENU
1 dispositif transdermique
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie transdermique
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE LA PORTEE ET DE LA VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
76 A conserver à une température ne dépassant pas 25°C.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
Plier les dispositifs utilisés et les jeter ou les rapporter à la pharmacie.
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
[Voir Annexe I - A compléter au niveau national]
{Nom et adresse}
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
[A compléter au niveau national]
13.
NUMERO DE LOT
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
[A compléter au niveau national]
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
77 NOTICE
INFORMATION DE L’ UTILISATEUR
Fentanyl-ratiopharm 25 µg/ h Matrixpflaster et autres noms (voir Annexe I)
[Voir Annexe I - A compléter au niveau national]
fentanyl
Veuillez lire attentivement l’ intégralité de cette notice avant d’ utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu’ est -ce que Fentanyl-ratiopharm et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d’ utiliser Fentanyl-ratiopharm 3.
Comment utiliser Fentanyl-ratiopharm 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Fentanyl-ratiopharm 6.
Informations supplémentaires
1.
QU’ EST-CE QUE FENTANYL-RATIOPHARM ET DANS QUELS CAS EST-IL UTILISE
Le fentanyl appartient à la classe des opioïdes, de puissants antidouleurs.
Le fentanyl, un antidouleur, quitte lentement le dispositif pour passer dans le corps en traversant la peau.
Fentanyl-ratiopharm est utilisé pour le traitement des douleurs intenses et prolongées qui ne peuvent être correctement traitées que par des analgésiques forts.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’ UTILISER FENTANYL-RATIOPHARM
N’ utilisez jamais Fentanyl-ratiopharm
- si vous êtes hypersensible (allergique) au fentanyl ou à l’ un des autres composants contenus
dans le produit.
- si vous avez des perturbations graves du système nerveux central, par exemple un traumatisme
Faites attention avec Fentanyl-ratiopharm
MISE EN GARDE:
Fentanyl-ratiopharm est un médicament qui pourrait être fatal pour les enfants.
Cela vaut même pour les dispositifs transdermiques déjà utilisés.
N’ oubliez pas que, par sa présentation, ce médicament pourrait tenter des enfants.
Fentanyl-ratiopharm peut avoir des effets indésirables fatals chez les personnes qui n’ utilisent pas régulièrement des opioïdes sur prescription médicale.
79 Avant de commencer à utiliser Fentanyl-ratiopharm, vous devez avertir votre médecin si vous souffrez de l’ un des troubles énumérés ci-dessous, parce que dans ces cas le risque d’ effets indésirables est plus élevé et/ ou parce que votre médecin peut devoir vous prescrire une dose plus faible de fentanyl.
- asthme, dépression respiratoire ou toute autre maladie respiratoire
- pression artérielle basse
- altération des fonctions du foie
- altération des fonctions rénales
- antécédents de traumatisme crânien, de tumeur cérébrale, de signes d’ augmentation de la
pression intracrânienne (par exemple maux de tête, troubles visuels), de modifications de votre état de conscience ou de perte de conscience ou coma
- rythme cardiaque lent (brady-arythmies)
- myasthénie (une maladie qui provoque une fatigue et une faiblesse musculaire)
S’ il apparaît une fièvre pendant le traitement, parlez -en à votre médecin car l’ augmentation de la température du corps peut provoquer un passage excessif du médicament à travers la peau.
Pour la même raison, vous devez éviter d’ exposer le dispositif collé sur la peau à de la chaleur directe comme des couvertures électriques, bouillottes, sauna, solarium ou bains chauds).
Vous pouvez vous exposer au soleil en plein air mais vous devez protéger le dispositif par un vêtement pendant les journées d’ été chaudes.
Une accoutumance et une dépendance physique ou psychique peuvent apparaître si vous utilisez Fentanyl-ratiopharm pendant longtemps.
Toutefois, ces phénomènes sont rares pendant le traitement des douleurs cancéreuses.
Si vous êtes âgé(e) ou en très mauvais état général (cachectique), votre médecin vous surveillera encore plus soigneusement car il peut être nécessaire de réduire la dose.
Il ne faut pas découper les dispositifs en petits fragments car ni la qualité, ni l’ efficacité, ni la tolérance de ces fragments de dispositif ne sont démontrées.
Enfants Il ne faut pas utiliser Fentanyl-ratiopharm chez les enfants de moins de 12 ans car l’ expérience acquise avec ce médicament chez l’ enfant est limitée.
Une exception peut toutefois peut être faite si le médecin a expressément prescrit Fentanyl-ratiopharm.
Utilisation d’ autres médicaments
Il n’ est pas recommandé de les utiliser avec Fentanyl-ratiopharm.
Si vous utilisez en même temps des médicaments qui agissent sur la fonction cérébrale, la probabilité d’ effets indésirables, en particulier difficultés respiratoires, est augmentée.
Cela vaut par exemple pour
- les médicaments utilisés pour traiter l’ anxiété (tranquillisants)
- les médicaments utilisés pour traiter la dépression (antidépresseurs)
- les médicaments utilisés pour traiter les troubles psychiques (neuroleptiques)
- les anesthésiques; si vous pensez que vous allez avoir une anesthésie, prévenez le médecin ou
le dentiste du fait que vous utilisez Fentanyl-ratiopharm
- les médicaments utilisés pour traiter les troubles du sommeil (hypnotiques, sédatifs)
- les médicaments utilisés pour traiter les allergies ou le mal des transports (antihistaminiques /
- les autres analgésiques forts (opioïdes)
- l’ alcool
80 Vous ne devez pas utiliser les médicaments énumérés ci-dessous en même temps que Fentanyl- ratiopharm, sauf si vous êtes étroitement surveillé(e) par votre médecin.
Ces médicaments peuvent accentuer les effets favorables et indésirables de Fentanyl- ratiopharm.
Cela vaut par exemple pour
- le ritonavir (utilisé dans le traitement du SIDA)
- le kétoconazole, l’ itraconazole (utilisés pour traiter les infections dues à des champignons)
- le diltiazem (utilisé dans le traitement de maladies cardiaques)
- la cimétidine (utilisée dans le traitement de maladies gastro-intestinales)
- les antibiotiques macrolides (utilisés dans le traitement des infections)
Si vous prenez des inhibiteurs de la MAO (par exemple moclobémide dans le traitement de la dépression ou sélégiline pour le traitement de la maladie de Parkinson) ou en avez pris au cours des 14 derniers jours, signalez -le à votre médecin.
La prise concomitante de ces médicaments peut aggraver leur toxicité.
Si vous utilisez actuellement ou avez utilisé récemment d’ autres médicaments, y compris des médicaments vendus sans ordonnance, signalez -le à votre médecin ou à votre pharmacien.
Utilisation de Fentanyl-ratiopharm avec les aliments et les boissons
La consommation de boissons alcoolisées pendant l’ utilisation de Fentanyl-ratiopharm augmente le risque de réactions indésirables sévères et peut provoquer des difficultés respiratoires, une diminution de la pression artérielle, une profonde sédation et un coma.
Grossesse et allaitement
Demandez conseil à votre médecin ou pharmacien avant d’ utiliser tout médicament.
Il est déconseillé d’ utiliser Fentanyl-ratiopharm pendant le travail et l’ accouchement (y compris par césarienne) car le fentanyl peut provoquer des troubles respiratoires chez le nouveau-né.
Si vous débutez une grossesse pendant le traitement par Fentanyl-ratiopharm, consultez votre médecin.
Il ne faut pas utiliser Fentanyl-ratiopharm pendant la grossesse et l’ allaitement, sauf nécessité impérieuse.
Il n’ est pas démontré que son emploi soit sûr pendant la grossesse.
Le fentanyl passe dans le lait maternel et peut provoquer des effets indésirables tels que sédation et dépression respiratoire chez le nourrisson allaité.
Il faut jeter le lait maternel produit sous traitement ou dans les 72 heures suivant le retrait du dernier dispositif.
Conduite de véhicules et utilisation de machines
Fentanyl-ratiopharm a une influence considérable sur l’ aptitude à conduire et à utiliser des machines.
Ce risque est particulièrement élevé au début du traitement, lors des changements de doses et en cas de consommation concomitante d’ alcool ou de tranquillisants.
Si vous avez utilisé la même dose de Fentanyl-ratiopharm pendant longtemps, votre médecin pourra décider de vous autoriser à conduire et à utiliser des machines dangereuses.
Pendant l’ utilisation de Fentanyl-ratiopharm, vous ne devez pas conduire ou utiliser des machines dangereuses, sauf autorisation de votre médecin.
3.
COMMENT UTILISER FENTANYL-RATIOPHARM
Utilisez toujours Fentanyl-ratiopharm exactement comme votre médecin vous l’ a prescrit.
En cas d’ incertitude, consultez votre médecin ou votre pharmacien.
Votre médecin déterminera quel dosage de Fentanyl-ratiopharm vous convient.
Votre médecin basera son jugement sur: l’ intensité de votre douleur, votre état général et le type de traitement analgésique que vous avez reçu jusque là.
Suivant votre réaction, il peut être nécessaire d’ ajuster le dosage du dispositif ou le nombre de dispositifs.
81 s’ atténue progressivement après le retrait du dispositif.
N’ arrêtez pas le traitement sans consulter votre médecin.
Votre premier dispositif commencera à agir lentement, cela peut prendre une journée, en conséquence, votre médecin vous donnera peut-être des analgésiques supplémentaires, jusqu’ à ce que votre dispositif transdermique de fentanyl agisse pleinement.
Ensuite, Fentanyl- ratiopharm devrait soulager votre douleur en permanence et vous devriez pouvoir arrêter d’ utiliser ces analgésiques supplémentaires.
Toutefois, dans certains cas, il se peut que vous ayez tout de même besoin d’ autres analgésiques.
Comment appliquer Fentanyl-ratiopharm
- Choisissez une région plane du haut du corps (tronc) ou de la partie haute du bras, où la peau est
glabre, sans coupures, sans taches, sans autres imperfections.
Il faut que cette région du corps n’ ait pas été irradiée lors d’ une radiothérapie.
Ne rasez pas car le rasage irrite la peau.
Si la peau a besoin d’ être lavée, lavez -la à l’ eau.
La peau doit être parfaitement sèche avant l’ application du dispositif.
- Il faut coller le dispositif immédiatement après l’ ouverture de l’ emballage.
Après avoir retiré le
film antiadhésif, appliquez le dispositif en le comprimant sur la peau avec la paume de la main pendant environ 30 secondes, de façon à ce que le dispositif colle bien sur la peau.
Vérifiez soigneusement que le dispositif colle bien sur les bords.
- Le dispositif transdermique de fentanyl se porte généralement pendant 72 heures (3 jours).
Vous
pouvez inscrire sur l’ emballage extérieur la date et l’ heure à laquelle vous avez appliqué le dispositif.
Cela vous aidera à vous souvenir du moment où vous devez le renouveler.
- Il ne faut pas exposer le site d’ application du dispositif à de la chaleur provenant de sources
externes (voir « Faites attention avec Fentanyl-ratiopharm »).
- Comme le dispositif transdermique est protégé par un film externe imperméable, il peut être
porté même sous la douche.
- Chez l’ enfant, il est conseillé d’ appliquer le dispositif sur le haut du dos afin de réduire le risque
que l’ enfant décolle le dispositif.
Comment changer le dispositif transdermique?
- Retirez le dispositif après le délai qui vous a été prescrit par votre médecin.
Dans la majorité des
cas, ce délai est de 72 heures (3 jours), mais chez certains patients il est de 48 heures (2 jours).
En général, le dispositif ne se décolle pas spontanément.
S’ il reste des traces du dispositif transdermique sur la peau après le retrait, vous pouvez les éliminer en utilisant une grande quantité de savon et d’ eau.
- Pliez le dispositif utilisé en deux, de façon à faire adhérer les bords adhésifs l’ un sur l’ autre.
Replacez les dispositifs utilisés dans leur emballage d’ origine et jetez -les ou, de préférence, rapportez -les à votre pharmacien.
- Appliquez un nouveau dispositif selon les modalités décrites plus haut, mais sur une autre
Il faut respecter un intervalle d’ au moins 7 jours avant d’ utiliser à nouveau le même site d’ application.
Si vous avez utilisé plus de Fentanyl-ratiopharm que vous n’ auriez dû
Si vous avez collé plus de dispositifs que le nombre prescrit, retirez les dispositifs et consultez votre médecin ou un hôpital pour connaître l’ ampleur du risque.
Le signe le plus fréquent de surdosage est une diminution de la capacité à respirer.
Les symptômes se traduisent par le fait que la personne respire anormalement lentement ou faiblement.
Si cela se produit - retirez les dispositifs et contactez immédiatement un médecin.
En attendant le médecin, gardez la personne réveillée en lui parlant ou en la secouant de temps en temps.
82 Les autres signes et symptômes de surdosage sont la somnolence, la diminution de la température corporelle, un ralentissement de la fréquence cardiaque, une diminution du tonus musculaire, une sédation profonde, la perte de la coordination musculaire, une constriction des pupilles et des convulsions.
Si vous oubliez d’ utiliser Fentanyl-ratiopharm
Vous devez renouveler votre dispositif tous les 3 jours (toutes les 72 heures) à la même heure de la journée, sauf prescription contraire de votre médecin.
Si vous avez oublié, renouvelez le dispositif dès que vous constatez l’ oubli.
Si vous avez beaucoup de retard pour le remplacement de votre dispositif, consultez votre médecin car vous pourriez avoir besoin d’ analgésiques supplémentaires.
Si vous arrêtez d’ utiliser Fentanyl-ratiopharm
Si vous souhaitez interrompre ou arrêter le traitement, vous devez toujours discuter avec votre médecin des motifs de votre abandon et du traitement ultérieur.
L’ utilisation prolongée de Fentanyl-ratiopharm peut provoquer une dépendance physique.
Si vous cessez d’ utiliser les dispositifs, vous risquez de vous sentir mal.
Comme le risque de syndrome de sevrage est plus élevé en cas d’ arrêt brutal du traitement, vous ne devez jamais arrêter votre traitement par Fentanyl-ratiopharm de votre propre initiative, mais toujours d’ abord consulter votre médecin.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Fentanyl-ratiopharm est susceptible d'avoir des effets indésirables, bien que tous n’ y soient pas sujets.
La fréquence des effets indésirables est évaluée comme suit:
Plus d’ un patient sur 10 Très fréquent Moins d’ un patient sur 10, mais plus d’ un Fréquent patient sur 100 Moins d’ un patient sur 100, mais plus d’ un Peu fréquent patient sur 1000 Moins d’ un 1 patient sur 1000, mais plus Rare d’ un patient sur 10.000 Moins d’ un patient sur 10.000, y compris cas Très rare isolés
Vous devez immédiatement arrêter le traitement et consulter votre médecin ou aller à l’ hôpital s’ il apparaît l’ un quelconque des effets indésirables graves et très rares suivants: dépression respiratoire sévère (essoufflement intense, respiration bruyante) ou arrêt complet du fonctionnement du tube digestif (douleur spasmodique, vomissements, flatulences).
Autres effets indésirables Très fréquents:
Somnolence, maux de tête, sensations vertigineuses, nausées, vomissements, constipation, sueurs, démangeaisons.
Les démangeaisons disparaissent généralement en l’ espace d’ une journée après le retrait du dispositif.
83 Fréquents:
Sensation inhabituelle de somnolence ou de fatigue (effet dépresseur sur la fonction cérébrale), nervosité, perte d’ appétit, sécheresse de la bouche, douleur à l’ estomac, réactions cutanées au site d’ application du dispositif.
Peu fréquents:
Sensation anormale d’ euphorie, perte de mémoire, troubles du sommeil, hallucinations, agitation, tremblement, troubles de sensibilité, anomalies du langage, diminution ou augmentation de la pression artérielle et de la fréquence cardiaque, difficultés respiratoires, diarrhée, difficultés pour uriner, éruption cutanée, rougeur de la peau (érythème).
Les éruptions et la rougeur de la peau disparaissent généralement en l’ espace d’ une journée après le retrait du dispositif.
Rares:
Irrégularité des battements cardiaques, dilatation des vaisseaux sanguins, hoquet, rétention d’ eau dans les tissus, sensation de froid.
Très rares:
Réactions allergiques aiguës généralisées avec diminution de la pression artérielle et/ ou difficultés respiratoires (réactions anaphylactiques), idées délirantes, états d’ excitation, perte de la force physique, dépression, anxiété, confusion, troubles sexuels, symptômes de sevrage, perturbations de la coordination, crises convulsives (y compris crises cloniques et crises de grand mal), diminution de l’ acuité visuelle, perturbation de la respiration (dépression respiratoire), arrêt respiratoire (apnée), ballonnements douloureux, blocage du tube digestif, douleur dans la vessie, diminution de l’ émission d’ urines (réduction de l’ excrétion d’ urines).
Après l’ utilisation de Fentanyl-ratiopharm pendant quelque temps, il peut arriver que Fentanyl- ratiopharm devienne moins efficace, ce qui exige un ajustement de la dose (développement d’ une accoutumance).
Une dépendance physique peut également se développer et vous pouvez présenter un syndrome de sevrage si vous arrêtez brutalement d’ utiliser les dispositifs.
Les symptômes du syndrome de sevrage peuvent être des nausées, des vomissements, une diarrhée, une anxiété et des frissons.
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER FENTANYL-RATIOPHARM
Tenir hors de la portée et de la vue des enfants, même après l’ emploi.
De fortes quantités de principe actif restent dans les dispositifs transdermiques même après l’ emploi.
Ne pas utiliser Fentanyl-ratiopharm après la date de péremption mentionnée sur l’ emballage.
La date de péremption fait référence au dernier jour du mois.
A conserver à une température ne dépassant pas 25 °C.
Dans l’ intérêt de l’ environnement et de la sécurité, il faut jeter les dispositifs utilisés, inutilisés et périmés ou les rapporter à la pharmacie, en vue de leur destruction.
Il faut plier les dispositifs utilisés en deux, en faisant coller entre eux les bords adhésifs.
Remettez les dispositifs utilisés dans le sachet et jetez -les ou, de préférence, rapportez -les à votre pharmacien.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Fentanyl-ratiopharm?
- La substance active est le fentanyl.
84 Chaque dispositif libère 25 microgrammes de fentanyl par heure.
Chaque dispositif de 7,5 cm2 contient 4,125 mg de fentanyl.
- Les autres composants sont:
Couche adhésive: couche adhésive en polyacrylate Film postérieur: feuille de polypropylène, encre d’ impression bleue Couche antiadhésive: téréphtalate de polyéthylène (siliconé)
Qu’ est -ce que Fentanyl-ratiopharm et contenu de l’ emballage extérieur
Fentanyl-ratiopharm est un dispositif transdermique transparent dont la face postérieure est adhésive, ce qui permet de le coller sur la peau.
Les dispositifs transdermiques portent une mention imprimée en bleu, qui indique le dosage.
Fentanyl-ratiopharm est disponible en boîtes de 3, 5, 10 ou 20 dispositifs transdermiques.
Il se peut que toutes les présentations ne soient pas commercialisées.
Titulaire de l’ autorisation de mise sur le marché
[Voir Annexe I - A compléter au niveau national]
{Nom et adresse} {tel} {fax} {e-mail}
Fabricant
Merckle GmbH Ludwig-Merckle-Str.
3 89143 Blaubeuren Allemagne
Ce médicament est autorisé dans les états membres de l’ Espace Economique Européen sous les noms suivants:
DE/ H/ 0739/ 01/ MR Autriche Allemagne Espagne France Pays-Bas
Fentanyl-ratiopharm 25 µg/ h transdermales Matrixpflaster Fentanyl-ratiopharm 25 µg/ h Matrixpflaster Fentanilo Matrix ratiopharm 25 microgramos/ h parches transdérmicos EFG Fentanyl ratiopharm 25 µg/ h, dispositif transdermique Fentanyl ratiopharm 25 µg/ uur, pleister voor transdermaal gebruik
Royaume-Uni Telfanyl 25 microgram/ hr Transdermal patch
La dernière date à laquelle cette notice a été approuvée est {MM/ AAAA}
[A compléter au niveau national]
INFORMATION DE L’ UTILISATEUR
Fentanyl-ratiopharm 50 µg/ h Matrixpflaster et autres noms (voir Annexe I)
[Voir Annexe I - A compléter au niveau national]
fentanyl
Veuillez lire attentivement l’ intégralité de cette notice avant d’ utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu’ est -ce que Fentanyl-ratiopharm et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d’ utiliser Fentanyl-ratiopharm 3.
Comment utiliser Fentanyl-ratiopharm 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Fentanyl-ratiopharm 6.
Informations supplémentaires
1.
QU’ EST-CE QUE FENTANYL-RATIOPHARM ET DANS QUELS CAS EST-IL UTILISE
Le fentanyl appartient à la classe des opioïdes, de puissants antidouleurs.
Le fentanyl, un antidouleur, quitte lentement le dispositif pour passer dans le corps en traversant la peau.
Fentanyl-ratiopharm est utilisé pour le traitement des douleurs intenses et prolongées qui ne peuvent être correctement traitées que par des analgésiques forts.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’ UTILISER FENTANYL-RATIOPHARM
N’ utilisez jamais Fentanyl-ratiopharm
- si vous êtes hypersensible (allergique) au fentanyl ou à l’ un des autres composants contenus
dans le produit.
- si vous avez des perturbations graves du système nerveux central, par exemple un traumatisme
Faites attention avec Fentanyl-ratiopharm
MISE EN GARDE:
Fentanyl-ratiopharm est un médicament qui pourrait être fatal pour les enfants.
Cela vaut même pour les dispositifs transdermiques déjà utilisés.
N’ oubliez pas que, par sa présentation, ce médicament pourrait tenter des enfants.
Fentanyl-ratiopharm peut avoir des effets indésirables fatals chez les personnes qui n’ utilisent pas régulièrement des opioïdes sur prescription médicale.
86 Avant de commencer à utiliser Fentanyl-ratiopharm, vous devez avertir votre médecin si vous souffrez de l’ un des troubles énumérés ci-dessous, parce que dans ces cas le risque d’ effets indésirables est plus élevé et/ ou parce que votre médecin peut devoir vous prescrire une dose plus faible de fentanyl.
- asthme, dépression respiratoire ou toute autre maladie respiratoire
- pression artérielle basse
- altération des fonctions du foie
- altération des fonctions rénales
- antécédents de traumatisme crânien, de tumeur cérébrale, de signes d’ augmentation de la
pression intracrânienne (par exemple maux de tête, troubles visuels), de modifications de votre état de conscience ou de perte de conscience ou coma
- rythme cardiaque lent (brady-arythmies)
- myasthénie (une maladie qui provoque une fatigue et une faiblesse musculaire)
S’ il apparaît une fièvre pendant le traitement, parlez -en à votre médecin car l’ augmentation de la température du corps peut provoquer un passage excessif du médicament à travers la peau.
Pour la même raison, vous devez éviter d’ exposer le dispositif collé sur la peau à de la chaleur directe comme des couvertures électriques, bouillottes, sauna, solarium ou bains chauds).
Vous pouvez vous exposer au soleil en plein air mais vous devez protéger le dispositif par un vêtement pendant les journées d’ été chaudes.
Une accoutumance et une dépendance physique ou psychique peuvent apparaître si vous utilisez Fentanyl-ratiopharm pendant longtemps.
Toutefois, ces phénomènes sont rares pendant le traitement des douleurs cancéreuses.
Si vous êtes âgé(e) ou en très mauvais état général (cachectique), votre médecin vous surveillera encore plus soigneusement car il peut être nécessaire de réduire la dose.
Il ne faut pas découper les dispositifs en petits fragments car ni la qualité, ni l’ efficacité, ni la tolérance de ces fragments de dispositif ne sont démontrées.
Enfants Il ne faut pas utiliser Fentanyl-ratiopharm chez les enfants de moins de 12 ans car l’ expérience acquise avec ce médicament chez l’ enfant est limitée.
Une exception peut toutefois peut être faite si le médecin a expressément prescrit Fentanyl-ratiopharm.
Utilisation d’ autres médicaments
Il n’ est pas recommandé de les utiliser avec Fentanyl-ratiopharm.
Si vous utilisez en même temps des médicaments qui agissent sur la fonction cérébrale, la probabilité d’ effets indésirables, en particulier difficultés respiratoires, est augmentée.
Cela vaut par exemple pour
- les médicaments utilisés pour traiter l’ anxiété (tranquillisants)
- les médicaments utilisés pour traiter la dépression (antidépresseurs)
- les médicaments utilisés pour traiter les troubles psychiques (neuroleptiques)
- les anesthésiques; si vous pensez que vous allez avoir une anesthésie, prévenez le médecin ou
le dentiste du fait que vous utilisez Fentanyl-ratiopharm
- les médicaments utilisés pour traiter les troubles du sommeil (hypnotiques, sédatifs)
- les médicaments utilisés pour traiter les allergies ou le mal des transports (antihistaminiques /
- les autres analgésiques forts (opioïdes)
- l’ alcool
87 Vous ne devez pas utiliser les médicaments énumérés ci-dessous en même temps que Fentanyl- ratiopharm, sauf si vous êtes étroitement surveillé(e) par votre médecin.
Ces médicaments peuvent accentuer les effets favorables et indésirables de Fentanyl- ratiopharm.
Cela vaut par exemple pour
- le ritonavir (utilisé dans le traitement du SIDA)
- le kétoconazole, l’ itraconazole (utilisés pour traiter les infections dues à des champignons)
- le diltiazem (utilisé dans le traitement de maladies cardiaques)
- la cimétidine (utilisée dans le traitement de maladies gastro-intestinales)
- les antibiotiques macrolides (utilisés dans le traitement des infections)
Si vous prenez des inhibiteurs de la MAO (par exemple moclobémide dans le traitement de la dépression ou sélégiline pour le traitement de la maladie de Parkinson) ou en avez pris au cours des 14 derniers jours, signalez -le à votre médecin.
La prise concomitante de ces médicaments peut aggraver leur toxicité.
Si vous utilisez actuellement ou avez utilisé récemment d’ autres médicaments, y compris des médicaments vendus sans ordonnance, signalez -le à votre médecin ou à votre pharmacien.
Utilisation de Fentanyl-ratiopharm avec les aliments et les boissons
La consommation de boissons alcoolisées pendant l’ utilisation de Fentanyl-ratiopharm augmente le risque de réactions indésirables sévères et peut provoquer des difficultés respiratoires, une diminution de la pression artérielle, une profonde sédation et un coma.
Grossesse et allaitement
Demandez conseil à votre médecin ou pharmacien avant d’ utiliser tout médicament.
Il est déconseillé d’ utiliser Fentanyl-ratiopharm pendant le travail et l’ accouchement (y compris par césarienne) car le fentanyl peut provoquer des troubles respiratoires chez le nouveau-né.
Si vous débutez une grossesse pendant le traitement par Fentanyl-ratiopharm, consultez votre médecin.
Il ne faut pas utiliser Fentanyl-ratiopharm pendant la grossesse et l’ allaitement, sauf nécessité impérieuse.
Il n’ est pas démontré que son emploi soit sûr pendant la grossesse.
Le fentanyl passe dans le lait maternel et peut provoquer des effets indésirables tels que sédation et dépression respiratoire chez le nourrisson allaité.
Il faut jeter le lait maternel produit sous traitement ou dans les 72 heures suivant le retrait du dernier dispositif.
Conduite de véhicules et utilisation de machines
Fentanyl-ratiopharm a une influence considérable sur l’ aptitude à conduire et à utiliser des machines.
Ce risque est particulièrement élevé au début du traitement, lors des changements de doses et en cas de consommation concomitante d’ alcool ou de tranquillisants.
Si vous avez utilisé la même dose de Fentanyl-ratiopharm pendant longtemps, votre médecin pourra décider de vous autoriser à conduire et à utiliser des machines dangereuses.
Pendant l’ utilisation de Fentanyl-ratiopharm, vous ne devez pas conduire ou utiliser des machines dangereuses, sauf autorisation de votre médecin.
3.
COMMENT UTILISER FENTANYL-RATIOPHARM
Utilisez toujours Fentanyl-ratiopharm exactement comme votre médecin vous l’ a prescrit.
En cas d’ incertitude, consultez votre médecin ou votre pharmacien.
Votre médecin déterminera quel dosage de Fentanyl-ratiopharm vous convient.
Votre médecin basera son jugement sur: l’ intensité de votre douleur, votre état général et le type de traitement analgésique que vous avez reçu jusque là.
Suivant votre réaction, il peut être nécessaire d’ ajuster le dosage du dispositif ou le nombre de dispositifs.
88 s’ atténue progressivement après le retrait du dispositif.
N’ arrêtez pas le traitement sans consulter votre médecin.
Votre premier dispositif commencera à agir lentement, cela peut prendre une journée, en conséquence, votre médecin vous donnera peut-être des analgésiques supplémentaires, jusqu’ à ce que votre dispositif transdermique de fentanyl agisse pleinement.
Ensuite, Fentanyl- ratiopharm devrait soulager votre douleur en permanence et vous devriez pouvoir arrêter d’ utiliser ces analgésiques supplémentaires.
Toutefois, dans certains cas, il se peut que vous ayez tout de même besoin d’ autres analgésiques.
Comment appliquer Fentanyl-ratiopharm
- Choisissez une région plane du haut du corps (tronc) ou de la partie haute du bras, où la peau est
glabre, sans coupures, sans taches, sans autres imperfections.
Il faut que cette région du corps n’ ait pas été irradiée lors d’ une radiothérapie.
Ne rasez pas car le rasage irrite la peau.
Si la peau a besoin d’ être lavée, lavez -la à l’ eau.
La peau doit être parfaitement sèche avant l’ application du dispositif.
- Il faut coller le dispositif immédiatement après l’ ouverture de l’ emballage.
Après avoir retiré le
film antiadhésif, appliquez le dispositif en le comprimant sur la peau avec la paume de la main pendant environ 30 secondes, de façon à ce que le dispositif colle bien sur la peau.
Vérifiez soigneusement que le dispositif colle bien sur les bords.
- Le dispositif transdermique de fentanyl se porte généralement pendant 72 heures (3 jours).
Vous
pouvez inscrire sur l’ emballage extérieur la date et l’ heure à laquelle vous avez appliqué le dispositif.
Cela vous aidera à vous souvenir du moment où vous devez le renouveler.
- Il ne faut pas exposer le site d’ application du dispositif à de la chaleur provenant de sources
externes (voir « Faites attention avec Fentanyl-ratiopharm »).
- Comme le dispositif transdermique est protégé par un film externe imperméable, il peut être
porté même sous la douche.
- Chez l’ enfant, il est conseillé d’ appliquer le dispositif sur le haut du dos afin de réduire le risque
que l’ enfant décolle le dispositif.
Comment changer le dispositif transdermique?
- Retirez le dispositif après le délai qui vous a été prescrit par votre médecin.
Dans la majorité des
cas, ce délai est de 72 heures (3 jours), mais chez certains patients il est de 48 heures (2 jours).
En général, le dispositif ne se décolle pas spontanément.
S’ il reste des traces du dispositif transdermique sur la peau après le retrait, vous pouvez les éliminer en utilisant une grande quantité de savon et d’ eau.
- Pliez le dispositif utilisé en deux, de façon à faire adhérer les bords adhésifs l’ un sur l’ autre.
Replacez les dispositifs utilisés dans leur emballage d’ origine et jetez -les ou, de préférence, rapportez -les à votre pharmacien.
- Appliquez un nouveau dispositif selon les modalités décrites plus haut, mais sur une autre
Il faut respecter un intervalle d’ au moins 7 jours avant d’ utiliser à nouveau le même site d’ application.
Si vous avez utilisé plus de Fentanyl-ratiopharm que vous n’ auriez dû
Si vous avez collé plus de dispositifs que le nombre prescrit, retirez les dispositifs et consultez votre médecin ou un hôpital pour connaître l’ ampleur du risque.
Le signe le plus fréquent de surdosage est une diminution de la capacité à respirer.
Les symptômes se traduisent par le fait que la personne respire anormalement lentement ou faiblement.
Si cela se produit - retirez les dispositifs et contactez immédiatement un médecin.
En attendant le médecin, gardez la personne réveillée en lui parlant ou en la secouant de temps en temps.
89 Les autres signes et symptômes de surdosage sont la somnolence, la diminution de la température corporelle, un ralentissement de la fréquence cardiaque, une diminution du tonus musculaire, une sédation profonde, la perte de la coordination musculaire, une constriction des pupilles et des convulsions.
Si vous oubliez d’ utiliser Fentanyl-ratiopharm
Vous devez renouveler votre dispositif tous les 3 jours (toutes les 72 heures) à la même heure de la journée, sauf prescription contraire de votre médecin.
Si vous avez oublié, renouvelez le dispositif dès que vous constatez l’ oubli.
Si vous avez beaucoup de retard pour le remplacement de votre dispositif, consultez votre médecin car vous pourriez avoir besoin d’ analgésiques supplémentaires.
Si vous arrêtez d’ utiliser Fentanyl-ratiopharm
Si vous souhaitez interrompre ou arrêter le traitement, vous devez toujours discuter avec votre médecin des motifs de votre abandon et du traitement ultérieur.
L’ utilisation prolongée de Fentanyl-ratiopharm peut provoquer une dépendance physique.
Si vous cessez d’ utiliser les dispositifs, vous risquez de vous sentir mal.
Comme le risque de syndrome de sevrage est plus élevé en cas d’ arrêt brutal du traitement, vous ne devez jamais arrêter votre traitement par Fentanyl-ratiopharm de votre propre initiative, mais toujours d’ abord consulter votre médecin.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Fentanyl-ratiopharm est susceptible d'avoir des effets indésirables, bien que tous n’ y soient pas sujets.
La fréquence des effets indésirables est évaluée comme suit:
Plus d’ un patient sur 10 Très fréquent Moins d’ un patient sur 10, mais plus d’ un Fréquent patient sur 100 Moins d’ un patient sur 100, mais plus d’ un Peu fréquent patient sur 1000 Moins d’ un 1 patient sur 1000, mais plus Rare d’ un patient sur 10.000 Moins d’ un patient sur 10.000, y compris cas Très rare isolés
Vous devez immédiatement arrêter le traitement et consulter votre médecin ou aller à l’ hôpital s’ il apparaît l’ un quelconque des effets indésirables graves et très rares suivants: dépression respiratoire sévère (essoufflement intense, respiration bruyante) ou arrêt complet du fonctionnement du tube digestif (douleur spasmodique, vomissements, flatulences).
Autres effets indésirables Très fréquents:
Somnolence, maux de tête, sensations vertigineuses, nausées, vomissements, constipation, sueurs, démangeaisons.
Les démangeaisons disparaissent généralement en l’ espace d’ une journée après le retrait du dispositif.
90 Fréquents:
Sensation inhabituelle de somnolence ou de fatigue (effet dépresseur sur la fonction cérébrale), nervosité, perte d’ appétit, sécheresse de la bouche, douleur à l’ estomac, réactions cutanées au site d’ application du dispositif.
Peu fréquents:
Sensation anormale d’ euphorie, perte de mémoire, troubles du sommeil, hallucinations, agitation, tremblement, troubles de sensibilité, anomalies du langage, diminution ou augmentation de la pression artérielle et de la fréquence cardiaque, difficultés respiratoires, diarrhée, difficultés pour uriner, éruption cutanée, rougeur de la peau (érythème).
Les éruptions et la rougeur de la peau disparaissent généralement en l’ espace d’ une journée après le retrait du dispositif.
Rares:
Irrégularité des battements cardiaques, dilatation des vaisseaux sanguins, hoquet, rétention d’ eau dans les tissus, sensation de froid.
Très rares:
Réactions allergiques aiguës généralisées avec diminution de la pression artérielle et/ ou difficultés respiratoires (réactions anaphylactiques), idées délirantes, états d’ excitation, perte de la force physique, dépression, anxiété, confusion, troubles sexuels, symptômes de sevrage, perturbations de la coordination, crises convulsives (y compris crises cloniques et crises de grand mal), diminution de l’ acuité visuelle, perturbation de la respiration (dépression respiratoire), arrêt respiratoire (apnée), ballonnements douloureux, blocage du tube digestif, douleur dans la vessie, diminution de l’ émission d’ urines (réduction de l’ excrétion d’ urines).
Après l’ utilisation de Fentanyl-ratiopharm pendant quelque temps, il peut arriver que Fentanyl- ratiopharm devienne moins efficace, ce qui exige un ajustement de la dose (développement d’ une accoutumance).
Une dépendance physique peut également se développer et vous pouvez présenter un syndrome de sevrage si vous arrêtez brutalement d’ utiliser les dispositifs.
Les symptômes du syndrome de sevrage peuvent être des nausées, des vomissements, une diarrhée, une anxiété et des frissons.
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER FENTANYL-RATIOPHARM
Tenir hors de la portée et de la vue des enfants, même après l’ emploi.
De fortes quantités de principe actif restent dans les dispositifs transdermiques même après l’ emploi.
Ne pas utiliser Fentanyl-ratiopharm après la date de péremption mentionnée sur l’ emballage.
La date de péremption fait référence au dernier jour du mois.
A conserver à une température ne dépassant pas 25 °C.
Dans l’ intérêt de l’ environnement et de la sécurité, il faut jeter les dispositifs utilisés, inutilisés et périmés ou les rapporter à la pharmacie, en vue de leur destruction.
Il faut plier les dispositifs utilisés en deux, en faisant coller entre eux les bords adhésifs.
Remettez les dispositifs utilisés dans le sachet et jetez -les ou, de préférence, rapportez -les à votre pharmacien.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Fentanyl-ratiopharm?
- La substance active est le fentanyl.
91 Chaque dispositif libère 50 microgrammes de fentanyl par heure.
Chaque dispositif de 15 cm2 contient 8,25 mg de fentanyl.
- Les autres composants sont:
Couche adhésive: couche adhésive en polyacrylate Film postérieur: feuille de polypropylène, encre d’ impression bleue Couche antiadhésive: téréphtalate de polyéthylène (siliconé)
Qu’ est -ce que Fentanyl-ratiopharm et contenu de l’ emballage extérieur
Fentanyl-ratiopharm est un dispositif transdermique transparent dont la face postérieure est adhésive, ce qui permet de le coller sur la peau.
Les dispositifs transdermiques portent une mention imprimée en bleu, qui indique le dosage.
Fentanyl-ratiopharm est disponible en boîtes de 3, 5, 10 ou 20 dispositifs transdermiques.
Il se peut que toutes les présentations ne soient pas commercialisées.
Titulaire de l’ autorisation de mise sur le marché
[Voir Annexe I - A compléter au niveau national]
{Nom et adresse} {tel} {fax} {e-mail}
Fabricant
Merckle GmbH Ludwig-Merckle-Str.
3 89143 Blaubeuren Allemagne
Ce médicament est autorisé dans les états membres de l’ Espace Economique Européen sous les noms suivants:
DE/ H/ 0739/ 02/ MR Autriche Allemagne Espagne France Pays-Bas
Fentanyl-ratiopharm 50 µg/ h transdermales Matrixpflaster Fentanyl-ratiopharm 50 µg/ h Matrixpflaster Fentanilo Matrix ratiopharm 50 microgramos/ h parches transdérmicos EFG Fentanyl ratiopharm 50 µg/ h, dispositif transdermique Fentanyl ratiopharm 50 µg/ uur, pleister voor transdermaal gebruik
Royaume-Uni Telfanyl 50 microgram/ hr Transdermal patch
La dernière date à laquelle cette notice a été approuvée est {MM/ AAAA}
[A compléter au niveau national]
INFORMATION DE L’ UTILISATEUR
Fentanyl-ratiopharm 75 µg/ h Matrixpflaster et autres noms (voir Annexe I)
[Voir Annexe I - A compléter au niveau national]
fentanyl
Veuillez lire attentivement l’ intégralité de cette notice avant d’ utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu’ est -ce que Fentanyl-ratiopharm et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d’ utiliser Fentanyl-ratiopharm 3.
Comment utiliser Fentanyl-ratiopharm 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Fentanyl-ratiopharm 6.
Informations supplémentaires
1.
QU’ EST-CE QUE FENTANYL-RATIOPHARM ET DANS QUELS CAS EST-IL UTILISE
Le fentanyl appartient à la classe des opioïdes, de puissants antidouleurs.
Le fentanyl, un antidouleur, quitte lentement le dispositif pour passer dans le corps en traversant la peau.
Fentanyl-ratiopharm est utilisé pour le traitement des douleurs intenses et prolongées qui ne peuvent être correctement traitées que par des analgésiques forts.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’ UTILISER FENTANYL-RATIOPHARM
N’ utilisez jamais Fentanyl-ratiopharm
- si vous êtes hypersensible (allergique) au fentanyl ou à l’ un des autres composants contenus
dans le produit.
- si vous avez des perturbations graves du système nerveux central, par exemple un traumatisme
Faites attention avec Fentanyl-ratiopharm
MISE EN GARDE:
Fentanyl-ratiopharm est un médicament qui pourrait être fatal pour les enfants.
Cela vaut même pour les dispositifs transdermiques déjà utilisés.
N’ oubliez pas que, par sa présentation, ce médicament pourrait tenter des enfants.
Fentanyl-ratiopharm peut avoir des effets indésirables fatals chez les personnes qui n’ utilisent pas régulièrement des opioïdes sur prescription médicale.
93 Avant de commencer à utiliser Fentanyl-ratiopharm, vous devez avertir votre médecin si vous souffrez de l’ un des troubles énumérés ci-dessous, parce que dans ces cas le risque d’ effets indésirables est plus élevé et/ ou parce que votre médecin peut devoir vous prescrire une dose plus faible de fentanyl.
- asthme, dépression respiratoire ou toute autre maladie respiratoire
- pression artérielle basse
- altération des fonctions du foie
- altération des fonctions rénales
- antécédents de traumatisme crânien, de tumeur cérébrale, de signes d’ augmentation de la
pression intracrânienne (par exemple maux de tête, troubles visuels), de modifications de votre état de conscience ou de perte de conscience ou coma
- rythme cardiaque lent (brady-arythmies)
- myasthénie (une maladie qui provoque une fatigue et une faiblesse musculaire)
S’ il apparaît une fièvre pendant le traitement, parlez -en à votre médecin car l’ augmentation de la température du corps peut provoquer un passage excessif du médicament à travers la peau.
Pour la même raison, vous devez éviter d’ exposer le dispositif collé sur la peau à de la chaleur directe comme des couvertures électriques, bouillottes, sauna, solarium ou bains chauds).
Vous pouvez vous exposer au soleil en plein air mais vous devez protéger le dispositif par un vêtement pendant les journées d’ été chaudes.
Une accoutumance et une dépendance physique ou psychique peuvent apparaître si vous utilisez Fentanyl-ratiopharm pendant longtemps.
Toutefois, ces phénomènes sont rares pendant le traitement des douleurs cancéreuses.
Si vous êtes âgé(e) ou en très mauvais état général (cachectique), votre médecin vous surveillera encore plus soigneusement car il peut être nécessaire de réduire la dose.
Il ne faut pas découper les dispositifs en petits fragments car ni la qualité, ni l’ efficacité, ni la tolérance de ces fragments de dispositif ne sont démontrées.
Enfants Il ne faut pas utiliser Fentanyl-ratiopharm chez les enfants de moins de 12 ans car l’ expérience acquise avec ce médicament chez l’ enfant est limitée.
Une exception peut toutefois peut être faite si le médecin a expressément prescrit Fentanyl-ratiopharm.
Utilisation d’ autres médicaments
Il n’ est pas recommandé de les utiliser avec Fentanyl-ratiopharm.
Si vous utilisez en même temps des médicaments qui agissent sur la fonction cérébrale, la probabilité d’ effets indésirables, en particulier difficultés respiratoires, est augmentée.
Cela vaut par exemple pour
- les médicaments utilisés pour traiter l’ anxiété (tranquillisants)
- les médicaments utilisés pour traiter la dépression (antidépresseurs)
- les médicaments utilisés pour traiter les troubles psychiques (neuroleptiques)
- les anesthésiques; si vous pensez que vous allez avoir une anesthésie, prévenez le médecin ou
le dentiste du fait que vous utilisez Fentanyl-ratiopharm
- les médicaments utilisés pour traiter les troubles du sommeil (hypnotiques, sédatifs)
- les médicaments utilisés pour traiter les allergies ou le mal des transports (antihistaminiques /
- les autres analgésiques forts (opioïdes)
- l’ alcool
94 Vous ne devez pas utiliser les médicaments énumérés ci-dessous en même temps que Fentanyl- ratiopharm, sauf si vous êtes étroitement surveillé(e) par votre médecin.
Ces médicaments peuvent accentuer les effets favorables et indésirables de Fentanyl- ratiopharm.
Cela vaut par exemple pour
- le ritonavir (utilisé dans le traitement du SIDA)
- le kétoconazole, l’ itraconazole (utilisés pour traiter les infections dues à des champignons)
- le diltiazem (utilisé dans le traitement de maladies cardiaques)
- la cimétidine (utilisée dans le traitement de maladies gastro-intestinales)
- les antibiotiques macrolides (utilisés dans le traitement des infections)
Si vous prenez des inhibiteurs de la MAO (par exemple moclobémide dans le traitement de la dépression ou sélégiline pour le traitement de la maladie de Parkinson) ou en avez pris au cours des 14 derniers jours, signalez -le à votre médecin.
La prise concomitante de ces médicaments peut aggraver leur toxicité.
Si vous utilisez actuellement ou avez utilisé récemment d’ autres médicaments, y compris des médicaments vendus sans ordonnance, signalez -le à votre médecin ou à votre pharmacien.
Utilisation de Fentanyl-ratiopharm avec les aliments et les boissons
La consommation de boissons alcoolisées pendant l’ utilisation de Fentanyl-ratiopharm augmente le risque de réactions indésirables sévères et peut provoquer des difficultés respiratoires, une diminution de la pression artérielle, une profonde sédation et un coma.
Grossesse et allaitement
Demandez conseil à votre médecin ou pharmacien avant d’ utiliser tout médicament.
Il est déconseillé d’ utiliser Fentanyl-ratiopharm pendant le travail et l’ accouchement (y compris par césarienne) car le fentanyl peut provoquer des troubles respiratoires chez le nouveau-né.
Si vous débutez une grossesse pendant le traitement par Fentanyl-ratiopharm, consultez votre médecin.
Il ne faut pas utiliser Fentanyl-ratiopharm pendant la grossesse et l’ allaitement, sauf nécessité impérieuse.
Il n’ est pas démontré que son emploi soit sûr pendant la grossesse.
Le fentanyl passe dans le lait maternel et peut provoquer des effets indésirables tels que sédation et dépression respiratoire chez le nourrisson allaité.
Il faut jeter le lait maternel produit sous traitement ou dans les 72 heures suivant le retrait du dernier dispositif.
Conduite de véhicules et utilisation de machines
Fentanyl-ratiopharm a une influence considérable sur l’ aptitude à conduire et à utiliser des machines.
Ce risque est particulièrement élevé au début du traitement, lors des changements de doses et en cas de consommation concomitante d’ alcool ou de tranquillisants.
Si vous avez utilisé la même dose de Fentanyl-ratiopharm pendant longtemps, votre médecin pourra décider de vous autoriser à conduire et à utiliser des machines dangereuses.
Pendant l’ utilisation de Fentanyl-ratiopharm, vous ne devez pas conduire ou utiliser des machines dangereuses, sauf autorisation de votre médecin.
3.
COMMENT UTILISER FENTANYL-RATIOPHARM
Utilisez toujours Fentanyl-ratiopharm exactement comme votre médecin vous l’ a prescrit.
En cas d’ incertitude, consultez votre médecin ou votre pharmacien.
Votre médecin déterminera quel dosage de Fentanyl-ratiopharm vous convient.
Votre médecin basera son jugement sur: l’ intensité de votre douleur, votre état général et le type de traitement analgésique que vous avez reçu jusque là.
Suivant votre réaction, il peut être nécessaire d’ ajuster le dosage du dispositif ou le nombre de dispositifs.
95 s’ atténue progressivement après le retrait du dispositif.
N’ arrêtez pas le traitement sans consulter votre médecin.
Votre premier dispositif commencera à agir lentement, cela peut prendre une journée, en conséquence, votre médecin vous donnera peut-être des analgésiques supplémentaires, jusqu’ à ce que votre dispositif transdermique de fentanyl agisse pleinement.
Ensuite, Fentanyl- ratiopharm devrait soulager votre douleur en permanence et vous devriez pouvoir arrêter d’ utiliser ces analgésiques supplémentaires.
Toutefois, dans certains cas, il se peut que vous ayez tout de même besoin d’ autres analgésiques.
Comment appliquer Fentanyl-ratiopharm
- Choisissez une région plane du haut du corps (tronc) ou de la partie haute du bras, où la peau est
glabre, sans coupures, sans taches, sans autres imperfections.
Il faut que cette région du corps n’ ait pas été irradiée lors d’ une radiothérapie.
Ne rasez pas car le rasage irrite la peau.
Si la peau a besoin d’ être lavée, lavez -la à l’ eau.
La peau doit être parfaitement sèche avant l’ application du dispositif.
- Il faut coller le dispositif immédiatement après l’ ouverture de l’ emballage.
Après avoir retiré le
film antiadhésif, appliquez le dispositif en le comprimant sur la peau avec la paume de la main pendant environ 30 secondes, de façon à ce que le dispositif colle bien sur la peau.
Vérifiez soigneusement que le dispositif colle bien sur les bords.
- Le dispositif transdermique de fentanyl se porte généralement pendant 72 heures (3 jours).
Vous
pouvez inscrire sur l’ emballage extérieur la date et l’ heure à laquelle vous avez appliqué le dispositif.
Cela vous aidera à vous souvenir du moment où vous devez le renouveler.
- Il ne faut pas exposer le site d’ application du dispositif à de la chaleur provenant de sources
externes (voir « Faites attention avec Fentanyl-ratiopharm »).
- Comme le dispositif transdermique est protégé par un film externe imperméable, il peut être
porté même sous la douche.
- Chez l’ enfant, il est conseillé d’ appliquer le dispositif sur le haut du dos afin de réduire le risque
que l’ enfant décolle le dispositif.
Comment changer le dispositif transdermique?
- Retirez le dispositif après le délai qui vous a été prescrit par votre médecin.
Dans la majorité des
cas, ce délai est de 72 heures (3 jours), mais chez certains patients il est de 48 heures (2 jours).
En général, le dispositif ne se décolle pas spontanément.
S’ il reste des traces du dispositif transdermique sur la peau après le retrait, vous pouvez les éliminer en utilisant une grande quantité de savon et d’ eau.
- Pliez le dispositif utilisé en deux, de façon à faire adhérer les bords adhésifs l’ un sur l’ autre.
Replacez les dispositifs utilisés dans leur emballage d’ origine et jetez -les ou, de préférence, rapportez -les à votre pharmacien.
- Appliquez un nouveau dispositif selon les modalités décrites plus haut, mais sur une autre
Il faut respecter un intervalle d’ au moins 7 jours avant d’ utiliser à nouveau le même site d’ application.
Si vous avez utilisé plus de Fentanyl-ratiopharm que vous n’ auriez dû
Si vous avez collé plus de dispositifs que le nombre prescrit, retirez les dispositifs et consultez votre médecin ou un hôpital pour connaître l’ ampleur du risque.
Le signe le plus fréquent de surdosage est une diminution de la capacité à respirer.
Les symptômes se traduisent par le fait que la personne respire anormalement lentement ou faiblement.
Si cela se produit - retirez les dispositifs et contactez immédiatement un médecin.
En attendant le médecin, gardez la personne réveillée en lui parlant ou en la secouant de temps en temps.
96 Les autres signes et symptômes de surdosage sont la somnolence, la diminution de la température corporelle, un ralentissement de la fréquence cardiaque, une diminution du tonus musculaire, une sédation profonde, la perte de la coordination musculaire, une constriction des pupilles et des convulsions.
Si vous oubliez d’ utiliser Fentanyl-ratiopharm
Vous devez renouveler votre dispositif tous les 3 jours (toutes les 72 heures) à la même heure de la journée, sauf prescription contraire de votre médecin.
Si vous avez oublié, renouvelez le dispositif dès que vous constatez l’ oubli.
Si vous avez beaucoup de retard pour le remplacement de votre dispositif, consultez votre médecin car vous pourriez avoir besoin d’ analgésiques supplémentaires.
Si vous arrêtez d’ utiliser Fentanyl-ratiopharm
Si vous souhaitez interrompre ou arrêter le traitement, vous devez toujours discuter avec votre médecin des motifs de votre abandon et du traitement ultérieur.
L’ utilisation prolongée de Fentanyl-ratiopharm peut provoquer une dépendance physique.
Si vous cessez d’ utiliser les dispositifs, vous risquez de vous sentir mal.
Comme le risque de syndrome de sevrage est plus élevé en cas d’ arrêt brutal du traitement, vous ne devez jamais arrêter votre traitement par Fentanyl-ratiopharm de votre propre initiative, mais toujours d’ abord consulter votre médecin.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Fentanyl-ratiopharm est susceptible d'avoir des effets indésirables, bien que tous n’ y soient pas sujets.
La fréquence des effets indésirables est évaluée comme suit:
Plus d’ un patient sur 10 Très fréquent Moins d’ un patient sur 10, mais plus d’ un Fréquent patient sur 100 Moins d’ un patient sur 100, mais plus d’ un Peu fréquent patient sur 1000 Moins d’ un 1 patient sur 1000, mais plus Rare d’ un patient sur 10.000 Moins d’ un patient sur 10.000, y compris cas Très rare isolés
Vous devez immédiatement arrêter le traitement et consulter votre médecin ou aller à l’ hôpital s’ il apparaît l’ un quelconque des effets indésirables graves et très rares suivants: dépression respiratoire sévère (essoufflement intense, respiration bruyante) ou arrêt complet du fonctionnement du tube digestif (douleur spasmodique, vomissements, flatulences).
Autres effets indésirables Très fréquents:
Somnolence, maux de tête, sensations vertigineuses, nausées, vomissements, constipation, sueurs, démangeaisons.
Les démangeaisons disparaissent généralement en l’ espace d’ une journée après le retrait du dispositif.
97 Fréquents:
Sensation inhabituelle de somnolence ou de fatigue (effet dépresseur sur la fonction cérébrale), nervosité, perte d’ appétit, sécheresse de la bouche, douleur à l’ estomac, réactions cutanées au site d’ application du dispositif.
Peu fréquents:
Sensation anormale d’ euphorie, perte de mémoire, troubles du sommeil, hallucinations, agitation, tremblement, troubles de sensibilité, anomalies du langage, diminution ou augmentation de la pression artérielle et de la fréquence cardiaque, difficultés respiratoires, diarrhée, difficultés pour uriner, éruption cutanée, rougeur de la peau (érythème).
Les éruptions et la rougeur de la peau disparaissent généralement en l’ espace d’ une journée après le retrait du dispositif.
Rares:
Irrégularité des battements cardiaques, dilatation des vaisseaux sanguins, hoquet, rétention d’ eau dans les tissus, sensation de froid.
Très rares:
Réactions allergiques aiguës généralisées avec diminution de la pression artérielle et/ ou difficultés respiratoires (réactions anaphylactiques), idées délirantes, états d’ excitation, perte de la force physique, dépression, anxiété, confusion, troubles sexuels, symptômes de sevrage, perturbations de la coordination, crises convulsives (y compris crises cloniques et crises de grand mal), diminution de l’ acuité visuelle, perturbation de la respiration (dépression respiratoire), arrêt respiratoire (apnée), ballonnements douloureux, blocage du tube digestif, douleur dans la vessie, diminution de l’ émission d’ urines (réduction de l’ excrétion d’ urines).
Après l’ utilisation de Fentanyl-ratiopharm pendant quelque temps, il peut arriver que Fentanyl- ratiopharm devienne moins efficace, ce qui exige un ajustement de la dose (développement d’ une accoutumance).
Une dépendance physique peut également se développer et vous pouvez présenter un syndrome de sevrage si vous arrêtez brutalement d’ utiliser les dispositifs.
Les symptômes du syndrome de sevrage peuvent être des nausées, des vomissements, une diarrhée, une anxiété et des frissons.
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER FENTANYL-RATIOPHARM
Tenir hors de la portée et de la vue des enfants, même après l’ emploi.
De fortes quantités de principe actif restent dans les dispositifs transdermiques même après l’ emploi.
Ne pas utiliser Fentanyl-ratiopharm après la date de péremption mentionnée sur l’ emballage.
La date de péremption fait référence au dernier jour du mois.
A conserver à une température ne dépassant pas 25 °C.
Dans l’ intérêt de l’ environnement et de la sécurité, il faut jeter les dispositifs utilisés, inutilisés et périmés ou les rapporter à la pharmacie, en vue de leur destruction.
Il faut plier les dispositifs utilisés en deux, en faisant coller entre eux les bords adhésifs.
Remettez les dispositifs utilisés dans le sachet et jetez -les ou, de préférence, rapportez -les à votre pharmacien.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Fentanyl-ratiopharm?
- La substance active est le fentanyl.
98 Chaque dispositif libère 75 microgrammes de fentanyl par heure.
Chaque dispositif de 22,5 cm2 contient 12,375 mg de fentanyl.
- Les autres composants sont:
Couche adhésive: couche adhésive en polyacrylate Film postérieur: feuille de polypropylène, encre d’ impression bleue Couche antiadhésive: téréphtalate de polyéthylène (siliconé)
Qu’ est -ce que Fentanyl-ratiopharm et contenu de l’ emballage extérieur
Fentanyl-ratiopharm est un dispositif transdermique transparent dont la face postérieure est adhésive, ce qui permet de le coller sur la peau.
Les dispositifs transdermiques portent une mention imprimée en bleu, qui indique le dosage.
Fentanyl-ratiopharm est disponible en boîtes de 3, 5, 10 ou 20 dispositifs transdermiques.
Il se peut que toutes les présentations ne soient pas commercialisées.
Titulaire de l’ autorisation de mise sur le marché
[Voir Annexe I - A compléter au niveau national]
{Nom et adresse} {tel} {fax} {e-mail}
Fabricant
Merckle GmbH Ludwig-Merckle-Str.
3 89143 Blaubeuren Allemagne
Ce médicament est autorisé dans les états membres de l’ Espace Economique Européen sous les noms suivants:
DE/ H/ 0739/ 03/ MR Autriche Allemagne Espagne France Pays-Bas
Fentanyl-ratiopharm 75 µg/ h transdermales Matrixpflaster Fentanyl-ratiopharm 75 µg/ h Matrixpflaster Fentanilo Matrix ratiopharm 75 microgramos/ h parches transdérmicos EFG Fentanyl ratiopharm 75 µg/ h, dispositif transdermique Fentanyl ratiopharm 75 µg/ uur, pleister voor transdermaal gebruik
Royaume-Uni Telfanyl 75 microgram/ hr Transdermal patch
La dernière date à laquelle cette notice a été approuvée est {MM/ AAAA}
[A compléter au niveau national]
INFORMATION DE L’ UTILISATEUR
Fentanyl-ratiopharm 100 µg/ h Matrixpflaster et autres noms (voir Annexe I)
[Voir Annexe I - A compléter au niveau national]
fentanyl
Veuillez lire attentivement l’ intégralité de cette notice avant d’ utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu’ est -ce que Fentanyl-ratiopharm et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d’ utiliser Fentanyl-ratiopharm 3.
Comment utiliser Fentanyl-ratiopharm 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Fentanyl-ratiopharm 6.
Informations supplémentaires
1.
QU’ EST-CE QUE FENTANYL-RATIOPHARM ET DANS QUELS CAS EST-IL UTILISE
Le fentanyl appartient à la classe des opioïdes, de puissants antidouleurs.
Le fentanyl, un antidouleur, quitte lentement le dispositif pour passer dans le corps en traversant la peau.
Fentanyl-ratiopharm est utilisé pour le traitement des douleurs intenses et prolongées qui ne peuvent être correctement traitées que par des analgésiques forts.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’ UTILISER FENTANYL-RATIOPHARM
N’ utilisez jamais Fentanyl-ratiopharm
- si vous êtes hypersensible (allergique) au fentanyl ou à l’ un des autres composants contenus
dans le produit.
- si vous avez des perturbations graves du système nerveux central, par exemple un traumatisme
Faites attention avec Fentanyl-ratiopharm
MISE EN GARDE:
Fentanyl-ratiopharm est un médicament qui pourrait être fatal pour les enfants.
Cela vaut même pour les dispositifs transdermiques déjà utilisés.
N’ oubliez pas que, par sa présentation, ce médicament pourrait tenter des enfants.
Fentanyl-ratiopharm peut avoir des effets indésirables fatals chez les personnes qui n’ utilisent pas régulièrement des opioïdes sur prescription médicale.
100 Avant de commencer à utiliser Fentanyl-ratiopharm, vous devez avertir votre médecin si vous souffrez de l’ un des troubles énumérés ci-dessous, parce que dans ces cas le risque d’ effets indésirables est plus élevé et/ ou parce que votre médecin peut devoir vous prescrire une dose plus faible de fentanyl.
- asthme, dépression respiratoire ou toute autre maladie respiratoire
- pression artérielle basse
- altération des fonctions du foie
- altération des fonctions rénales
- antécédents de traumatisme crânien, de tumeur cérébrale, de signes d’ augmentation de la
pression intracrânienne (par exemple maux de tête, troubles visuels), de modifications de votre état de conscience ou de perte de conscience ou coma
- rythme cardiaque lent (brady-arythmies)
- myasthénie (une maladie qui provoque une fatigue et une faiblesse musculaire)
S’ il apparaît une fièvre pendant le traitement, parlez -en à votre médecin car l’ augmentation de la température du corps peut provoquer un passage excessif du médicament à travers la peau.
Pour la même raison, vous devez éviter d’ exposer le dispositif collé sur la peau à de la chaleur directe comme des couvertures électriques, bouillottes, sauna, solarium ou bains chauds).
Vous pouvez vous exposer au soleil en plein air mais vous devez protéger le dispositif par un vêtement pendant les journées d’ été chaudes.
Une accoutumance et une dépendance physique ou psychique peuvent apparaître si vous utilisez Fentanyl-ratiopharm pendant longtemps.
Toutefois, ces phénomènes sont rares pendant le traitement des douleurs cancéreuses.
Si vous êtes âgé(e) ou en très mauvais état général (cachectique), votre médecin vous surveillera encore plus soigneusement car il peut être nécessaire de réduire la dose.
Il ne faut pas découper les dispositifs en petits fragments car ni la qualité, ni l’ efficacité, ni la tolérance de ces fragments de dispositif ne sont démontrées.
Enfants Il ne faut pas utiliser Fentanyl-ratiopharm chez les enfants de moins de 12 ans car l’ expérience acquise avec ce médicament chez l’ enfant est limitée.
Une exception peut toutefois peut être faite si le médecin a expressément prescrit Fentanyl-ratiopharm.
Utilisation d’ autres médicaments
Il n’ est pas recommandé de les utiliser avec Fentanyl-ratiopharm.
Si vous utilisez en même temps des médicaments qui agissent sur la fonction cérébrale, la probabilité d’ effets indésirables, en particulier difficultés respiratoires, est augmentée.
Cela vaut par exemple pour
- les médicaments utilisés pour traiter l’ anxiété (tranquillisants)
- les médicaments utilisés pour traiter la dépression (antidépresseurs)
- les médicaments utilisés pour traiter les troubles psychiques (neuroleptiques)
- les anesthésiques; si vous pensez que vous allez avoir une anesthésie, prévenez le médecin ou
le dentiste du fait que vous utilisez Fentanyl-ratiopharm
- les médicaments utilisés pour traiter les troubles du sommeil (hypnotiques, sédatifs)
- les médicaments utilisés pour traiter les allergies ou le mal des transports (antihistaminiques /
- les autres analgésiques forts (opioïdes)
- l’ alcool
101 Vous ne devez pas utiliser les médicaments énumérés ci-dessous en même temps que Fentanyl- ratiopharm, sauf si vous êtes étroitement surveillé(e) par votre médecin.
Ces médicaments peuvent accentuer les effets favorables et indésirables de Fentanyl- ratiopharm.
Cela vaut par exemple pour
- le ritonavir (utilisé dans le traitement du SIDA)
- le kétoconazole, l’ itraconazole (utilisés pour traiter les infections dues à des champignons)
- le diltiazem (utilisé dans le traitement de maladies cardiaques)
- la cimétidine (utilisée dans le traitement de maladies gastro-intestinales)
- les antibiotiques macrolides (utilisés dans le traitement des infections)
Si vous prenez des inhibiteurs de la MAO (par exemple moclobémide dans le traitement de la dépression ou sélégiline pour le traitement de la maladie de Parkinson) ou en avez pris au cours des 14 derniers jours, signalez -le à votre médecin.
La prise concomitante de ces médicaments peut aggraver leur toxicité.
Si vous utilisez actuellement ou avez utilisé récemment d’ autres médicaments, y compris des médicaments vendus sans ordonnance, signalez -le à votre médecin ou à votre pharmacien.
Utilisation de Fentanyl-ratiopharm avec les aliments et les boissons
La consommation de boissons alcoolisées pendant l’ utilisation de Fentanyl-ratiopharm augmente le risque de réactions indésirables sévères et peut provoquer des difficultés respiratoires, une diminution de la pression artérielle, une profonde sédation et un coma.
Grossesse et allaitement
Demandez conseil à votre médecin ou pharmacien avant d’ utiliser tout médicament.
Il est déconseillé d’ utiliser Fentanyl-ratiopharm pendant le travail et l’ accouchement (y compris par césarienne) car le fentanyl peut provoquer des troubles respiratoires chez le nouveau-né.
Si vous débutez une grossesse pendant le traitement par Fentanyl-ratiopharm, consultez votre médecin.
Il ne faut pas utiliser Fentanyl-ratiopharm pendant la grossesse et l’ allaitement, sauf nécessité impérieuse.
Il n’ est pas démontré que son emploi soit sûr pendant la grossesse.
Le fentanyl passe dans le lait maternel et peut provoquer des effets indésirables tels que sédation et dépression respiratoire chez le nourrisson allaité.
Il faut jeter le lait maternel produit sous traitement ou dans les 72 heures suivant le retrait du dernier dispositif.
Conduite de véhicules et utilisation de machines
Fentanyl-ratiopharm a une influence considérable sur l’ aptitude à conduire et à utiliser des machines.
Ce risque est particulièrement élevé au début du traitement, lors des changements de doses et en cas de consommation concomitante d’ alcool ou de tranquillisants.
Si vous avez utilisé la même dose de Fentanyl-ratiopharm pendant longtemps, votre médecin pourra décider de vous autoriser à conduire et à utiliser des machines dangereuses.
Pendant l’ utilisation de Fentanyl-ratiopharm, vous ne devez pas conduire ou utiliser des machines dangereuses, sauf autorisation de votre médecin.
3.
COMMENT UTILISER FENTANYL-RATIOPHARM
Utilisez toujours Fentanyl-ratiopharm exactement comme votre médecin vous l’ a prescrit.
En cas d’ incertitude, consultez votre médecin ou votre pharmacien.
Votre médecin déterminera quel dosage de Fentanyl-ratiopharm vous convient.
Votre médecin basera son jugement sur: l’ intensité de votre douleur, votre état général et le type de traitement analgésique que vous avez reçu jusque là.
Suivant votre réaction, il peut être nécessaire d’ ajuster le dosage du dispositif ou le nombre de dispositifs.
102 s’ atténue progressivement après le retrait du dispositif.
N’ arrêtez pas le traitement sans consulter votre médecin.
Votre premier dispositif commencera à agir lentement, cela peut prendre une journée, en conséquence, votre médecin vous donnera peut-être des analgésiques supplémentaires, jusqu’ à ce que votre dispositif transdermique de fentanyl agisse pleinement.
Ensuite, Fentanyl- ratiopharm devrait soulager votre douleur en permanence et vous devriez pouvoir arrêter d’ utiliser ces analgésiques supplémentaires.
Toutefois, dans certains cas, il se peut que vous ayez tout de même besoin d’ autres analgésiques.
Comment appliquer Fentanyl-ratiopharm
- Choisissez une région plane du haut du corps (tronc) ou de la partie haute du bras, où la peau est
glabre, sans coupures, sans taches, sans autres imperfections.
Il faut que cette région du corps n’ ait pas été irradiée lors d’ une radiothérapie.
Ne rasez pas car le rasage irrite la peau.
Si la peau a besoin d’ être lavée, lavez -la à l’ eau.
La peau doit être parfaitement sèche avant l’ application du dispositif.
- Il faut coller le dispositif immédiatement après l’ ouverture de l’ emballage.
Après avoir retiré le
film antiadhésif, appliquez le dispositif en le comprimant sur la peau avec la paume de la main pendant environ 30 secondes, de façon à ce que le dispositif colle bien sur la peau.
Vérifiez soigneusement que le dispositif colle bien sur les bords.
- Le dispositif transdermique de fentanyl se porte généralement pendant 72 heures (3 jours).
Vous
pouvez inscrire sur l’ emballage extérieur la date et l’ heure à laquelle vous avez appliqué le dispositif.
Cela vous aidera à vous souvenir du moment où vous devez le renouveler.
- Il ne faut pas exposer le site d’ application du dispositif à de la chaleur provenant de sources
externes (voir « Faites attention avec Fentanyl-ratiopharm »).
- Comme le dispositif transdermique est protégé par un film externe imperméable, il peut être
porté même sous la douche.
- Chez l’ enfant, il est conseillé d’ appliquer le dispositif sur le haut du dos afin de réduire le risque
que l’ enfant décolle le dispositif.
Comment changer le dispositif transdermique?
- Retirez le dispositif après le délai qui vous a été prescrit par votre médecin.
Dans la majorité des
cas, ce délai est de 72 heures (3 jours), mais chez certains patients il est de 48 heures (2 jours).
En général, le dispositif ne se décolle pas spontanément.
S’ il reste des traces du dispositif transdermique sur la peau après le retrait, vous pouvez les éliminer en utilisant une grande quantité de savon et d’ eau.
- Pliez le dispositif utilisé en deux, de façon à faire adhérer les bords adhésifs l’ un sur l’ autre.
Replacez les dispositifs utilisés dans leur emballage d’ origine et jetez -les ou, de préférence, rapportez -les à votre pharmacien.
- Appliquez un nouveau dispositif selon les modalités décrites plus haut, mais sur une autre
Il faut respecter un intervalle d’ au moins 7 jours avant d’ utiliser à nouveau le même site d’ application.
Si vous avez utilisé plus de Fentanyl-ratiopharm que vous n’ auriez dû
Si vous avez collé plus de dispositifs que le nombre prescrit, retirez les dispositifs et consultez votre médecin ou un hôpital pour connaître l’ ampleur du risque.
Le signe le plus fréquent de surdosage est une diminution de la capacité à respirer.
Les symptômes se traduisent par le fait que la personne respire anormalement lentement ou faiblement.
Si cela se produit - retirez les dispositifs et contactez immédiatement un médecin.
En attendant le médecin, gardez la personne réveillée en lui parlant ou en la secouant de temps en temps.
103 Les autres signes et symptômes de surdosage sont la somnolence, la diminution de la température corporelle, un ralentissement de la fréquence cardiaque, une diminution du tonus musculaire, une sédation profonde, la perte de la coordination musculaire, une constriction des pupilles et des convulsions.
Si vous oubliez d’ utiliser Fentanyl-ratiopharm
Vous devez renouveler votre dispositif tous les 3 jours (toutes les 72 heures) à la même heure de la journée, sauf prescription contraire de votre médecin.
Si vous avez oublié, renouvelez le dispositif dès que vous constatez l’ oubli.
Si vous avez beaucoup de retard pour le remplacement de votre dispositif, consultez votre médecin car vous pourriez avoir besoin d’ analgésiques supplémentaires.
Si vous arrêtez d’ utiliser Fentanyl-ratiopharm
Si vous souhaitez interrompre ou arrêter le traitement, vous devez toujours discuter avec votre médecin des motifs de votre abandon et du traitement ultérieur.
L’ utilisation prolongée de Fentanyl-ratiopharm peut provoquer une dépendance physique.
Si vous cessez d’ utiliser les dispositifs, vous risquez de vous sentir mal.
Comme le risque de syndrome de sevrage est plus élevé en cas d’ arrêt brutal du traitement, vous ne devez jamais arrêter votre traitement par Fentanyl-ratiopharm de votre propre initiative, mais toujours d’ abord consulter votre médecin.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Fentanyl-ratiopharm est susceptible d'avoir des effets indésirables, bien que tous n’ y soient pas sujets.
La fréquence des effets indésirables est évaluée comme suit:
Plus d’ un patient sur 10 Très fréquent Moins d’ un patient sur 10, mais plus d’ un Fréquent patient sur 100 Moins d’ un patient sur 100, mais plus d’ un Peu fréquent patient sur 1000 Moins d’ un 1 patient sur 1000, mais plus Rare d’ un patient sur 10.000 Moins d’ un patient sur 10.000, y compris cas Très rare isolés
Vous devez immédiatement arrêter le traitement et consulter votre médecin ou aller à l’ hôpital s’ il apparaît l’ un quelconque des effets indésirables graves et très rares suivants: dépression respiratoire sévère (essoufflement intense, respiration bruyante) ou arrêt complet du fonctionnement du tube digestif (douleur spasmodique, vomissements, flatulences).
Autres effets indésirables Très fréquents:
Somnolence, maux de tête, sensations vertigineuses, nausées, vomissements, constipation, sueurs, démangeaisons.
Les démangeaisons disparaissent généralement en l’ espace d’ une journée après le retrait du dispositif.
104 Fréquents:
Sensation inhabituelle de somnolence ou de fatigue (effet dépresseur sur la fonction cérébrale), nervosité, perte d’ appétit, sécheresse de la bouche, douleur à l’ estomac, réactions cutanées au site d’ application du dispositif.
Peu fréquents:
Sensation anormale d’ euphorie, perte de mémoire, troubles du sommeil, hallucinations, agitation, tremblement, troubles de sensibilité, anomalies du langage, diminution ou augmentation de la pression artérielle et de la fréquence cardiaque, difficultés respiratoires, diarrhée, difficultés pour uriner, éruption cutanée, rougeur de la peau (érythème).
Les éruptions et la rougeur de la peau disparaissent généralement en l’ espace d’ une journée après le retrait du dispositif.
Rares:
Irrégularité des battements cardiaques, dilatation des vaisseaux sanguins, hoquet, rétention d’ eau dans les tissus, sensation de froid.
Très rares:
Réactions allergiques aiguës généralisées avec diminution de la pression artérielle et/ ou difficultés respiratoires (réactions anaphylactiques), idées délirantes, états d’ excitation, perte de la force physique, dépression, anxiété, confusion, troubles sexuels, symptômes de sevrage, perturbations de la coordination, crises convulsives (y compris crises cloniques et crises de grand mal), diminution de l’ acuité visuelle, perturbation de la respiration (dépression respiratoire), arrêt respiratoire (apnée), ballonnements douloureux, blocage du tube digestif, douleur dans la vessie, diminution de l’ émission d’ urines (réduction de l’ excrétion d’ urines).
Après l’ utilisation de Fentanyl-ratiopharm pendant quelque temps, il peut arriver que Fentanyl- ratiopharm devienne moins efficace, ce qui exige un ajustement de la dose (développement d’ une accoutumance).
Une dépendance physique peut également se développer et vous pouvez présenter un syndrome de sevrage si vous arrêtez brutalement d’ utiliser les dispositifs.
Les symptômes du syndrome de sevrage peuvent être des nausées, des vomissements, une diarrhée, une anxiété et des frissons.
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER FENTANYL-RATIOPHARM
Tenir hors de la portée et de la vue des enfants, même après l’ emploi.
De fortes quantités de principe actif restent dans les dispositifs transdermiques même après l’ emploi.
Ne pas utiliser Fentanyl-ratiopharm après la date de péremption mentionnée sur l’ emballage.
La date de péremption fait référence au dernier jour du mois.
A conserver à une température ne dépassant pas 25 °C.
Dans l’ intérêt de l’ environnement et de la sécurité, il faut jeter les dispositifs utilisés, inutilisés et périmés ou les rapporter à la pharmacie, en vue de leur destruction.
Il faut plier les dispositifs utilisés en deux, en faisant coller entre eux les bords adhésifs.
Remettez les dispositifs utilisés dans le sachet et jetez -les ou, de préférence, rapportez -les à votre pharmacien.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Fentanyl-ratiopharm?
- La substance active est le fentanyl.
105 Chaque dispositif libère 100 microgrammes fentanyl par heure.
Chaque dispositif de 30 cm2 contient 16,5 mg de fentanyl.
- Les autres composants sont:
Couche adhésive: couche adhésive en polyacrylate Film postérieur: feuille de polypropylène, encre d’ impression bleue Couche antiadhésive: téréphtalate de polyéthylène (siliconé)
Qu’ est -ce que Fentanyl-ratiopharm et contenu de l’ emballage extérieur
Fentanyl-ratiopharm est un dispositif transdermique transparent dont la face postérieure est adhésive, ce qui permet de le coller sur la peau.
Les dispositifs transdermiques portent une mention imprimée en bleu, qui indique le dosage.
Fentanyl-ratiopharm est disponible en boîtes de 3, 5, 10 ou 20 dispositifs transdermiques.
Il se peut que toutes les présentations ne soient pas commercialisées.
Titulaire de l’ autorisation de mise sur le marché
[Voir Annexe I - A compléter au niveau national]
{Nom et adresse} {tel} {fax} {e-mail}
Fabricant
Merckle GmbH Ludwig-Merckle-Str.
3 89143 Blaubeuren Allemagne
Ce médicament est autorisé dans les états membres de l’ Espace Economique Européen sous les noms suivants:
DE/ H/ 0739/ 04/ MR Autriche Allemagne Espagne France Pays-Bas
Fentanyl-ratiopharm 100 µg/ h transdermales Matrixpflaster Fentanyl-ratiopharm 100 µg/ h Matrixpflaster Fentanilo Matrix ratiopharm 100 microgramos/ h parches transdérmicos EFG Fentanyl ratiopharm 100 µg/ h, dispositif transdermique Fentanyl ratiopharm 100 µg/ uur, pleister voor transdermaal gebruik
Royaume-Uni Telfanyl 100 microgram/ hr Transdermal patch
La dernière date à laquelle cette notice a été approuvée est {MM/ AAAA}
[A compléter au niveau national]
106
European Medicines Agency Evaluation of Medicines for Human Use
Londres, le 23 octobre 2007 EMEA/ 331678/ 2007
AVIS DU COMITÉ DES MÉDICAMENTS À USAGE HUMAIN (CHMP)
SUITE À UNE PROCÉDURE DE SAISINE CONFORMÉMENT À L’ ARTICLE 29, PARAGRAPHE 41, POUR Fentanyl-ratiopharm 25/ 50/ 75/ 100 µg/ h Matrixpflaster et dénominations associées
Dénomination commune internationale (DCI): fentanyl
CONTEXTE
Fentanyl-ratiopharm 25/ 50/ 75/ 100 µg/ h Matrixpflaster et dénominations associées est un analgésique opioïde indiqué dans le cas de douleurs chroniques sévères ne pouvant être prises en charge efficacement que par des analgésiques opioïdes.
Ratiopharm GmbH a soumis des demandes pour la reconnaissance mutuelle de Fentanyl-ratiopharm 25/ 50/ 75/ 100 µg/ h Matrixpflaster et dénominations associées, patch transdermique, sur la base de l’ autorisation de mise sur le marché délivrée par l’ Allemagne le 4 avril 2006.
La procédure de reconnaissance mutuelle a été lancée le 6 juillet 2006.
L’ État membre de référence était l’ Allemagne et les États membres concernés étaient l’ Autriche, la France, les Pays-Bas, l’ Espagne et le Royaume-Uni.
Ces États membres ne sont pas parvenus à un accord quant à la reconnaissance mutuelle de l’ autorisation de mise sur le marché accordée par l’ État membre de référence.
L’ Allemagne a soumis les raisons du désaccord à l’ EMEA le 20 décembre 2006.
Une divergence significative a été identifiée quant à l’ indication, la posologie et les contre-indications proposées dans les informations sur le produit, ainsi qu’ à la démonstration de la bioéquivalence; cela a été considéré comme une source d’ inquiétude sérieuse en termes de santé publique.
Plusieurs éléments sont en cause: l’ extension de l’ indication aux patients non cancéreux; le choix de tables de conversion; l’ inclusion dans les informations sur le produit de contre-indications avec l’ allaitement et pour les interactions avec les opioïdes agonistes partiels; les études nécessaires pour démontrer la bioéquivalence avec le médicament de référence.
La procédure d’ arbitrage a débuté le 24 janvier 2007 avec l’ adoption d’ une liste de questions.
Le rapporteur était le Dr Karl Broich et le co-rapporteur était le Dr Eric Abadie.
Le titulaire de l’ autorisation de mise sur le marché a fourni des explications écrites le 13 avril 2007.
Au cours de son assemblée de juillet 2007, le CHMP, sur la base de l’ ensemble des données soumises et de la discussion scientifique au sein même du CHMP, a estimé: que le rapport bénéfice/ risque est positif pour Fentanyl-ratiopharm 25/ 50/ 75/ 100 µg/ h Matrixpflaster et dénominations associées; que les objections soulevées par la France ne doivent pas empêcher la délivrance d’ une autorisation de mise sur le marché; que le résumé des caractéristiques du produit, l’ étiquetage et la notice de l’ État membre de référence doivent être modifiés.
Un avis favorable a été adopté à l’ unanimité le 19 juillet 2007.
1 Article 29, paragraphe 4, de la directive 2001/ 83/ CE, telle qu’ amendée.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 13 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged La liste des dénominations concernées figure en annexe I.
©EMEA 2007 2/ 2
ANNEXE I
LISTE REPRENANT LES NOMS, LA FORME PHARMACEUTIQUE, LES DOSAGES DES MÉDICAMENT, LALES VOIE D'ADMINISTRATION, LES DEMANDEURS LES TITULAIRES DE L'AUTORISATION DE MISE SUR LE MARCHÉ DANS LES ÉTATS MEMBRES État membre
Titulaire de l'autorisation de mise sur le marché
(Nom de fantaisie) Nom
Dosage
Forme pharmaceutiqu e
Voie d’ administration
Contenu (Concentration)
4,125 mg/ 7,5 cm2
Allemagne
ratiopharm GmbH Graf-Arco-Str.
3 89079 Ulm, Allemagne
Fentanyl- ratiopharm 25 µg/ h TTS
25 µg/ h
Dispositif transdermique
Voie trandermique
libérant 25 µg de fentanyl par heure 8,25 mg/ 15 cm2
Allemagne
ratiopharm GmbH Graf-Arco-Str.
3 89079 Ulm, Allemagne
Fentanyl- ratiopharm 50 µg/ h TTS
50 µg/ h
Dispositif transdermique
Voie trandermique
libérant 50 µg de fentanyl par heure 12,375 mg/ 22,5 cm2
Allemagne
ratiopharm GmbH Graf-Arco-Str.
3 89079 Ulm, Allemagne
Fentanyl- ratiopharm 75 µg/ h TTS
75 µg/ h
Dispositif transdermique
Voie trandermique
libérant 75 µg de fentanyl par heure 16,5 mg/ 30cm2
Allemagne
ratiopharm GmbH Graf-Arco-Str.
3 89079 Ulm, Allemagne
Fentanyl- ratiopharm 100 µg/ h TTS
100 µg/ h
Dispositif transdermique
Voie trandermique
libérant 100 µg de fentanyl par heure 4,125 mg/ 7,5 cm2
Autriche
ratiopharm Arzneimittel Vertriebs- GmbH Albert-Schweitzer- Gasse 3, 1140 Vienne, Autriche
Fenturogenox 25 µg/ h - transdermales Matrixpflaster
25 µg/ h
Dispositif transdermique
Voie trandermique
libérant 25 µg de fentanyl par heure 8,25 mg/ 15 cm2
Autriche
ratiopharm Arzneimittel Vertriebs- GmbH Albert-Schweitzer- Gasse 3, 1140 Vienne, Autriche
Fenturogenox 50 µg/ h - transdermales Matrixpflaster
50 µg/ h
Dispositif transdermique
Voie trandermique
libérant 50 µg de fentanyl par heure 12,375 mg/ 22,5 cm2
Autriche
ratiopharm Arzneimittel Vertriebs-
Fenturogenox 75 µg/ h -
75 µg/ h
Dispositif transdermique
Voie trandermique
transdermales Matrixpflaster
fentanyl par heure 16,5 mg/ 30cm2
Autriche
ratiopharm Arzneimittel Vertriebs- GmbH Albert-Schweitzer- Gasse 3, 1140 Vienne, Autriche
Fenturogenox 100 µg/ h - transdermales Matrixpflaster
100 µg/ h
Dispositif transdermique
Voie trandermique
libérant 100 µg de fentanyl par heure 4,125 mg/ 7,5 cm2
France
ratiopharm GmbH Graf-Arco-Str.
3 89079 Ulm, Allemagne
Fentanyl-ratio 25 µg/ h, dispositif transdermique
25 µg/ h
Dispositif transdermique
Voie trandermique
libérant 25 µg de fentanyl par heure 8,25 mg/ 15 cm2
France
ratiopharm GmbH Graf-Arco-Str.
3 89079 Ulm, Allemagne
Fentanyl-ratio 50 µg/ h, dispositif transdermique
50 µg/ h
Dispositif transdermique
Voie trandermique
libérant 50 µg de fentanyl par heure 12,375 mg/ 22,5 cm2
France
ratiopharm GmbH Graf-Arco-Str.
3 89079 Ulm, Allemagne
Fentanyl-ratio 75 µg/ h, dispositif transdermique
75 µg/ h
Dispositif transdermique
Voie trandermique
libérant 75 µg de fentanyl par heure 16,5 mg/ 30cm2
France
ratiopharm GmbH Graf-Arco-Str.
3 89079 Ulm, Allemagne
Fentanyl-ratio 100 µg/ h, dispositif transdermique
100 µg/ h
Dispositif transdermique
Voie trandermique
libérant 100 µg de fentanyl par heure 4,125 mg/ 7,5 cm2
Pays-Bas
ratiopharm GmbH Graf-Arco-Str.
3 89079 Ulm, Allemagne
Fentanyl ratiopharm 25, pleister voor transdermaal gebruik 25 µg/ uur
25 µg/ h
Dispositif transdermique
Voie trandermique
libérant 25 µg de fentanyl par heure 8,25 mg/ 15 cm2
Pays-Bas
ratiopharm GmbH Graf-Arco-Str.
3
Fentanyl ratiopharm 50,
50 µg/ h
Dispositif transdermique
Voie trandermique
89079 Ulm, Allemagne
fentanyl par heure 12,375 mg/ 22,5 cm2
Pays-Bas
ratiopharm GmbH Graf-Arco-Str.
3 89079 Ulm, Allemagne
Fentanyl ratiopharm 75, pleister voor transdermaal gebruik 75 µg/ uur
75 µg/ h
Dispositif transdermique
Voie trandermique
libérant 75 µg de fentanyl par heure 16,5 mg/ 30cm2
Pays-Bas
ratiopharm GmbH Graf-Arco-Str.
3 89079 Ulm, Allemagne
Fentanyl ratiopharm 100, pleister voor transdermaal gebruik 100 µg/ uur
100 µg/ h
Dispositif transdermique
Voie trandermique
libérant 100 µg de fentanyl par heure 4,125 mg/ 7,5 cm2
Espagne
ratiopharm España, S. A.
Avenida de Burgos 16D, 5º Planta, 28036 Madrid, Espagne
Fentanilo Matrix ratiomed 25 microgramos/ h parches transdérmicos EFG
Dispositif transdermique
Voie trandermique
libérant 25 µg de fentanyl par heure 8,25 mg/ 15 cm2
Espagne
ratiopharm España, S. A.
Avenida de Burgos 16D, 5º Planta, 28036 Madrid, Espagne
Fentanilo Matrix ratiomed 50 microgramos/ h parches transdérmicos EFG
Dispositif transdermique
Voie trandermique
libérant 50 µg de fentanyl par heure 12,375 mg/ 22,5 cm2
Espagne
ratiopharm España, S. A.
Avenida de Burgos 16D, 5º Planta, 28036 Madrid, Espagne
Fentanilo Matrix ratiomed 75 microgramos/ h parches transdérmicos EFG
Dispositif transdermique
Voie trandermique
libérant 75 µg de fentanyl par heure
4 16,5 mg/ 30cm2 Espagne
ratiopharm España, S. A.
Avenida de Burgos 16D, 5º Planta, 28036 Madrid, Espagne
Fentanilo Matrix ratiomed 100 microgramos/ h parches transdérmicos EFG
Dispositif transdermique
Voie trandermique
libérant 100 µg de fentanyl par heure 4,125 mg/ 7,5 cm2
Royaume-Uni
ratiopharm GmbH Graf-Arco-Str.
3 89079 Ulm, Allemagne
Ribofen 25 microgram/ hr Transdermal patch (pending)
Dispositif transdermique
Voie trandermique
libérant 25 µg de fentanyl par heure 8,25 mg/ 15 cm2
Royaume-Uni
ratiopharm GmbH Graf-Arco-Str.
3 89079 Ulm, Allemagne
Ribofen 50 microgram/ hr Transdermal patch (pending)
Dispositif transdermique
Voie trandermique
libérant 50 µg de fentanyl par heure 12,375 mg/ 22,5 cm2
Royaume-Uni
ratiopharm GmbH Graf-Arco-Str.
3 89079 Ulm, Allemagne
Ribofen 75 microgram/ hr Transdermal patch (pending)
Dispositif transdermique
Voie trandermique
libérant 75 µg de fentanyl par heure 16,5 mg/ 30cm2
Royaume-Uni
ratiopharm GmbH Graf-Arco-Str.
3 89079 Ulm, Allemagne
Ribofen 100 microgram/ hr Transdermal patch (pending)
Dispositif transdermique
Voie trandermique
libérant 100 µg de fentanyl par heure
5 ANNEXE II
CONCLUSIONS SCIENTIFIQUES ET MOTIFS DE LA MODIFICATION DU/ DES RÉSUMÉ(S) DES CARACTÉRISTIQUES DU PRODUIT, DE L’ ÉTIQUETAGE ET DE LA NOTICE PRÉSENTÉS PAR L’ EMEA
6 CONCLUSIONS SCIENTIFIQUES
RÉSUMÉ GÉNÉRAL DE L’ ÉVALUATION SCIENTIFIQUE DE FENTANYL- RATIOPHARM ET DES DÉNOMINATIONS ASSOCIÉES (VOIR ANNEXE I)
Les points de désaccord ayant entraîné la présente procédure de saisine conformément à l’ article 29, paragraphe 4, de la directive 2001/ 83/ CE, portaient sur:
1- l’ extension de l’ indication thérapeutique aux patients non cancéreux souffrant de douleurs chroniques sévères; 2- le choix du/ des tableau(x) de conversion à inclure dans le RCP; 3- la nécessité de citer parmi les contre-indications l’ allaitement et l’ administration conjointe avec des opioïdes agonistes partiels; 4- la nécessité pour les études de bioéquivalence de démontrer l’ équivalence avec le produit de référence.
En ce qui concerne l’ indication thérapeutique, le titulaire de l’ autorisation de mise sur le marché a fourni une déclaration scientifique qui résume les publications liées au traitement des douleurs chroniques non cancéreuses par des opioïdes puissants et notamment le fentanyl par voie transdermique.
Malgré les résultats controversés dans la littérature scientifique sur l’ efficacité et la tolérance du fentanyl par voie transdermique dans le traitement des douleurs chroniques non cancéreuses, le comité des médicaments à usage humain (CHMP) a reconnu que, dans certaines circonstances, des opiacés puissants pouvaient aider à traiter ces troubles.
Dans ce contexte, le CHMP a accepté l’ indication « Douleur chronique sévère pouvant être prise en charge de façon adéquate uniquement avec des analgésiques opioïdes ».
Le CHMP a également recommandé d’ ajouter la déclaration suivante à la section 4.4 du RCP: « Pour les douleurs chroniques non cancéreuses, il peut être préférable de commencer le traitement avec des opioïdes puissants à effet immédiat (ex.: morphine) et de prescrire des timbres transdermiques de fentanyl après avoir déterminé l’ efficacité et le dosage optimal de l’ opioïde puissant. »
En ce qui concerne les plans de conversion de doses fournis dans le RCP entre la morphine par voie orale et le fentanyl par voie transdermique, le CHMP, d’ après les données disponibles, estime que les deux tableaux devraient être mentionnés dans le RCP (section 4.2): le schéma de conversion prudent (150:1) qui figure dans le RCP actuel de Fentanyl-Ratiopharm pour les patients nécessitant une rotation des opioïdes et le schéma de conversion 100:1 (tableau de Donner) pour les patients recevant un traitement par opioïdes stable et bien toléré.
En ce qui concerne l’ allaitement, la section 4.6 du RCP proposé stipule: « Le fentanyl est excrété dans le lait maternel et peut entraîner une sédation et une dépression respiratoire chez l’ enfant allaité.
L’ allaitement doit donc être interrompu pendant au moins 72 heures après le retrait du timbre transdermique de fentanyl. » Cela signifie qu'il est possible d’ administrer le produit aux mères allaitantes, mais l'allaitement doit être suspendu pendant l'utilisation de timbres de fentanyl et pendant les 72 heures qui suivent le retrait.
Considérant l’ importance d’ une prise en charge adéquate de la douleur chez la mère, le CHMP accepte, conformément aux instructions sur le Résumé des caractéristiques du produit, que le texte proposé reste dans la section 4.6 et ne soit pas mentionné comme une contre-indication.
Par ailleurs, le CHMP recommande d’ inclure les informations suivantes dans la section 4.4 du RCP: ….
Allaitement Étant donné que le fentanyl est excrété dans le lait maternel, l’ allaitement doit être interrompu lors du traitement par fentanyl (voir également section 4.6) ….
7 En ce qui concerne l’ administration conjointe avec d’ autres opioïdes, il est reconnu que l’ association du fentanyl avec un agoniste-antagoniste, comme la buprénorphine, la nalbuphine et la pentazocine, peut entraîner tout d’ abord une altération des effets analgésiques, en raison d'effets antagonistes concurrents, puis l’ apparition d’ un syndrome de sevrage, qui représente également un grave problème de santé.
Cependant, du point de vue clinique, cet aspect ne représente qu’ un risque mineur pour les patients traités par fentanyl par voie transdermique à des doses moyennes.
Il n’ existe pas non plus de données cliniques disponibles démontrant l’ existence de symptômes de sevrage chez les patients traités par fentanyl par voie transdermique après l’ injection de buprénorphine.
Par conséquent, le CHMP recommande que, conformément aux instructions susmentionnées, cet aspect soit mentionné dans la section 4.5 du RCP avec une référence croisée à la section 4.4 « utilisation concomitante non recommandée » plutôt que comme une contre-indication.
Enfin, concernant la démonstration de bioéquivalence, les débats portaient sur les déviations par rapport à la note de recommandation sur les formes de libération par voie orale et transdermique modifiées, section II: pharmacocinétique et évaluation clinique (Note for guidance on modified release oral and trans-dermal dosage forms: section II: pharmacokinetic and clinical evaluation, CPMP/ EWP/ 280/ 96).
La nécessité de réaliser une étude de bioéquivalence à la dose maximale et d’ obtenir une étude parallèle valide a été abordée.
La démonstration de la bioéquivalence avec le dosage le plus faible a été remise en question car, dans les résultats, une valeur initiale supérieure est suggérée pour le timbre réservoir de référence (par comparaison au timbre de test) alors qu’ une valeur finale inférieure (à la fin de l’ application du timbre) est démontrée.
Les fluctuations des concentrations plasmatiques entre les valeurs maximales et minimales sont supérieures avec le produit de référence et ne sont pas d’ une amplitude élevée.
libération in vitro acceptable) sont respectés avec le timbre transdermique Fentanyl-Ratiopharm, ainsi qu’ avec le médicament de référence.
En outre, une étude à la dose maximale (100 µg/ h) serait possible uniquement dans les services de soins intensifs et avec des traitements concomitants par opioïdes antagonistes (naltrexone) afin d’ éviter les effets indésirables mettant en jeu le pronostic vital.
Par conséquent, pour des raisons d’ éthique et de sécurité, il serait contestable de réaliser des études à la dose maximale alors que toutes les informations nécessaires peuvent être tirées d’ études menées sur des timbres de dosage inférieur.
En règle générale dans l’ UE, si une telle étude devait être menée, la dose recommandée serait de 50 µg/ h.
L’ évaluation biostatistique de l'étude parallèle existante sur une dose unique (prouvant la non bioéquivalence) pourrait être considérée comme convenable pour évaluer la variabilité intra-individu et pour déterminer l’ influence des performances biopharmaceutiques par rapport aux différents mécanismes de libération (réservoir contre matrice).
Le CHMP a également considéré que la bioéquivalence entre les produits médicinaux de test et de référence a été suffisamment caractérisée au cours des 2 études (dose unique et dose multiple) réalisées avec une taille de timbre inférieure (7,5 cm²).
Les légères différences observées ne sont pas considérées comme importantes d’ un point de vue clinique et suggèrent que Fentanyl-Ratiopharm a un profil de libération prolongée légèrement plus prononcé, ce qui correspond aux attentes pour un timbre à matrice par rapport à un timbre réservoir.
Enfin, étant donné que Fentanyl-Ratiopharm est un timbre à matrice pour lequel la libération est proportionnelle à la surface, on s’ attend à ce que la dose soit proportionnelle et une étude de bioéquivalence avec la dose maximale n’ est pas jugée nécessaire, de la même façon qu’ une étude parallèle supplémentaire.
8 MOTIFS DE LA MODIFICATION DU RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT, DE L’ ÉTIQUETAGE ET DE LA NOTICE
Considérant ce qui suit:
- la saisine portait sur les risques de santé publique liés à l’ extension de l’ indication clinique;
- la démonstration de la bioéquivalence avec le produit de référence;
- l’ harmonisation du Résumé des caractéristiques du produit, de l’ étiquetage et de la notice,
sur la base des documents déposés par le titulaire de l’ autorisation de mise sur le marché et suite à la discussion scientifique au sein du CHMP,
le CHMP a recommandé l’ octroi de l’ autorisation/ des autorisations de mise sur le marché et la modification du Résumé des caractéristiques du produit, de l’ étiquetage et de la notice qui sont présentés à l’ annexe III pour Fentanyl-Ratiopharm et les dénominations associées (voir annexe I).
9 ANNEXE III
RESUME DES CARACTERISTIQUES DU PRODUIT, ETIQUETAGE ET NOTICE
10 RESUME DES CARACTERISTIQUES DU PRODUIT
11 1.
DENOMINATION DU MEDICAMENT
Fentanyl-ratiopharm 25 µg/ h TTS et autres noms (voir Annexe I)
[Voir Annexe I - A compléter au niveau national]
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque dispositif de 7,5 cm2 contient 4,125 mg de fentanyl.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Dispositif transdermique
Dispositif transparent et incolore avec la mention « fentanyl 25 µg/ h » en bleu sur le dos du film protecteur.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Ce produit est indiqué pour le traitement des douleurs chroniques sévères qui ne peuvent être correctement traitées que par des analgésiques opioïdes.
4.2 Posologie et mode d’ administration
La posologie est individuelle et basée sur les traitements opioïdes antérieurs du patient et tient compte: • de la possibilité d’ apparition d’ une accoutumance, • de l’ état général actuel, de l’ état médical du patient, et • du degré de sévérité de la maladie.
La dose requise de fentanyl est ajustée individuellement et doit être évaluée régulièrement après chaque administration.
Patients recevant pour la première fois un traitement par opioïdes Des patchs libérant 12,5 microgrammes par heure sont disponibles et doivent être utilisés pour l’ initiation du traitement.
Chez les patients très âgés ou faibles, il est déconseillé d’ entreprendre un traitement par opioïdes en utilisant Fentanyl-ratiopharm, en raison de leur sensibilité connue aux traitements par opioïdes.
Dans ces cas, il est préférable d’ initier le traitement avec de faibles doses de morphine à libération immédiate et de prescrire Fentanyl-ratiopharm après détermination de la posologie optimale.
Patients antérieurement traités par des opioïdes Lorsque l’ on remplace un traitement par opioïdes oraux ou parentéraux par un traitement par le fentanyl, la dose initiale de fentanyl doit être calculée comme suit:
1. la quantité d’ analgésiques qui a été nécessaire au cours des 24 dernières heures doit être déterminée.
2. la somme ainsi obtenue doit être convertie en la dose orale correspondante de morphine, à l’ aide du Tableau 1.
12 3. la dose correspondante de fentanyl doit être déterminée comme suit: a) à l’ aide du Tableau 2 pour les patients nécessitant une rotation des opioïdes (rapport de conversion de la morphine orale au fentanyl transdermique égal à 150:1) b) à l’ aide du Tableau 3 pour les patients dont le traitement par opioïde est stable et bien toléré (rapport de conversion de la morphine orale au fentanyl transdermique égal à 100:1)
Tableau 1:
Tableau des doses équi-analgésique des différents opioïdes Toutes les doses indiquées dans ce tableau sont équivalentes, en termes d’ effet analgésique, à 10 mg de morphine par voie parentérale.
Doses équi-analgésiques (mg) Substance active
Voie parentérale (IM)
Voie orale
Morphine Hydromorphone Oxycodone Méthadone Lévorphanol Oxymorphine Diamorphine Péthidine Codéine Buprénorphine Cétobémidone
10 1,5 10-15 10 2 1 5 75 - 0,4 10
30-40 7,5 20-30 20 4 10 (voie rectale) 60 - 200 0,8 (voie sublinguale) 20-30
Tableau 2:
Dose initiale recommandée de fentanyl transdermique en fonction de la dose orale journalière de morphine (pour les patients nécessitant une rotation des opioïdes)
morphine (mg/ 24 h)
Libération transdermique de fentanyl (microgrammes/ h)
< 44 45-134 135-224 225-314 315-404 405-494 495-584 585-674 675-764 765-854 855-944 945-1034 1035-1124
12,5 25 50 75 100 125 150 175 200 225 250 275 300
Table 3:
Dose initiale recommandée de fentanyl transdermique en fonction de la dose orale journalière de morphine (pour les patients dont le traitement par opioïde est stable et bien toléré)
morphine (mg/ 24 h)
transdermique de fentanyl (microgrammes/ h)
< 60
12.5
60-89 90-149
25 50
150-209
75
210-269 270-329 330-389
100 125 150
En associant plusieurs dispositifs transdermiques, une libération de plus de 100 microgrammes de fentanyl par heure peut être obtenue.
En effet, les concentrations sériques de fentanyl augmentent progressivement pendant les 24 premières heures suivant l’ application du patch.
Au cours des 12 premières heures suivant le remplacement par Fentanyl-ratiopharm, le patient continue à recevoir l’ analgésique précédemment prescrit, à la même dose.
Pendant les 12 heures suivantes, cet analgésique est administré selon les besoins.
Ajustement de la dose et traitement d’ entretien Le patch doit être remplacé toutes les 72 heures.
La dose est à ajuster au cas par cas jusqu’ à l’ obtention d’ une analgésie efficace.
Pour les patients chez lesquels l’ effet analgésique diminue fortement dans la période allant de 48 à 72 heures après l’ application, il peut être nécessaire de renouveler le patch de fentanyl au bout de 48 heures.
Des dispositifs libèrant 12,5 microgrammes/ heure sont disponibles et sont adaptés a l’ ajustement de la dose, pour des posologies faibles.
Si l’ effet analgésique est insuffisant à la fin de la période initiale d’ application, il est possible d’ augmenter la dose au bout de 3 jours jusqu’ à obtention de l’ effet désiré pour chaque patient.
Normalement, les autres ajustements posologiques doivent être effectués par paliers de 25 microgrammes/ heure, bien qu’ il faille tenir compte des besoins en analgésiques supplémentaires et de l’ intensité de la douleur du patient.
Les patients peuvent avoir besoin, par moments, de doses supplémentaires d’ un analgésique à courte durée d’ action, en cas de douleur paroxystique.
Des méthodes analgésiques supplémentaires ou différentes ou l’ administration d’ opioïdes différents doivent être envisagées quand la dose de Fentanyl-ratiopharm dépasse 300 microgrammes/ heure.
Des symptômes de sevrage ont été signalés après relais d’ un traitement prolongé par la morphine par du fentanyl transdermique, malgré une bonne efficacité analgésique.
S’ il apparaît des symptômes de sevrage, il est recommandé de les traiter par de faibles doses de morphine de courte durée d’ action.
Modification ou arrêt du traitement S’ il s’ avère nécessaire d’ arrêter le traitement par fentanyl transdermique, le remplacement par d’ autres opioïdes doit être progressif en commençant par une dose faible et en augmentant progressivement les doses.
En effet, les taux de fentanyl diminuent progressivement après le retrait du patch et il faut au moins 17 heures pour que la concentration sérique de fentanyl diminue de 50%.
En règle générale, il faut arrêter progressivement le traitement analgésique opioïde afin d’ éviter les symptômes de sevrage (nausées, vomissements, diarrhée, anxiété et tremblement musculaire).
Les tables de conversion 2 et 3 ne doivent pas être utilisées pour le passage d’ un traitement par fentanyl-ratiopharm à la morphine.
Mode d’ administration Immédiatement après avoir extrait le patch du sachet et avoir décollé la couche antiadhésive, appliquer le dispositif transdermique sur une région glabre de la peau du haut du corps (thorax, dos, partie supérieure du bras).
Pour éliminer les poils, utiliser des ciseaux et non pas un rasoir.
Avant l’ application, laver soigneusement la peau à l’ eau propre (sans produits nettoyants) et la sécher parfaitement.
Appliquer ensuite le dispositif transdermique en appuyant légèrement la paume de la main pendant environ 30 secondes.
La zone cutanée sur laquelle le patch est 14 appliqué ne doit présenter ni microlésions (par exemple dues à une radiothérapie ou au rasage), ni irritation.
Comme le dispositif transdermique est protégé par un film externe postérieur imperméable, il peut être porté sous la douche.
Il est parfois nécessaire d’ assurer une fixation supplémentaire du patch.
Si la dose est progressivement augmentée, la surface active requise peut atteindre une valeur au- delà de laquelle une augmentation supplémentaire n’ est plus possible
Durée d’ administration Il faut renouveler le patch au bout de 72 heures.
S’ il s’ avère nécessaire de le renouveler plus rapidement chez un patient donné, il faut attendre au moins 48 heures pour le renouvellement faute de quoi les concentrations moyennes de fentanyl risquent de devenir excessives.
Il faut changer de site d’ application lors de chaque renouvellement du patch.
Il faut respecter un intervalle de 7 jours avant d’ appliquer un nouveau patch sur la même région de la peau.
S’ il reste des traces du dispositif transdermique sur la peau après le retrait, on peut les éliminer en utilisant beaucoup de savon et d’ eau.
Ne jamais utiliser d’ alcool ou d’ autres solvants pour le nettoyage car ils risqueraient de pénétrer dans la peau en raison de l’ effet du patch.
Utilisation en pédiatrie L’ expérience acquise chez l’ enfant de moins de 12 ans est limitée.
Fentanyl– ratiopharm ne doit pas être utilisé dans cette population.
Utilisation chez les patients âgés Il faut surveiller étroitement les patients âgés et au besoin réduire la dose (voir rubriques 4.4 et 5.2).
Insuffisance hépatique et rénale En cas d’ insuffisance hépatique ou rénale, il faut assurer une surveillance soigneuse et au besoin réduire la dose (voir rubrique 4.4).
4.3 Contre-indications
- Hypersensibilité au principe actif ou à l’ un des excipients.
- Douleur aiguë ou postopératoire, car l’ ajustement de la dose est impossible lors d’ une utilisation
- Perturbation grave du système nerveux central.
4.4 Mises en garde spéciales et précautions d’ emploi
Ce produit doit uniquement être utilisé dans le cadre d’ un traitement intégré de la douleur, comprenant une évaluation médicale, sociale et psychologique appropriée.
Le traitement par Fentanyl-ratiopharm doit toujours être instauré par un médecin expérimenté, connaissant bien la pharmacocinétique des dispositifs transdermiques de fentanyl et le risque d’ hypoventilation grave.
Quand un patient a présenté un évènement indésirable grave, il faut le surveiller pendant 24 heures après le retrait du dispositif transdermique à cause de la demi-vie du fentanyl (voir rubrique 5.2).
Dans les douleurs chroniques non cancéreuses, il est préférable d’ initier le traitement avec un opioïde fort à libération immédiate (par exemple la morphine) et de prescrire le dispositif transdermique de fentanyl après détermination de l’ efficacité et de la dose optimale de l’ opioïde fort.
Ne pas découper le dispositif transdermique car il n’ existe aucune information sur la qualité, l’ efficacité et la tolérance des fragments de patchs.
15 Si le patient a besoin de doses dépassant 500 mg d’ équivalent de morphine, il est recommandé de réévaluer le traitement par opioïde.
Les effets indésirables les plus fréquents après l’ administration des doses usuelles sont somnolence, confusion mentale, nausées, vomissements et constipation.
Les premiers de ces symptômes sont transitoires et il faut en rechercher la cause s’ ils persistent.
Par contre, la constipation ne disparaît pas si le traitement est poursuivi.
Tous ces effets étant prévisibles, ils doivent être anticipés, en particulier la constipation, afin d’ optimiser le traitement.
Il est souvent nécessaire d’ administrer un traitement correctif (voir rubrique 4.8).
L’ utilisation concomitante de buprénorphine, nalbuphine ou pentazocine n’ est pas recommandée (voir aussi rubrique 4.5).
Douleur paroxystique Les études montrent que presque tous les patients ont besoin, en plus du traitement par le patch de fentanyl, d’ un traitement complémentaire par des médicaments à libération immédiate, pour traiter les douleurs paroxystiques.
Dépression respiratoire Comme avec tous les opioïdes forts, certains patients peuvent présenter une dépression respiratoire sous traitement par Fentanyl-ratiopharm et les patients doivent être surveillés à la recherche de cet effet.
La dépression respiratoire peut persister après le retrait du patch.
L’ incidence de la dépression respiratoire augmente avec la dose de fentanyl.
Les substances agissant sur le SNC peuvent aggraver la dépression respiratoire (voir rubrique 4.5).
En cas de dépression respiratoire préexistante, le fentanyl doit être utilisé avec prudence et à des doses réduites.
Maladie pulmonaire chronique En cas de maladie pulmonaire chronique, obstructive ou autre, le fentanyl peut induire des réactions indésirables plus graves; chez ces patients, les opioïdes peuvent diminuer la stimulation respiratoire et augmenter la résistance des voies respiratoires.
Dépendance médicamenteuse Une accoutumance et une dépendance physique et psychique peuvent apparaître après l’ administration répétée d’ opioïdes, mais ces phénomènes sont rares dans le cadre du traitement des douleurs cancéreuses.
Augmentation de la pression intracrânienne Fentanyl-ratiopharm doit être utilisé avec prudence chez les patients risquant d’ être particulièrement sensibles aux effets intracrâniens du CO2, par exemple les patients présentant des signes d’ augmentation de la pression intracrânienne, des troubles de la conscience ou un coma.
Cardiopathies Les opioïdes peuvent provoquer une hypotension, en particulier en cas d’ hypovolémie.
La prudence est donc de rigueur lors du traitement des patients présentant une hypotension et/ ou une hypovolémie.
Fentanyl-ratiopharm doit être utilisé avec prudence chez les patients présentant des bradyarythmies.
Insuffisance hépatique Comme le fentanyl est transformé en métabolites inactifs dans le foie, son élimination risque d’ être retardée en cas de pathologie hépatique.
En cas d’ insuffisance hépatique, il faut surveiller soigneusement les patients et réduire la dose, si nécessaire.
Insuffisance rénale Moins de 10% du fentanyl est excrété sous forme inchangée par les reins et, contrairement à la morphine, on ne connaît pas de métabolites actifs éliminés par voie rénale.
Les résultats obtenus
16 avec le fentanyl intraveineux chez des patients souffrant d’ insuffisance rénale suggèrent que le volume de distribution du fentanyl peut être modifié par la dialyse.
Ceci peut affecter les concentrations sériques.
Le traitement de patients présentant une insuffisance rénale par du fentanyl transdermique doit s’ accompagner d’ une surveillance soigneuse à la recherche de signes de toxicité du fentanyl et une réduction posologique doit être envisagée si nécessaire.
Patients fébriles/ exposés à une chaleur extérieure Les augmentations importantes de la température corporelle peuvent potentiellement accélérer l’ absorption du fentanyl.
C’ est pourquoi les patients fébriles doivent être surveillés à la recherche d’ effets indésirables des opioïdes.
Il ne faut pas exposer le site d’ application du patch à des sources extérieures de chaleur, par exemple sauna.
Patients âgés Les résultats des études menées après l’ administration intraveineuse de fentanyl suggèrent que la clairance du produit peut être réduite et sa demi-vie prolongée chez les personnes âgées, En outre, les patients âgés risquent d’ être plus sensibles au principe actif que les patients plus jeunes.
Cependant, les études menées avec le dispositif transdermique de fentanyl chez des patients âgés montrent que la pharmacocinétique du fentanyl ne diffère pas significativement de celle observée chez les patients jeunes, même si les concentrations sériques sont généralement plus élevées.
Chez les patients âgés ou cachectiques, il faut assurer une surveillance soigneuse et réduire la dose, si nécessaire
Utilisation chez l’ enfant L’ expérience acquise chez les enfants de moins de 12 ans étant limitée, il ne faut utiliser Fentanyl-ratiopharm dans cette tranche d’ âge qu’ après une évaluation soigneuse du rapport bénéfice/ risque.
Allaitement Le fentanyl étant excrété dans le lait maternel, l’ allaitement doit être interrompu pendant le traitement par Fentanyl-ratiopharm (voir aussi rubrique 4.6).
Myasthénie Des réactions (myo)cloniques non épileptiques sont possibles.
La prudence s’ impose lors du traitement des patients présentant une myasthénie.
Interactions L’ utilisation avec les derivés de l’ acide barbiturique, la buprénorphine, la nalbuphine et la pentazocine doit généralement être évitée (voir rubrique 4.5).
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
L’ utilisation concomitante de dérivés de l’ acide barbiturique doit être évitée, car elle risque d’ augmenter l’ effet dépresseur respiratoire du fentanyl.
L’ utilisation concomitante de buprénorphine, nalbuphine ou pentazocine n’ est pas recommandée.
Elles ont une forte affinité avec les récepteurs opioïdes ayant une activité intrinsèque relativement faible et donc diminuent partiellement l’ effet analgésique du fentanyl et peuvent induire un syndrome de sevrage chez les patients dépendant des opioïdes (voir aussi rubrique 4.4).
L’ utilisation concomitante d’ autres produits exerçant un effet dépresseur sur le SNC peut induire des effets additifs dépresseurs et une hypoventilation, une hypotension ainsi qu’ une sédation profonde, voire un coma.
Les substances qui ont un effet dépresseur sur le SNC sont les suivantes:
- les opioïdes
- les anxiolytiques et tranquillisants
- les hypnotiques
- les produits pour anesthésie générale
- les phénothiazines
- les myorelaxants squelettiques
- les antihistaminiques sédatifs
- les boissons alcoolisées.
En conséquence, l’ usage concomitant des médicaments susmentionnés exige une surveillance du patient.
Les IMAO augmentent l’ effet des analgésiques opioïdes, en particulier en cas d’ insuffisance cardiaque.
Le fentanyl ne doit donc pas être utilisé dans les 14 jours suivant l’ arrêt d’ un traitement par des IMAO.
Le fentanyl, principe actif ayant une clairance élevée, est rapidement et largement métabolisé, essentiellement par l’ iso-enzyme CYP3A4.
L’ administration d’ itraconazole (un puissant inhibiteur de l’ iso-enzyme CYP3A4) à raison de 200 mg/ jour par voie orale pendant 4 jours n’ a pas eu d’ effet significatif sur la pharmacocinétique du fentanyl intraveineux.
Chez quelques sujets, les concentrations plasmatiques ont toutefois augmenté.
L’ administration orale de ritonavir (l’ un des plus puissants inhibiteurs de la CYP3A4) a réduit de deux tiers la clairance du fentanyl intraveineux et doublé sa demi-vie.
L’ utilisation simultanée d’ inhibiteurs puissants de la CYP3A4 (par exemple ritonavir) et de fentanyl transdermique peut aboutir à une augmentation des concentrations plasmatiques de fentanyl.
Ce phénomène peut accentuer ou prolonger non seulement ses effets thérapeutiques mais aussi ses effets indésirables, ce qui peut provoquer une dépression respiratoire sévère.
Dans ces situations, il faut intensifier les soins et la surveillance des patients.
L’ utilisation concomitante du ritonavir ou d’ autres inhibiteurs puissants de la CYP3A4 et du fentanyl transdermique n’ est pas recommandée, à moins que le patient soit sous étroite surveillance.
4.6 Grossesse et allaitement
La sécurité d’ emploi du fentanyl pendant la grossesse n’ a pas été établie.
Des études effectuées chez l’ animal ont mis en évidence une toxicité sur la reproduction (voir rubrique 5.3).
Le risque potentiel en clinique n’ est pas connu.
Le fentanyl ne doit être utilisé pendant la grossesse qu’ en cas de nécessité absolue.
Un traitement prolongé pendant la grossesse risque de provoquer un syndrome de sevrage chez le nourrisson.
Il est déconseillé d’ utiliser du fentanyl pendant le travail et l’ accouchement (y compris par césarienne) car le fentanyl franchit la barrière placentaire et peut provoquer une dépression respiratoire chez le nouveau-né.
Le fentanyl est excrété dans le lait maternel et peut provoquer une sédation et une dépression respiratoire chez le nourrisson allaité.
(voir aussi rubrique 4.4)
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Fentanyl-ratiopharm perturbe considérablement l’ aptitude à conduire et à utiliser des machines.
Ce risque est particulièrement élevé au début du traitement, lors des changements de dose et en cas de consommation concomitante d’ alcool ou de tranquillisants.
Les patients dont l’ état est stabilisé sous traitement à une posologie donnée ne sont pas toujours soumis à des restrictions.
Les patients doivent donc demander à leur médecin s’ ils peuvent ou non conduire et utiliser des machines.
4.8 Effets indésirables
La fréquence des réactions indésirables est définie comme suit: très fréquent (≥ 1/ 10), fréquent (≥ 1/ 100, < 1/ 10), peu fréquent (≥ 1/ 1 000, < 1/ 100), rare (≥ 1/ 10 000, < 1/ 1 000), très rare (< 1/ 10 000)
L’ effet indésirable le plus grave du fentanyl est la dépression respiratoire.
18 Affections cardiaques Peu fréquent: tachycardie, bradycardie.
Rare:
arythmie.
Affections du système nerveux Très fréquent: céphalées, sensations vertigineuses.
Très rare:
ataxie, crises convulsives (y compris crises cloniques et crises de grand mal).
amblyopie.
Très rare:
dépression respiratoire, apnée.
Affections gastro-intestinales Très fréquent: nausées, vomissements, constipation.
Fréquent:
sécheresse de la bouche, dyspepsie.
Peu fréquent: diarrhée.
Rare:
Très rare:
hoquet. flatulences douloureuses, iléus.
Très rare:
cystalgie, oligurie.
Affections de la peau et du tissu sous-cutané Très fréquent: sueurs, prurit.
Fréquent:
réactions cutanées au site d’ application.
Le rash, l’ érythème et le prurit disparaissent généralement en l’ espace d’ une journée après le retrait du patch.
Affections vasculaires Peu fréquent: hypertension, hypotension.
Rare:
vasodilatation.
Troubles généraux Rare:
œ dèmes, sensation de froid.
Affections du système immunitaire Très rare:
anaphylaxie.
Affections psychiatriques Très fréquent: somnolence.
Fréquent:
sédation, nervosité, perte de l’ appétit
Très rare:
idées délirantes, états d’ excitation, asthénie, dépression, anxiété, confusion, troubles sexuels, syndrome de sevrage.
Autres effets indésirables Pas d’ informations (impossible à évaluer à la lumière des données disponibles):
L’ usage prolongé du fentanyl peut conduire à l’ apparition d’ une accoutumance et d’ une dépendance physique et psychique.
Après le relais par Fentanyl-ratiopharm d’ autres analgésiques opioïdes ou après l’ arrêt brutal du traitement, les patients peuvent présenter le syndrome de sevrage des
19 opioïdes (avec par exemple les symptômes suivants: nausées, vomissements, diarrhée, anxiété et frissons).
4.9 Surdosage
Symptômes Les symptômes d’ un surdosage en fentanyl consistent en une accentuation de ses effets pharmacologiques, par exemple léthargie, coma, dépression respiratoire avec respiration de Cheyne-Stokes et/ ou cyanose.
On peut aussi noter une hypothermie, une diminution du tonus musculaire, une bradycardie et une hypotension.
La toxicité se traduit par les signes suivants: sédation profonde, ataxie, myosis, convulsions et dépression respiratoire, laquelle est le principal symptôme.
Traitement Pour le traitement de la dépression respiratoire, il faut prendre des mesures immédiates, notamment retirer le patch et stimuler le patient physiquement ou verbalement.
Ces actions peuvent être suivies par l’ administration d’ un antagoniste spécifique des opioïdes tel que la naloxone.
Chez l’ adulte, il est recommandé d’ utiliser une dose initiale de 0,4-2 mg de chlorhydrate de naloxone par voie intraveineuse.
Au besoin, la même dose peut être administrée toutes les 2 ou 3 minutes ou être administrée en perfusion continue à raison de 2 mg dans 500 ml de solution injectable de chlorure de sodium à 9 mg/ ml (0,9%) ou de solution à 50 mg de glucose par ml (5%).
Le débit de la perfusion doit être ajusté en fonction des injections précédentes en bolus et de la réponse individuelle du patient.
Si l’ administration intraveineuse est impossible, le chlorhydrate de naloxone peut aussi être administré par voie intramusculaire ou sous-cutanée.
L’ effet apparaît plus lentement après administration intramusculaire ou sous-cutanée qu’ après administration intraveineuse.
L’ effet dure plus longtemps après administration intramusculaire qu’ intraveineuse.
La dépression respiratoire provoquée par un surdosage peut persister plus longtemps que l’ effet de l’ antagoniste des opioïdes.
La neutralisation de l’ effet antalgique peut susciter des douleurs aiguës et une libération de catécholamines.
Si l’ état clinique du patient l’ exige, il faut le transférer en unité de soins intensifs.
En cas d’ hypotension sévère ou persistante, il faut envisager la possibilité d’ une hypovolémie et traiter le patient par un apport liquidien parentéral approprié.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: opioïdes; dérivés de la phénylpipéridine, code ATC:
N02AB03
Le fentanyl est un analgésique opioïde qui interagit principalement sur les récepteurs µ.
Ses principaux effets thérapeutiques sont analgésiques et sédatifs.
Les concentrations sériques de fentanyl qui induisent un effet analgésique minimal chez les patients non traités antérieurement par des opioïdes fluctuent entre 0,3 et 1,5 ng/ ml; la fréquence des effets indésirables augmente lorsque les concentrations plasmatiques dépassent 2 ng/ ml.
La concentration minimale efficace de fentanyl et la concentration provoquant des réactions indésirables augmentent avec le développement d’ une accoutumance.
La tendance au développement d’ une accoutumance est extrêmement variable suivant les individus.
5.2 Propriétés pharmacocinétiques
Après l’ application de Fentanyl-ratiopharm, le fentanyl est absorbé de façon continue à travers la peau sur une période de 72 heures.
Grâce à la matrice de polymère et à la diffusion du fentanyl au travers des couches cutanées, la vitesse de libération reste relativement constante.
20 Absorption Après la première application de Fentanyl-ratiopharm, les concentrations sériques de fentanyl augmentent progressivement et atteignent généralement un plateau au bout de 12 à 24 heures, après quoi elles restent relativement stables pendant le reste de l’ intervalle de 72 heures entre l’ application de deux patchs successifs.
Les concentrations sériques de fentanyl atteintes dépendent de la taille du dispositif transdermique.
Dans toutes les situations pratiques, la concentration sérique d’ équilibre est atteinte après la deuxième application de 72 heures et se maintient pendant les applications ultérieures d’ un patch de même taille.
Distribution Le taux de liaison du fentanyl aux protéines plasmatiques est de 84%.
Biotransformation Le fentanyl est principalement métabolisé par le foie, par l’ iso-enzyme CYP3A4.
Son métabolite principal, le norfentanyl, est inactif.
Elimination Quand le traitement par Fentanyl-ratiopharm est arrêté, les concentrations sériques de fentanyl diminuent progressivement, en chutant d’ environ 50% en l’ espace de 13-22 heures chez l’ adulte et de 22-25 heures chez l’ enfant.
La poursuite de l’ absorption du fentanyl à partir de la peau explique que la réduction des concentrations sériques soit plus lente qu’ après une perfusion intraveineuse.
Environ 75% du fentanyl sont excrétés dans les urines, essentiellement sous la forme de métabolites, avec moins de 10% sous la forme active inchangée.
Environ 9% de la dose sont retrouvés dans les selles, essentiellement sous forme métabolisée.
Pharmacocinétique dans des situations cliniques particulières Chez les patients âgés et affaiblis, l’ élimination du fentanyl peut être réduite, ce qui conduit à un allongement de la demi-vie terminale.
En cas d’ insuffisance rénale ou hépatique, l’ élimination du fentanyl peut être altérée en raison des modifications des protéines plasmatiques et de la clairance métabolique, ce qui aboutit à une augmentation des concentrations sériques.
5.3 Données de sécurité précliniques
Les données non cliniques issues des études conventionnelles de pharmacologie de sécurité, toxicologie en administration répétée et génotoxicité n’ ont pas révélé de risque particulier pour l’ homme.
Les études animales ont montré une réduction de la fertilité et une augmentation de la mortalité fœ tale chez le rat.
Cependant, aucun effet tératogène n’ a été démontré.
Aucune étude de cancérogénicité à long terme n’ a été réalisée.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Couche adhésive Couche adhésive en polyacrylate
Dos du dispositif Feuille de polypropylène Encre d’ impression bleue
Couche antiadhésive Film de téréphtalate de polyéthylène (siliconé)
21 6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
18 mois
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas 25 °C.
6.5 Nature et contenu de l’ emballage extérieur
Chaque dispositif transdermique est conditionné dans un sachet séparé.
Le feuillet composite comprend les couches suivantes, de l’ extérieur vers l’ intérieur: papier Kraft enrobé, feuille de polyéthylène de basse densité, feuille d’ aluminium et Surlyn (copolymère thermoplastique d’ éthylène/ acide méthacrylique).
Boîtes de 3, 5, 10 ou 20 dispositifs transdermiques
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Des quantités élevées de fentanyl restent dans les dispositifs transdermiques même après l’ emploi.
Il faut plier les dispositifs utilisés avec les faces adhésives vers l’ intérieur et les jeter ou, de préférence, les rapporter à la pharmacie.
Tout médicament inutilisé doit être jeté ou rapporté à la pharmacie.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
[Voir Annexe I - A compléter au niveau national]
{Nom et adresse} {tel} {fax} {e-mail}
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
[A compléter au niveau national]
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
[A compléter au niveau national]
10.
DATE DE MISE A JOUR DU TEXTE
[A compléter au niveau national]
22 1.
DENOMINATION DU MEDICAMENT
Fentanyl-ratiopharm 50 µg/ h TTS et autres noms (voir Annexe I)
[Voir Annexe I - A compléter au niveau national]
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque dispositif de 15 cm2 contient 8,25 mg de fentanyl.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Dispositif transdermique
Dispositif transparent et incolore avec la mention « fentanyl 50 µg/ h » en bleu sur le dos du film protecteur.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Ce produit est indiqué pour le traitement des douleurs chroniques sévères qui ne peuvent être correctement traitées que par des analgésiques opioïdes.
4.2 Posologie et mode d’ administration
La posologie est individuelle et basée sur les traitements opioïdes antérieurs du patient et tient compte: • de la possibilité d’ apparition d’ une accoutumance, • de l’ état général actuel, de l’ état médical du patient, et • du degré de sévérité de la maladie.
La dose requise de fentanyl est ajustée individuellement et doit être évaluée régulièrement après chaque administration.
Patients recevant pour la première fois un traitement par opioïdes Des patchs libérant 12,5 microgrammes par heure sont disponibles et doivent être utilisés pour l’ initiation du traitement.
Chez les patients très âgés ou faibles, il est déconseillé d’ entreprendre un traitement par opioïdes en utilisant Fentanyl-ratiopharm, en raison de leur sensibilité connue aux traitements par opioïdes.
Dans ces cas, il est préférable d’ initier le traitement avec de faibles doses de morphine à libération immédiate et de prescrire Fentanyl-ratiopharm après détermination de la posologie optimale.
Patients antérieurement traités par des opioïdes Lorsque l’ on remplace un traitement par opioïdes oraux ou parentéraux par un traitement par le fentanyl, la dose initiale de fentanyl doit être calculée comme suit:
1. la quantité d’ analgésiques qui a été nécessaire au cours des 24 dernières heures doit être déterminée.
2. la somme ainsi obtenue doit être convertie en la dose orale correspondante de morphine, à l’ aide du Tableau 1.
23 3. la dose correspondante de fentanyl doit être déterminée comme suit: a) à l’ aide du Tableau 2 pour les patients nécessitant une rotation des opioïdes (rapport de conversion de la morphine orale au fentanyl transdermique égal à 150:1) b) à l’ aide du Tableau 3 pour les patients dont le traitement par opioïde est stable et bien toléré (rapport de conversion de la morphine orale au fentanyl transdermique égal à 100:1)
Tableau 1:
Tableau des doses équi-analgésique des différents opioïdes Toutes les doses indiquées dans ce tableau sont équivalentes, en termes d’ effet analgésique, à 10 mg de morphine par voie parentérale.
Doses équi-analgésiques (mg) Substance active
Voie parentérale (IM)
Voie orale
Morphine Hydromorphone Oxycodone Méthadone Lévorphanol Oxymorphine Diamorphine Péthidine Codéine Buprénorphine Cétobémidone
10 1,5 10-15 10 2 1 5 75 - 0,4 10
30-40 7,5 20-30 20 4 10 (voie rectale) 60 - 200 0,8 (voie sublinguale) 20-30
Tableau 2:
Dose initiale recommandée de fentanyl transdermique en fonction de la dose orale journalière de morphine (pour les patients nécessitant une rotation des opioïdes)
morphine (mg/ 24 h)
Libération transdermique de fentanyl (microgrammes/ h)
< 44 45-134 135-224 225-314 315-404 405-494 495-584 585-674 675-764 765-854 855-944 945-1034 1035-1124
12,5 25 50 75 100 125 150 175 200 225 250 275 300
Table 3:
Dose initiale recommandée de fentanyl transdermique en fonction de la dose orale journalière de morphine (pour les patients dont le traitement par opioïde est stable et bien toléré)
morphine (mg/ 24 h)
transdermique de fentanyl (microgrammes/ h)
< 60
12.5
60-89 90-149
25 50
150-209
75
210-269 270-329 330-389
100 125 150
En associant plusieurs dispositifs transdermiques, une libération de plus de 100 microgrammes de fentanyl par heure peut être obtenue.
En effet, les concentrations sériques de fentanyl augmentent progressivement pendant les 24 premières heures suivant l’ application du patch.
Au cours des 12 premières heures suivant le remplacement par Fentanyl-ratiopharm, le patient continue à recevoir l’ analgésique précédemment prescrit, à la même dose.
Pendant les 12 heures suivantes, cet analgésique est administré selon les besoins.
Ajustement de la dose et traitement d’ entretien Le patch doit être remplacé toutes les 72 heures.
La dose est à ajuster au cas par cas jusqu’ à l’ obtention d’ une analgésie efficace.
Pour les patients chez lesquels l’ effet analgésique diminue fortement dans la période allant de 48 à 72 heures après l’ application, il peut être nécessaire de renouveler le patch de fentanyl au bout de 48 heures.
Des dispositifs libèrant 12,5 microgrammes/ heure sont disponibles et sont adaptés a l’ ajustement de la dose, pour des posologies faibles.
Si l’ effet analgésique est insuffisant à la fin de la période initiale d’ application, il est possible d’ augmenter la dose au bout de 3 jours jusqu’ à obtention de l’ effet désiré pour chaque patient.
Normalement, les autres ajustements posologiques doivent être effectués par paliers de 25 microgrammes/ heure, bien qu’ il faille tenir compte des besoins en analgésiques supplémentaires et de l’ intensité de la douleur du patient.
Les patients peuvent avoir besoin, par moments, de doses supplémentaires d’ un analgésique à courte durée d’ action, en cas de douleur paroxystique.
Des méthodes analgésiques supplémentaires ou différentes ou l’ administration d’ opioïdes différents doivent être envisagées quand la dose de Fentanyl-ratiopharm dépasse 300 microgrammes/ heure.
Des symptômes de sevrage ont été signalés après relais d’ un traitement prolongé par la morphine par du fentanyl transdermique, malgré une bonne efficacité analgésique.
S’ il apparaît des symptômes de sevrage, il est recommandé de les traiter par de faibles doses de morphine de courte durée d’ action.
Modification ou arrêt du traitement S’ il s’ avère nécessaire d’ arrêter le traitement par fentanyl transdermique, le remplacement par d’ autres opioïdes doit être progressif en commençant par une dose faible et en augmentant progressivement les doses.
En effet, les taux de fentanyl diminuent progressivement après le retrait du patch et il faut au moins 17 heures pour que la concentration sérique de fentanyl diminue de 50%.
En règle générale, il faut arrêter progressivement le traitement analgésique opioïde afin d’ éviter les symptômes de sevrage (nausées, vomissements, diarrhée, anxiété et tremblement musculaire).
Les tables de conversion 2 et 3 ne doivent pas être utilisées pour le passage d’ un traitement par fentanyl-ratiopharm à la morphine.
Mode d’ administration Immédiatement après avoir extrait le patch du sachet et avoir décollé la couche antiadhésive, appliquer le dispositif transdermique sur une région glabre de la peau du haut du corps (thorax, dos, partie supérieure du bras).
Pour éliminer les poils, utiliser des ciseaux et non pas un rasoir.
Avant l’ application, laver soigneusement la peau à l’ eau propre (sans produits nettoyants) et la sécher parfaitement.
Appliquer ensuite le dispositif transdermique en appuyant légèrement la paume de la main pendant environ 30 secondes.
La zone cutanée sur laquelle le patch est 25 appliqué ne doit présenter ni microlésions (par exemple dues à une radiothérapie ou au rasage), ni irritation.
Comme le dispositif transdermique est protégé par un film externe postérieur imperméable, il peut être porté sous la douche.
Il est parfois nécessaire d’ assurer une fixation supplémentaire du patch.
Si la dose est progressivement augmentée, la surface active requise peut atteindre une valeur au- delà de laquelle une augmentation supplémentaire n’ est plus possible
Durée d’ administration Il faut renouveler le patch au bout de 72 heures.
S’ il s’ avère nécessaire de le renouveler plus rapidement chez un patient donné, il faut attendre au moins 48 heures pour le renouvellement faute de quoi les concentrations moyennes de fentanyl risquent de devenir excessives.
Il faut changer de site d’ application lors de chaque renouvellement du patch.
Il faut respecter un intervalle de 7 jours avant d’ appliquer un nouveau patch sur la même région de la peau.
S’ il reste des traces du dispositif transdermique sur la peau après le retrait, on peut les éliminer en utilisant beaucoup de savon et d’ eau.
Ne jamais utiliser d’ alcool ou d’ autres solvants pour le nettoyage car ils risqueraient de pénétrer dans la peau en raison de l’ effet du patch.
Utilisation en pédiatrie L’ expérience acquise chez l’ enfant de moins de 12 ans est limitée.
Fentanyl– ratiopharm ne doit pas être utilisé dans cette population.
Utilisation chez les patients âgés Il faut surveiller étroitement les patients âgés et au besoin réduire la dose (voir rubriques 4.4 et 5.2).
Insuffisance hépatique et rénale En cas d’ insuffisance hépatique ou rénale, il faut assurer une surveillance soigneuse et au besoin réduire la dose (voir rubrique 4.4).
4.3 Contre-indications
- Hypersensibilité au principe actif ou à l’ un des excipients.
- Douleur aiguë ou postopératoire, car l’ ajustement de la dose est impossible lors d’ une utilisation
- Perturbation grave du système nerveux central.
4.4 Mises en garde spéciales et précautions d’ emploi
Ce produit doit uniquement être utilisé dans le cadre d’ un traitement intégré de la douleur, comprenant une évaluation médicale, sociale et psychologique appropriée.
Le traitement par Fentanyl-ratiopharm doit toujours être instauré par un médecin expérimenté, connaissant bien la pharmacocinétique des dispositifs transdermiques de fentanyl et le risque d’ hypoventilation grave.
Quand un patient a présenté un évènement indésirable grave, il faut le surveiller pendant 24 heures après le retrait du dispositif transdermique à cause de la demi-vie du fentanyl (voir rubrique 5.2).
Dans les douleurs chroniques non cancéreuses, il est préférable d’ initier le traitement avec un opioïde fort à libération immédiate (par exemple la morphine) et de prescrire le dispositif transdermique de fentanyl après détermination de l’ efficacité et de la dose optimale de l’ opioïde fort.
Ne pas découper le dispositif transdermique car il n’ existe aucune information sur la qualité, l’ efficacité et la tolérance des fragments de patchs.
26 Si le patient a besoin de doses dépassant 500 mg d’ équivalent de morphine, il est recommandé de réévaluer le traitement par opioïde.
Les effets indésirables les plus fréquents après l’ administration des doses usuelles sont somnolence, confusion mentale, nausées, vomissements et constipation.
Les premiers de ces symptômes sont transitoires et il faut en rechercher la cause s’ ils persistent.
Par contre, la constipation ne disparaît pas si le traitement est poursuivi.
Tous ces effets étant prévisibles, ils doivent être anticipés, en particulier la constipation, afin d’ optimiser le traitement.
Il est souvent nécessaire d’ administrer un traitement correctif (voir rubrique 4.8).
L’ utilisation concomitante de buprénorphine, nalbuphine ou pentazocine n’ est pas recommandée (voir aussi rubrique 4.5).
Douleur paroxystique Les études montrent que presque tous les patients ont besoin, en plus du traitement par le patch de fentanyl, d’ un traitement complémentaire par des médicaments à libération immédiate, pour traiter les douleurs paroxystiques.
Dépression respiratoire Comme avec tous les opioïdes forts, certains patients peuvent présenter une dépression respiratoire sous traitement par Fentanyl-ratiopharm et les patients doivent être surveillés à la recherche de cet effet.
La dépression respiratoire peut persister après le retrait du patch.
L’ incidence de la dépression respiratoire augmente avec la dose de fentanyl.
Les substances agissant sur le SNC peuvent aggraver la dépression respiratoire (voir rubrique 4.5).
En cas de dépression respiratoire préexistante, le fentanyl doit être utilisé avec prudence et à des doses réduites.
Maladie pulmonaire chronique En cas de maladie pulmonaire chronique, obstructive ou autre, le fentanyl peut induire des réactions indésirables plus graves; chez ces patients, les opioïdes peuvent diminuer la stimulation respiratoire et augmenter la résistance des voies respiratoires.
Dépendance médicamenteuse Une accoutumance et une dépendance physique et psychique peuvent apparaître après l’ administration répétée d’ opioïdes, mais ces phénomènes sont rares dans le cadre du traitement des douleurs cancéreuses.
Augmentation de la pression intracrânienne Fentanyl-ratiopharm doit être utilisé avec prudence chez les patients risquant d’ être particulièrement sensibles aux effets intracrâniens du CO2, par exemple les patients présentant des signes d’ augmentation de la pression intracrânienne, des troubles de la conscience ou un coma.
Cardiopathies Les opioïdes peuvent provoquer une hypotension, en particulier en cas d’ hypovolémie.
La prudence est donc de rigueur lors du traitement des patients présentant une hypotension et/ ou une hypovolémie.
Fentanyl-ratiopharm doit être utilisé avec prudence chez les patients présentant des bradyarythmies.
Insuffisance hépatique Comme le fentanyl est transformé en métabolites inactifs dans le foie, son élimination risque d’ être retardée en cas de pathologie hépatique.
En cas d’ insuffisance hépatique, il faut surveiller soigneusement les patients et réduire la dose, si nécessaire.
Insuffisance rénale Moins de 10% du fentanyl est excrété sous forme inchangée par les reins et, contrairement à la morphine, on ne connaît pas de métabolites actifs éliminés par voie rénale.
Les résultats obtenus
27 avec le fentanyl intraveineux chez des patients souffrant d’ insuffisance rénale suggèrent que le volume de distribution du fentanyl peut être modifié par la dialyse.
Ceci peut affecter les concentrations sériques.
Le traitement de patients présentant une insuffisance rénale par du fentanyl transdermique doit s’ accompagner d’ une surveillance soigneuse à la recherche de signes de toxicité du fentanyl et une réduction posologique doit être envisagée si nécessaire.
Patients fébriles/ exposés à une chaleur extérieure Les augmentations importantes de la température corporelle peuvent potentiellement accélérer l’ absorption du fentanyl.
C’ est pourquoi les patients fébriles doivent être surveillés à la recherche d’ effets indésirables des opioïdes.
Il ne faut pas exposer le site d’ application du patch à des sources extérieures de chaleur, par exemple sauna.
Patients âgés Les résultats des études menées après l’ administration intraveineuse de fentanyl suggèrent que la clairance du produit peut être réduite et sa demi-vie prolongée chez les personnes âgées, En outre, les patients âgés risquent d’ être plus sensibles au principe actif que les patients plus jeunes.
Cependant, les études menées avec le dispositif transdermique de fentanyl chez des patients âgés montrent que la pharmacocinétique du fentanyl ne diffère pas significativement de celle observée chez les patients jeunes, même si les concentrations sériques sont généralement plus élevées.
Chez les patients âgés ou cachectiques, il faut assurer une surveillance soigneuse et réduire la dose, si nécessaire
Utilisation chez l’ enfant L’ expérience acquise chez les enfants de moins de 12 ans étant limitée, il ne faut utiliser Fentanyl-ratiopharm dans cette tranche d’ âge qu’ après une évaluation soigneuse du rapport bénéfice/ risque.
Allaitement Le fentanyl étant excrété dans le lait maternel, l’ allaitement doit être interrompu pendant le traitement par Fentanyl-ratiopharm (voir aussi rubrique 4.6).
Myasthénie Des réactions (myo)cloniques non épileptiques sont possibles.
La prudence s’ impose lors du traitement des patients présentant une myasthénie.
Interactions L’ utilisation avec les derivés de l’ acide barbiturique, la buprénorphine, la nalbuphine et la pentazocine doit généralement être évitée (voir rubrique 4.5).
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
L’ utilisation concomitante de dérivés de l’ acide barbiturique doit être évitée, car elle risque d’ augmenter l’ effet dépresseur respiratoire du fentanyl.
L’ utilisation concomitante de buprénorphine, nalbuphine ou pentazocine n’ est pas recommandée.
Elles ont une forte affinité avec les récepteurs opioïdes ayant une activité intrinsèque relativement faible et donc diminuent partiellement l’ effet analgésique du fentanyl et peuvent induire un syndrome de sevrage chez les patients dépendant des opioïdes (voir aussi rubrique 4.4).
L’ utilisation concomitante d’ autres produits exerçant un effet dépresseur sur le SNC peut induire des effets additifs dépresseurs et une hypoventilation, une hypotension ainsi qu’ une sédation profonde, voire un coma.
Les substances qui ont un effet dépresseur sur le SNC sont les suivantes:
- les opioïdes
- les anxiolytiques et tranquillisants
- les hypnotiques
- les produits pour anesthésie générale
- les phénothiazines
- les myorelaxants squelettiques
- les antihistaminiques sédatifs
- les boissons alcoolisées.
En conséquence, l’ usage concomitant des médicaments susmentionnés exige une surveillance du patient.
Les IMAO augmentent l’ effet des analgésiques opioïdes, en particulier en cas d’ insuffisance cardiaque.
Le fentanyl ne doit donc pas être utilisé dans les 14 jours suivant l’ arrêt d’ un traitement par des IMAO.
Le fentanyl, principe actif ayant une clairance élevée, est rapidement et largement métabolisé, essentiellement par l’ iso-enzyme CYP3A4.
L’ administration d’ itraconazole (un puissant inhibiteur de l’ iso-enzyme CYP3A4) à raison de 200 mg/ jour par voie orale pendant 4 jours n’ a pas eu d’ effet significatif sur la pharmacocinétique du fentanyl intraveineux.
Chez quelques sujets, les concentrations plasmatiques ont toutefois augmenté.
L’ administration orale de ritonavir (l’ un des plus puissants inhibiteurs de la CYP3A4) a réduit de deux tiers la clairance du fentanyl intraveineux et doublé sa demi-vie.
L’ utilisation simultanée d’ inhibiteurs puissants de la CYP3A4 (par exemple ritonavir) et de fentanyl transdermique peut aboutir à une augmentation des concentrations plasmatiques de fentanyl.
Ce phénomène peut accentuer ou prolonger non seulement ses effets thérapeutiques mais aussi ses effets indésirables, ce qui peut provoquer une dépression respiratoire sévère.
Dans ces situations, il faut intensifier les soins et la surveillance des patients.
L’ utilisation concomitante du ritonavir ou d’ autres inhibiteurs puissants de la CYP3A4 et du fentanyl transdermique n’ est pas recommandée, à moins que le patient soit sous étroite surveillance.
4.6 Grossesse et allaitement
La sécurité d’ emploi du fentanyl pendant la grossesse n’ a pas été établie.
Des études effectuées chez l’ animal ont mis en évidence une toxicité sur la reproduction (voir rubrique 5.3).
Le risque potentiel en clinique n’ est pas connu.
Le fentanyl ne doit être utilisé pendant la grossesse qu’ en cas de nécessité absolue.
Un traitement prolongé pendant la grossesse risque de provoquer un syndrome de sevrage chez le nourrisson.
Il est déconseillé d’ utiliser du fentanyl pendant le travail et l’ accouchement (y compris par césarienne) car le fentanyl franchit la barrière placentaire et peut provoquer une dépression respiratoire chez le nouveau-né.
Le fentanyl est excrété dans le lait maternel et peut provoquer une sédation et une dépression respiratoire chez le nourrisson allaité.
(voir aussi rubrique 4.4)
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Fentanyl-ratiopharm perturbe considérablement l’ aptitude à conduire et à utiliser des machines.
Ce risque est particulièrement élevé au début du traitement, lors des changements de dose et en cas de consommation concomitante d’ alcool ou de tranquillisants.
Les patients dont l’ état est stabilisé sous traitement à une posologie donnée ne sont pas toujours soumis à des restrictions.
Les patients doivent donc demander à leur médecin s’ ils peuvent ou non conduire et utiliser des machines.
4.8 Effets indésirables
La fréquence des réactions indésirables est définie comme suit: très fréquent (≥ 1/ 10), fréquent (≥ 1/ 100, < 1/ 10), peu fréquent (≥ 1/ 1 000, < 1/ 100), rare (≥ 1/ 10 000, < 1/ 1 000), très rare (< 1/ 10 000)
L’ effet indésirable le plus grave du fentanyl est la dépression respiratoire.
29 Affections cardiaques Peu fréquent: tachycardie, bradycardie.
Rare:
arythmie.
Affections du système nerveux Très fréquent: céphalées, sensations vertigineuses.
Très rare:
ataxie, crises convulsives (y compris crises cloniques et crises de grand mal).
amblyopie.
Très rare:
dépression respiratoire, apnée.
Affections gastro-intestinales Très fréquent: nausées, vomissements, constipation.
Fréquent:
sécheresse de la bouche, dyspepsie.
Peu fréquent: diarrhée.
Rare:
Très rare:
hoquet. flatulences douloureuses, iléus.
Très rare:
cystalgie, oligurie.
Affections de la peau et du tissu sous-cutané Très fréquent: sueurs, prurit.
Fréquent:
réactions cutanées au site d’ application.
Le rash, l’ érythème et le prurit disparaissent généralement en l’ espace d’ une journée après le retrait du patch.
Affections vasculaires Peu fréquent: hypertension, hypotension.
Rare:
vasodilatation.
Troubles généraux Rare:
œ dèmes, sensation de froid.
Affections du système immunitaire Très rare:
anaphylaxie.
Affections psychiatriques Très fréquent: somnolence.
Fréquent:
sédation, nervosité, perte de l’ appétit
Très rare:
idées délirantes, états d’ excitation, asthénie, dépression, anxiété, confusion, troubles sexuels, syndrome de sevrage.
Autres effets indésirables Pas d’ informations (impossible à évaluer à la lumière des données disponibles):
L’ usage prolongé du fentanyl peut conduire à l’ apparition d’ une accoutumance et d’ une dépendance physique et psychique.
Après le relais par Fentanyl-ratiopharm d’ autres analgésiques opioïdes ou après l’ arrêt brutal du traitement, les patients peuvent présenter le syndrome de sevrage des
30 opioïdes (avec par exemple les symptômes suivants: nausées, vomissements, diarrhée, anxiété et frissons).
4.9 Surdosage
Symptômes Les symptômes d’ un surdosage en fentanyl consistent en une accentuation de ses effets pharmacologiques, par exemple léthargie, coma, dépression respiratoire avec respiration de Cheyne-Stokes et/ ou cyanose.
On peut aussi noter une hypothermie, une diminution du tonus musculaire, une bradycardie et une hypotension.
La toxicité se traduit par les signes suivants: sédation profonde, ataxie, myosis, convulsions et dépression respiratoire, laquelle est le principal symptôme.
Traitement Pour le traitement de la dépression respiratoire, il faut prendre des mesures immédiates, notamment retirer le patch et stimuler le patient physiquement ou verbalement.
Ces actions peuvent être suivies par l’ administration d’ un antagoniste spécifique des opioïdes tel que la naloxone.
Chez l’ adulte, il est recommandé d’ utiliser une dose initiale de 0,4-2 mg de chlorhydrate de naloxone par voie intraveineuse.
Au besoin, la même dose peut être administrée toutes les 2 ou 3 minutes ou être administrée en perfusion continue à raison de 2 mg dans 500 ml de solution injectable de chlorure de sodium à 9 mg/ ml (0,9%) ou de solution à 50 mg de glucose par ml (5%).
Le débit de la perfusion doit être ajusté en fonction des injections précédentes en bolus et de la réponse individuelle du patient.
Si l’ administration intraveineuse est impossible, le chlorhydrate de naloxone peut aussi être administré par voie intramusculaire ou sous-cutanée.
L’ effet apparaît plus lentement après administration intramusculaire ou sous-cutanée qu’ après administration intraveineuse.
L’ effet dure plus longtemps après administration intramusculaire qu’ intraveineuse.
La dépression respiratoire provoquée par un surdosage peut persister plus longtemps que l’ effet de l’ antagoniste des opioïdes.
La neutralisation de l’ effet antalgique peut susciter des douleurs aiguës et une libération de catécholamines.
Si l’ état clinique du patient l’ exige, il faut le transférer en unité de soins intensifs.
En cas d’ hypotension sévère ou persistante, il faut envisager la possibilité d’ une hypovolémie et traiter le patient par un apport liquidien parentéral approprié.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: opioïdes; dérivés de la phénylpipéridine, code ATC:
N02AB03
Le fentanyl est un analgésique opioïde qui interagit principalement sur les récepteurs µ.
Ses principaux effets thérapeutiques sont analgésiques et sédatifs.
Les concentrations sériques de fentanyl qui induisent un effet analgésique minimal chez les patients non traités antérieurement par des opioïdes fluctuent entre 0,3 et 1,5 ng/ ml; la fréquence des effets indésirables augmente lorsque les concentrations plasmatiques dépassent 2 ng/ ml.
La concentration minimale efficace de fentanyl et la concentration provoquant des réactions indésirables augmentent avec le développement d’ une accoutumance.
La tendance au développement d’ une accoutumance est extrêmement variable suivant les individus.
5.2 Propriétés pharmacocinétiques
Après l’ application de Fentanyl-ratiopharm, le fentanyl est absorbé de façon continue à travers la peau sur une période de 72 heures.
Grâce à la matrice de polymère et à la diffusion du fentanyl au travers des couches cutanées, la vitesse de libération reste relativement constante.
31 Absorption Après la première application de Fentanyl-ratiopharm, les concentrations sériques de fentanyl augmentent progressivement et atteignent généralement un plateau au bout de 12 à 24 heures, après quoi elles restent relativement stables pendant le reste de l’ intervalle de 72 heures entre l’ application de deux patchs successifs.
Les concentrations sériques de fentanyl atteintes dépendent de la taille du dispositif transdermique.
Dans toutes les situations pratiques, la concentration sérique d’ équilibre est atteinte après la deuxième application de 72 heures et se maintient pendant les applications ultérieures d’ un patch de même taille.
Distribution Le taux de liaison du fentanyl aux protéines plasmatiques est de 84%.
Biotransformation Le fentanyl est principalement métabolisé par le foie, par l’ iso-enzyme CYP3A4.
Son métabolite principal, le norfentanyl, est inactif.
Elimination Quand le traitement par Fentanyl-ratiopharm est arrêté, les concentrations sériques de fentanyl diminuent progressivement, en chutant d’ environ 50% en l’ espace de 13-22 heures chez l’ adulte et de 22-25 heures chez l’ enfant.
La poursuite de l’ absorption du fentanyl à partir de la peau explique que la réduction des concentrations sériques soit plus lente qu’ après une perfusion intraveineuse.
Environ 75% du fentanyl sont excrétés dans les urines, essentiellement sous la forme de métabolites, avec moins de 10% sous la forme active inchangée.
Environ 9% de la dose sont retrouvés dans les selles, essentiellement sous forme métabolisée.
Pharmacocinétique dans des situations cliniques particulières Chez les patients âgés et affaiblis, l’ élimination du fentanyl peut être réduite, ce qui conduit à un allongement de la demi-vie terminale.
En cas d’ insuffisance rénale ou hépatique, l’ élimination du fentanyl peut être altérée en raison des modifications des protéines plasmatiques et de la clairance métabolique, ce qui aboutit à une augmentation des concentrations sériques.
5.3 Données de sécurité précliniques
Les données non cliniques issues des études conventionnelles de pharmacologie de sécurité, toxicologie en administration répétée et génotoxicité n’ ont pas révélé de risque particulier pour l’ homme.
Les études animales ont montré une réduction de la fertilité et une augmentation de la mortalité fœ tale chez le rat.
Cependant, aucun effet tératogène n’ a été démontré.
Aucune étude de cancérogénicité à long terme n’ a été réalisée.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Couche adhésive Couche adhésive en polyacrylate
Dos du dispositif Feuille de polypropylène Encre d’ impression bleue
Couche antiadhésive Film de téréphtalate de polyéthylène (siliconé)
32 6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
18 mois
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas 25 °C.
6.5 Nature et contenu de l’ emballage extérieur
Chaque dispositif transdermique est conditionné dans un sachet séparé.
Le feuillet composite comprend les couches suivantes, de l’ extérieur vers l’ intérieur: papier Kraft enrobé, feuille de polyéthylène de basse densité, feuille d’ aluminium et Surlyn (copolymère thermoplastique d’ éthylène/ acide méthacrylique).
Boîtes de 3, 5, 10 ou 20 dispositifs transdermiques
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Des quantités élevées de fentanyl restent dans les dispositifs transdermiques même après l’ emploi.
Il faut plier les dispositifs utilisés avec les faces adhésives vers l’ intérieur et les jeter ou, de préférence, les rapporter à la pharmacie.
Tout médicament inutilisé doit être jeté ou rapporté à la pharmacie.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
[Voir Annexe I - A compléter au niveau national]
{Nom et adresse} {tel} {fax} {e-mail}
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
[A compléter au niveau national]
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
[A compléter au niveau national]
10.
DATE DE MISE A JOUR DU TEXTE
[A compléter au niveau national]
33 1.
DENOMINATION DU MEDICAMENT
Fentanyl-ratiopharm 75 µg/ h TTS et autres noms (voir Annexe I)
[Voir Annexe I - A compléter au niveau national]
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque dispositif de 22,5 cm2 contient 12,375 mg de fentanyl.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Dispositif transdermique
Dispositif transparent et incolore avec la mention « fentanyl 75 µg/ h » en bleu sur le dos du film protecteur.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Ce produit est indiqué pour le traitement des douleurs chroniques sévères qui ne peuvent être correctement traitées que par des analgésiques opioïdes.
4.2 Posologie et mode d’ administration
La posologie est individuelle et basée sur les traitements opioïdes antérieurs du patient et tient compte: • de la possibilité d’ apparition d’ une accoutumance, • de l’ état général actuel, de l’ état médical du patient, et • du degré de sévérité de la maladie.
La dose requise de fentanyl est ajustée individuellement et doit être évaluée régulièrement après chaque administration.
Patients recevant pour la première fois un traitement par opioïdes Des patchs libérant 12,5 microgrammes par heure sont disponibles et doivent être utilisés pour l’ initiation du traitement.
Chez les patients très âgés ou faibles, il est déconseillé d’ entreprendre un traitement par opioïdes en utilisant Fentanyl-ratiopharm, en raison de leur sensibilité connue aux traitements par opioïdes.
Dans ces cas, il est préférable d’ initier le traitement avec de faibles doses de morphine à libération immédiate et de prescrire Fentanyl-ratiopharm après détermination de la posologie optimale.
Patients antérieurement traités par des opioïdes Lorsque l’ on remplace un traitement par opioïdes oraux ou parentéraux par un traitement par le fentanyl, la dose initiale de fentanyl doit être calculée comme suit:
1. la quantité d’ analgésiques qui a été nécessaire au cours des 24 dernières heures doit être déterminée.
2. la somme ainsi obtenue doit être convertie en la dose orale correspondante de morphine, à l’ aide du Tableau 1.
34 3. la dose correspondante de fentanyl doit être déterminée comme suit: a) à l’ aide du Tableau 2 pour les patients nécessitant une rotation des opioïdes (rapport de conversion de la morphine orale au fentanyl transdermique égal à 150:1) b) à l’ aide du Tableau 3 pour les patients dont le traitement par opioïde est stable et bien toléré (rapport de conversion de la morphine orale au fentanyl transdermique égal à 100:1)
Tableau 1:
Tableau des doses équi-analgésique des différents opioïdes Toutes les doses indiquées dans ce tableau sont équivalentes, en termes d’ effet analgésique, à 10 mg de morphine par voie parentérale.
Doses équi-analgésiques (mg) Substance active
Voie parentérale (IM)
Voie orale
Morphine Hydromorphone Oxycodone Méthadone Lévorphanol Oxymorphine Diamorphine Péthidine Codéine Buprénorphine Cétobémidone
10 1,5 10-15 10 2 1 5 75 - 0,4 10
30-40 7,5 20-30 20 4 10 (voie rectale) 60 - 200 0,8 (voie sublinguale) 20-30
Tableau 2:
Dose initiale recommandée de fentanyl transdermique en fonction de la dose orale journalière de morphine (pour les patients nécessitant une rotation des opioïdes)
morphine (mg/ 24 h)
Libération transdermique de fentanyl (microgrammes/ h)
< 44 45-134 135-224 225-314 315-404 405-494 495-584 585-674 675-764 765-854 855-944 945-1034 1035-1124
12,5 25 50 75 100 125 150 175 200 225 250 275 300
Table 3:
Dose initiale recommandée de fentanyl transdermique en fonction de la dose orale journalière de morphine (pour les patients dont le traitement par opioïde est stable et bien toléré)
morphine (mg/ 24 h)
transdermique de fentanyl (microgrammes/ h)
< 60
12.5
60-89 90-149
25 50
150-209
75
210-269 270-329 330-389
100 125 150
En associant plusieurs dispositifs transdermiques, une libération de plus de 100 microgrammes de fentanyl par heure peut être obtenue.
En effet, les concentrations sériques de fentanyl augmentent progressivement pendant les 24 premières heures suivant l’ application du patch.
Au cours des 12 premières heures suivant le remplacement par Fentanyl-ratiopharm, le patient continue à recevoir l’ analgésique précédemment prescrit, à la même dose.
Pendant les 12 heures suivantes, cet analgésique est administré selon les besoins.
Ajustement de la dose et traitement d’ entretien Le patch doit être remplacé toutes les 72 heures.
La dose est à ajuster au cas par cas jusqu’ à l’ obtention d’ une analgésie efficace.
Pour les patients chez lesquels l’ effet analgésique diminue fortement dans la période allant de 48 à 72 heures après l’ application, il peut être nécessaire de renouveler le patch de fentanyl au bout de 48 heures.
Des dispositifs libèrant 12,5 microgrammes/ heure sont disponibles et sont adaptés a l’ ajustement de la dose, pour des posologies faibles.
Si l’ effet analgésique est insuffisant à la fin de la période initiale d’ application, il est possible d’ augmenter la dose au bout de 3 jours jusqu’ à obtention de l’ effet désiré pour chaque patient.
Normalement, les autres ajustements posologiques doivent être effectués par paliers de 25 microgrammes/ heure, bien qu’ il faille tenir compte des besoins en analgésiques supplémentaires et de l’ intensité de la douleur du patient.
Les patients peuvent avoir besoin, par moments, de doses supplémentaires d’ un analgésique à courte durée d’ action, en cas de douleur paroxystique.
Des méthodes analgésiques supplémentaires ou différentes ou l’ administration d’ opioïdes différents doivent être envisagées quand la dose de Fentanyl-ratiopharm dépasse 300 microgrammes/ heure.
Des symptômes de sevrage ont été signalés après relais d’ un traitement prolongé par la morphine par du fentanyl transdermique, malgré une bonne efficacité analgésique.
S’ il apparaît des symptômes de sevrage, il est recommandé de les traiter par de faibles doses de morphine de courte durée d’ action.
Modification ou arrêt du traitement S’ il s’ avère nécessaire d’ arrêter le traitement par fentanyl transdermique, le remplacement par d’ autres opioïdes doit être progressif en commençant par une dose faible et en augmentant progressivement les doses.
En effet, les taux de fentanyl diminuent progressivement après le retrait du patch et il faut au moins 17 heures pour que la concentration sérique de fentanyl diminue de 50%.
En règle générale, il faut arrêter progressivement le traitement analgésique opioïde afin d’ éviter les symptômes de sevrage (nausées, vomissements, diarrhée, anxiété et tremblement musculaire).
Les tables de conversion 2 et 3 ne doivent pas être utilisées pour le passage d’ un traitement par fentanyl-ratiopharm à la morphine.
Mode d’ administration Immédiatement après avoir extrait le patch du sachet et avoir décollé la couche antiadhésive, appliquer le dispositif transdermique sur une région glabre de la peau du haut du corps (thorax, dos, partie supérieure du bras).
Pour éliminer les poils, utiliser des ciseaux et non pas un rasoir.
Avant l’ application, laver soigneusement la peau à l’ eau propre (sans produits nettoyants) et la sécher parfaitement.
Appliquer ensuite le dispositif transdermique en appuyant légèrement la paume de la main pendant environ 30 secondes.
La zone cutanée sur laquelle le patch est 36 appliqué ne doit présenter ni microlésions (par exemple dues à une radiothérapie ou au rasage), ni irritation.
Comme le dispositif transdermique est protégé par un film externe postérieur imperméable, il peut être porté sous la douche.
Il est parfois nécessaire d’ assurer une fixation supplémentaire du patch.
Si la dose est progressivement augmentée, la surface active requise peut atteindre une valeur au- delà de laquelle une augmentation supplémentaire n’ est plus possible
Durée d’ administration Il faut renouveler le patch au bout de 72 heures.
S’ il s’ avère nécessaire de le renouveler plus rapidement chez un patient donné, il faut attendre au moins 48 heures pour le renouvellement faute de quoi les concentrations moyennes de fentanyl risquent de devenir excessives.
Il faut changer de site d’ application lors de chaque renouvellement du patch.
Il faut respecter un intervalle de 7 jours avant d’ appliquer un nouveau patch sur la même région de la peau.
S’ il reste des traces du dispositif transdermique sur la peau après le retrait, on peut les éliminer en utilisant beaucoup de savon et d’ eau.
Ne jamais utiliser d’ alcool ou d’ autres solvants pour le nettoyage car ils risqueraient de pénétrer dans la peau en raison de l’ effet du patch.
Utilisation en pédiatrie L’ expérience acquise chez l’ enfant de moins de 12 ans est limitée.
Fentanyl– ratiopharm ne doit pas être utilisé dans cette population.
Utilisation chez les patients âgés Il faut surveiller étroitement les patients âgés et au besoin réduire la dose (voir rubriques 4.4 et 5.2).
Insuffisance hépatique et rénale En cas d’ insuffisance hépatique ou rénale, il faut assurer une surveillance soigneuse et au besoin réduire la dose (voir rubrique 4.4).
4.3 Contre-indications
- Hypersensibilité au principe actif ou à l’ un des excipients.
- Douleur aiguë ou postopératoire, car l’ ajustement de la dose est impossible lors d’ une utilisation
- Perturbation grave du système nerveux central.
4.4 Mises en garde spéciales et précautions d’ emploi
Ce produit doit uniquement être utilisé dans le cadre d’ un traitement intégré de la douleur, comprenant une évaluation médicale, sociale et psychologique appropriée.
Le traitement par Fentanyl-ratiopharm doit toujours être instauré par un médecin expérimenté, connaissant bien la pharmacocinétique des dispositifs transdermiques de fentanyl et le risque d’ hypoventilation grave.
Quand un patient a présenté un évènement indésirable grave, il faut le surveiller pendant 24 heures après le retrait du dispositif transdermique à cause de la demi-vie du fentanyl (voir rubrique 5.2).
Dans les douleurs chroniques non cancéreuses, il est préférable d’ initier le traitement avec un opioïde fort à libération immédiate (par exemple la morphine) et de prescrire le dispositif transdermique de fentanyl après détermination de l’ efficacité et de la dose optimale de l’ opioïde fort.
Ne pas découper le dispositif transdermique car il n’ existe aucune information sur la qualité, l’ efficacité et la tolérance des fragments de patchs.
37 Si le patient a besoin de doses dépassant 500 mg d’ équivalent de morphine, il est recommandé de réévaluer le traitement par opioïde.
Les effets indésirables les plus fréquents après l’ administration des doses usuelles sont somnolence, confusion mentale, nausées, vomissements et constipation.
Les premiers de ces symptômes sont transitoires et il faut en rechercher la cause s’ ils persistent.
Par contre, la constipation ne disparaît pas si le traitement est poursuivi.
Tous ces effets étant prévisibles, ils doivent être anticipés, en particulier la constipation, afin d’ optimiser le traitement.
Il est souvent nécessaire d’ administrer un traitement correctif (voir rubrique 4.8).
L’ utilisation concomitante de buprénorphine, nalbuphine ou pentazocine n’ est pas recommandée (voir aussi rubrique 4.5).
Douleur paroxystique Les études montrent que presque tous les patients ont besoin, en plus du traitement par le patch de fentanyl, d’ un traitement complémentaire par des médicaments à libération immédiate, pour traiter les douleurs paroxystiques.
Dépression respiratoire Comme avec tous les opioïdes forts, certains patients peuvent présenter une dépression respiratoire sous traitement par Fentanyl-ratiopharm et les patients doivent être surveillés à la recherche de cet effet.
La dépression respiratoire peut persister après le retrait du patch.
L’ incidence de la dépression respiratoire augmente avec la dose de fentanyl.
Les substances agissant sur le SNC peuvent aggraver la dépression respiratoire (voir rubrique 4.5).
En cas de dépression respiratoire préexistante, le fentanyl doit être utilisé avec prudence et à des doses réduites.
Maladie pulmonaire chronique En cas de maladie pulmonaire chronique, obstructive ou autre, le fentanyl peut induire des réactions indésirables plus graves; chez ces patients, les opioïdes peuvent diminuer la stimulation respiratoire et augmenter la résistance des voies respiratoires.
Dépendance médicamenteuse Une accoutumance et une dépendance physique et psychique peuvent apparaître après l’ administration répétée d’ opioïdes, mais ces phénomènes sont rares dans le cadre du traitement des douleurs cancéreuses.
Augmentation de la pression intracrânienne Fentanyl-ratiopharm doit être utilisé avec prudence chez les patients risquant d’ être particulièrement sensibles aux effets intracrâniens du CO2, par exemple les patients présentant des signes d’ augmentation de la pression intracrânienne, des troubles de la conscience ou un coma.
Cardiopathies Les opioïdes peuvent provoquer une hypotension, en particulier en cas d’ hypovolémie.
La prudence est donc de rigueur lors du traitement des patients présentant une hypotension et/ ou une hypovolémie.
Fentanyl-ratiopharm doit être utilisé avec prudence chez les patients présentant des bradyarythmies.
Insuffisance hépatique Comme le fentanyl est transformé en métabolites inactifs dans le foie, son élimination risque d’ être retardée en cas de pathologie hépatique.
En cas d’ insuffisance hépatique, il faut surveiller soigneusement les patients et réduire la dose, si nécessaire.
Insuffisance rénale Moins de 10% du fentanyl est excrété sous forme inchangée par les reins et, contrairement à la morphine, on ne connaît pas de métabolites actifs éliminés par voie rénale.
Les résultats obtenus
38 avec le fentanyl intraveineux chez des patients souffrant d’ insuffisance rénale suggèrent que le volume de distribution du fentanyl peut être modifié par la dialyse.
Ceci peut affecter les concentrations sériques.
Le traitement de patients présentant une insuffisance rénale par du fentanyl transdermique doit s’ accompagner d’ une surveillance soigneuse à la recherche de signes de toxicité du fentanyl et une réduction posologique doit être envisagée si nécessaire.
Patients fébriles/ exposés à une chaleur extérieure Les augmentations importantes de la température corporelle peuvent potentiellement accélérer l’ absorption du fentanyl.
C’ est pourquoi les patients fébriles doivent être surveillés à la recherche d’ effets indésirables des opioïdes.
Il ne faut pas exposer le site d’ application du patch à des sources extérieures de chaleur, par exemple sauna.
Patients âgés Les résultats des études menées après l’ administration intraveineuse de fentanyl suggèrent que la clairance du produit peut être réduite et sa demi-vie prolongée chez les personnes âgées, En outre, les patients âgés risquent d’ être plus sensibles au principe actif que les patients plus jeunes.
Cependant, les études menées avec le dispositif transdermique de fentanyl chez des patients âgés montrent que la pharmacocinétique du fentanyl ne diffère pas significativement de celle observée chez les patients jeunes, même si les concentrations sériques sont généralement plus élevées.
Chez les patients âgés ou cachectiques, il faut assurer une surveillance soigneuse et réduire la dose, si nécessaire
Utilisation chez l’ enfant L’ expérience acquise chez les enfants de moins de 12 ans étant limitée, il ne faut utiliser Fentanyl-ratiopharm dans cette tranche d’ âge qu’ après une évaluation soigneuse du rapport bénéfice/ risque.
Allaitement Le fentanyl étant excrété dans le lait maternel, l’ allaitement doit être interrompu pendant le traitement par Fentanyl-ratiopharm (voir aussi rubrique 4.6).
Myasthénie Des réactions (myo)cloniques non épileptiques sont possibles.
La prudence s’ impose lors du traitement des patients présentant une myasthénie.
Interactions L’ utilisation avec les derivés de l’ acide barbiturique, la buprénorphine, la nalbuphine et la pentazocine doit généralement être évitée (voir rubrique 4.5).
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
L’ utilisation concomitante de dérivés de l’ acide barbiturique doit être évitée, car elle risque d’ augmenter l’ effet dépresseur respiratoire du fentanyl.
L’ utilisation concomitante de buprénorphine, nalbuphine ou pentazocine n’ est pas recommandée.
Elles ont une forte affinité avec les récepteurs opioïdes ayant une activité intrinsèque relativement faible et donc diminuent partiellement l’ effet analgésique du fentanyl et peuvent induire un syndrome de sevrage chez les patients dépendant des opioïdes (voir aussi rubrique 4.4).
L’ utilisation concomitante d’ autres produits exerçant un effet dépresseur sur le SNC peut induire des effets additifs dépresseurs et une hypoventilation, une hypotension ainsi qu’ une sédation profonde, voire un coma.
Les substances qui ont un effet dépresseur sur le SNC sont les suivantes:
- les opioïdes
- les anxiolytiques et tranquillisants
- les hypnotiques
- les produits pour anesthésie générale
- les phénothiazines
- les myorelaxants squelettiques
- les antihistaminiques sédatifs
- les boissons alcoolisées.
En conséquence, l’ usage concomitant des médicaments susmentionnés exige une surveillance du patient.
Les IMAO augmentent l’ effet des analgésiques opioïdes, en particulier en cas d’ insuffisance cardiaque.
Le fentanyl ne doit donc pas être utilisé dans les 14 jours suivant l’ arrêt d’ un traitement par des IMAO.
Le fentanyl, principe actif ayant une clairance élevée, est rapidement et largement métabolisé, essentiellement par l’ iso-enzyme CYP3A4.
L’ administration d’ itraconazole (un puissant inhibiteur de l’ iso-enzyme CYP3A4) à raison de 200 mg/ jour par voie orale pendant 4 jours n’ a pas eu d’ effet significatif sur la pharmacocinétique du fentanyl intraveineux.
Chez quelques sujets, les concentrations plasmatiques ont toutefois augmenté.
L’ administration orale de ritonavir (l’ un des plus puissants inhibiteurs de la CYP3A4) a réduit de deux tiers la clairance du fentanyl intraveineux et doublé sa demi-vie.
L’ utilisation simultanée d’ inhibiteurs puissants de la CYP3A4 (par exemple ritonavir) et de fentanyl transdermique peut aboutir à une augmentation des concentrations plasmatiques de fentanyl.
Ce phénomène peut accentuer ou prolonger non seulement ses effets thérapeutiques mais aussi ses effets indésirables, ce qui peut provoquer une dépression respiratoire sévère.
Dans ces situations, il faut intensifier les soins et la surveillance des patients.
L’ utilisation concomitante du ritonavir ou d’ autres inhibiteurs puissants de la CYP3A4 et du fentanyl transdermique n’ est pas recommandée, à moins que le patient soit sous étroite surveillance.
4.6 Grossesse et allaitement
La sécurité d’ emploi du fentanyl pendant la grossesse n’ a pas été établie.
Des études effectuées chez l’ animal ont mis en évidence une toxicité sur la reproduction (voir rubrique 5.3).
Le risque potentiel en clinique n’ est pas connu.
Le fentanyl ne doit être utilisé pendant la grossesse qu’ en cas de nécessité absolue.
Un traitement prolongé pendant la grossesse risque de provoquer un syndrome de sevrage chez le nourrisson.
Il est déconseillé d’ utiliser du fentanyl pendant le travail et l’ accouchement (y compris par césarienne) car le fentanyl franchit la barrière placentaire et peut provoquer une dépression respiratoire chez le nouveau-né.
Le fentanyl est excrété dans le lait maternel et peut provoquer une sédation et une dépression respiratoire chez le nourrisson allaité.
(voir aussi rubrique 4.4)
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Fentanyl-ratiopharm perturbe considérablement l’ aptitude à conduire et à utiliser des machines.
Ce risque est particulièrement élevé au début du traitement, lors des changements de dose et en cas de consommation concomitante d’ alcool ou de tranquillisants.
Les patients dont l’ état est stabilisé sous traitement à une posologie donnée ne sont pas toujours soumis à des restrictions.
Les patients doivent donc demander à leur médecin s’ ils peuvent ou non conduire et utiliser des machines.
4.8 Effets indésirables
La fréquence des réactions indésirables est définie comme suit: très fréquent (≥ 1/ 10), fréquent (≥ 1/ 100, < 1/ 10), peu fréquent (≥ 1/ 1 000, < 1/ 100), rare (≥ 1/ 10 000, < 1/ 1 000), très rare (< 1/ 10 000)
L’ effet indésirable le plus grave du fentanyl est la dépression respiratoire.
40 Affections cardiaques Peu fréquent: tachycardie, bradycardie.
Rare:
arythmie.
Affections du système nerveux Très fréquent: céphalées, sensations vertigineuses.
Très rare:
ataxie, crises convulsives (y compris crises cloniques et crises de grand mal).
amblyopie.
Très rare:
dépression respiratoire, apnée.
Affections gastro-intestinales Très fréquent: nausées, vomissements, constipation.
Fréquent:
sécheresse de la bouche, dyspepsie.
Peu fréquent: diarrhée.
Rare:
Très rare:
hoquet. flatulences douloureuses, iléus.
Très rare:
cystalgie, oligurie.
Affections de la peau et du tissu sous-cutané Très fréquent: sueurs, prurit.
Fréquent:
réactions cutanées au site d’ application.
Le rash, l’ érythème et le prurit disparaissent généralement en l’ espace d’ une journée après le retrait du patch.
Affections vasculaires Peu fréquent: hypertension, hypotension.
Rare:
vasodilatation.
Troubles généraux Rare:
œ dèmes, sensation de froid.
Affections du système immunitaire Très rare:
anaphylaxie.
Affections psychiatriques Très fréquent: somnolence.
Fréquent:
sédation, nervosité, perte de l’ appétit
Très rare:
idées délirantes, états d’ excitation, asthénie, dépression, anxiété, confusion, troubles sexuels, syndrome de sevrage.
Autres effets indésirables Pas d’ informations (impossible à évaluer à la lumière des données disponibles):
L’ usage prolongé du fentanyl peut conduire à l’ apparition d’ une accoutumance et d’ une dépendance physique et psychique.
Après le relais par Fentanyl-ratiopharm d’ autres analgésiques opioïdes ou après l’ arrêt brutal du traitement, les patients peuvent présenter le syndrome de sevrage des
41 opioïdes (avec par exemple les symptômes suivants: nausées, vomissements, diarrhée, anxiété et frissons).
4.9 Surdosage
Symptômes Les symptômes d’ un surdosage en fentanyl consistent en une accentuation de ses effets pharmacologiques, par exemple léthargie, coma, dépression respiratoire avec respiration de Cheyne-Stokes et/ ou cyanose.
On peut aussi noter une hypothermie, une diminution du tonus musculaire, une bradycardie et une hypotension.
La toxicité se traduit par les signes suivants: sédation profonde, ataxie, myosis, convulsions et dépression respiratoire, laquelle est le principal symptôme.
Traitement Pour le traitement de la dépression respiratoire, il faut prendre des mesures immédiates, notamment retirer le patch et stimuler le patient physiquement ou verbalement.
Ces actions peuvent être suivies par l’ administration d’ un antagoniste spécifique des opioïdes tel que la naloxone.
Chez l’ adulte, il est recommandé d’ utiliser une dose initiale de 0,4-2 mg de chlorhydrate de naloxone par voie intraveineuse.
Au besoin, la même dose peut être administrée toutes les 2 ou 3 minutes ou être administrée en perfusion continue à raison de 2 mg dans 500 ml de solution injectable de chlorure de sodium à 9 mg/ ml (0,9%) ou de solution à 50 mg de glucose par ml (5%).
Le débit de la perfusion doit être ajusté en fonction des injections précédentes en bolus et de la réponse individuelle du patient.
Si l’ administration intraveineuse est impossible, le chlorhydrate de naloxone peut aussi être administré par voie intramusculaire ou sous-cutanée.
L’ effet apparaît plus lentement après administration intramusculaire ou sous-cutanée qu’ après administration intraveineuse.
L’ effet dure plus longtemps après administration intramusculaire qu’ intraveineuse.
La dépression respiratoire provoquée par un surdosage peut persister plus longtemps que l’ effet de l’ antagoniste des opioïdes.
La neutralisation de l’ effet antalgique peut susciter des douleurs aiguës et une libération de catécholamines.
Si l’ état clinique du patient l’ exige, il faut le transférer en unité de soins intensifs.
En cas d’ hypotension sévère ou persistante, il faut envisager la possibilité d’ une hypovolémie et traiter le patient par un apport liquidien parentéral approprié.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: opioïdes; dérivés de la phénylpipéridine, code ATC:
N02AB03
Le fentanyl est un analgésique opioïde qui interagit principalement sur les récepteurs µ.
Ses principaux effets thérapeutiques sont analgésiques et sédatifs.
Les concentrations sériques de fentanyl qui induisent un effet analgésique minimal chez les patients non traités antérieurement par des opioïdes fluctuent entre 0,3 et 1,5 ng/ ml; la fréquence des effets indésirables augmente lorsque les concentrations plasmatiques dépassent 2 ng/ ml.
La concentration minimale efficace de fentanyl et la concentration provoquant des réactions indésirables augmentent avec le développement d’ une accoutumance.
La tendance au développement d’ une accoutumance est extrêmement variable suivant les individus.
5.2 Propriétés pharmacocinétiques
Après l’ application de Fentanyl-ratiopharm, le fentanyl est absorbé de façon continue à travers la peau sur une période de 72 heures.
Grâce à la matrice de polymère et à la diffusion du fentanyl au travers des couches cutanées, la vitesse de libération reste relativement constante.
42 Absorption Après la première application de Fentanyl-ratiopharm, les concentrations sériques de fentanyl augmentent progressivement et atteignent généralement un plateau au bout de 12 à 24 heures, après quoi elles restent relativement stables pendant le reste de l’ intervalle de 72 heures entre l’ application de deux patchs successifs.
Les concentrations sériques de fentanyl atteintes dépendent de la taille du dispositif transdermique.
Dans toutes les situations pratiques, la concentration sérique d’ équilibre est atteinte après la deuxième application de 72 heures et se maintient pendant les applications ultérieures d’ un patch de même taille.
Distribution Le taux de liaison du fentanyl aux protéines plasmatiques est de 84%.
Biotransformation Le fentanyl est principalement métabolisé par le foie, par l’ iso-enzyme CYP3A4.
Son métabolite principal, le norfentanyl, est inactif.
Elimination Quand le traitement par Fentanyl-ratiopharm est arrêté, les concentrations sériques de fentanyl diminuent progressivement, en chutant d’ environ 50% en l’ espace de 13-22 heures chez l’ adulte et de 22-25 heures chez l’ enfant.
La poursuite de l’ absorption du fentanyl à partir de la peau explique que la réduction des concentrations sériques soit plus lente qu’ après une perfusion intraveineuse.
Environ 75% du fentanyl sont excrétés dans les urines, essentiellement sous la forme de métabolites, avec moins de 10% sous la forme active inchangée.
Environ 9% de la dose sont retrouvés dans les selles, essentiellement sous forme métabolisée.
Pharmacocinétique dans des situations cliniques particulières Chez les patients âgés et affaiblis, l’ élimination du fentanyl peut être réduite, ce qui conduit à un allongement de la demi-vie terminale.
En cas d’ insuffisance rénale ou hépatique, l’ élimination du fentanyl peut être altérée en raison des modifications des protéines plasmatiques et de la clairance métabolique, ce qui aboutit à une augmentation des concentrations sériques.
5.3 Données de sécurité précliniques
Les données non cliniques issues des études conventionnelles de pharmacologie de sécurité, toxicologie en administration répétée et génotoxicité n’ ont pas révélé de risque particulier pour l’ homme.
Les études animales ont montré une réduction de la fertilité et une augmentation de la mortalité fœ tale chez le rat.
Cependant, aucun effet tératogène n’ a été démontré.
Aucune étude de cancérogénicité à long terme n’ a été réalisée.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Couche adhésive Couche adhésive en polyacrylate
Dos du dispositif Feuille de polypropylène Encre d’ impression bleue
Couche antiadhésive Film de téréphtalate de polyéthylène (siliconé)
43 6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
18 mois
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas 25 °C.
6.5 Nature et contenu de l’ emballage extérieur
Chaque dispositif transdermique est conditionné dans un sachet séparé.
Le feuillet composite comprend les couches suivantes, de l’ extérieur vers l’ intérieur: papier Kraft enrobé, feuille de polyéthylène de basse densité, feuille d’ aluminium et Surlyn (copolymère thermoplastique d’ éthylène/ acide méthacrylique).
Boîtes de 3, 5, 10 ou 20 dispositifs transdermiques
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Des quantités élevées de fentanyl restent dans les dispositifs transdermiques même après l’ emploi.
Il faut plier les dispositifs utilisés avec les faces adhésives vers l’ intérieur et les jeter ou, de préférence, les rapporter à la pharmacie.
Tout médicament inutilisé doit être jeté ou rapporté à la pharmacie.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
[Voir Annexe I - A compléter au niveau national]
{Nom et adresse} {tel} {fax} {e-mail}
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
[A compléter au niveau national]
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
[A compléter au niveau national]
10.
DATE DE MISE A JOUR DU TEXTE
[A compléter au niveau national]
44 1.
DENOMINATION DU MEDICAMENT
Fentanyl-ratiopharm 100 µg/ h TTS et autres noms (voir Annexe I)
[Voir Annexe I - A compléter au niveau national]
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque dispositif de 30 cm2 contient 16,5 mg de fentanyl.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Dispositif transdermique
Dispositif transparent et incolore avec la mention « fentanyl 100 µg/ h » en bleu sur le dos du film protecteur.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Ce produit est indiqué pour le traitement des douleurs chroniques sévères qui ne peuvent être correctement traitées que par des analgésiques opioïdes.
4.2 Posologie et mode d’ administration
La posologie est individuelle et basée sur les traitements opioïdes antérieurs du patient et tient compte: • de la possibilité d’ apparition d’ une accoutumance, • de l’ état général actuel, de l’ état médical du patient, et • du degré de sévérité de la maladie.
La dose requise de fentanyl est ajustée individuellement et doit être évaluée régulièrement après chaque administration.
Patients recevant pour la première fois un traitement par opioïdes Des patchs libérant 12,5 microgrammes par heure sont disponibles et doivent être utilisés pour l’ initiation du traitement.
Chez les patients très âgés ou faibles, il est déconseillé d’ entreprendre un traitement par opioïdes en utilisant Fentanyl-ratiopharm, en raison de leur sensibilité connue aux traitements par opioïdes.
Dans ces cas, il est préférable d’ initier le traitement avec de faibles doses de morphine à libération immédiate et de prescrire Fentanyl-ratiopharm après détermination de la posologie optimale.
Patients antérieurement traités par des opioïdes Lorsque l’ on remplace un traitement par opioïdes oraux ou parentéraux par un traitement par le fentanyl, la dose initiale de fentanyl doit être calculée comme suit:
1. la quantité d’ analgésiques qui a été nécessaire au cours des 24 dernières heures doit être déterminée.
2. la somme ainsi obtenue doit être convertie en la dose orale correspondante de morphine, à l’ aide du Tableau 1.
45 3. la dose correspondante de fentanyl doit être déterminée comme suit: a) à l’ aide du Tableau 2 pour les patients nécessitant une rotation des opioïdes (rapport de conversion de la morphine orale au fentanyl transdermique égal à 150:1) b) à l’ aide du Tableau 3 pour les patients dont le traitement par opioïde est stable et bien toléré (rapport de conversion de la morphine orale au fentanyl transdermique égal à 100:1)
Tableau 1:
Tableau des doses équi-analgésique des différents opioïdes Toutes les doses indiquées dans ce tableau sont équivalentes, en termes d’ effet analgésique, à 10 mg de morphine par voie parentérale.
Doses équi-analgésiques (mg) Substance active
Voie parentérale (IM)
Voie orale
Morphine Hydromorphone Oxycodone Méthadone Lévorphanol Oxymorphine Diamorphine Péthidine Codéine Buprénorphine Cétobémidone
10 1,5 10-15 10 2 1 5 75 - 0,4 10
30-40 7,5 20-30 20 4 10 (voie rectale) 60 - 200 0,8 (voie sublinguale) 20-30
Tableau 2:
Dose initiale recommandée de fentanyl transdermique en fonction de la dose orale journalière de morphine (pour les patients nécessitant une rotation des opioïdes)
morphine (mg/ 24 h)
Libération transdermique de fentanyl (microgrammes/ h)
< 44 45-134 135-224 225-314 315-404 405-494 495-584 585-674 675-764 765-854 855-944 945-1034 1035-1124
12,5 25 50 75 100 125 150 175 200 225 250 275 300
Table 3:
Dose initiale recommandée de fentanyl transdermique en fonction de la dose orale journalière de morphine (pour les patients dont le traitement par opioïde est stable et bien toléré)
morphine (mg/ 24 h)
transdermique de fentanyl (microgrammes/ h)
< 60
12.5
60-89 90-149
25 50
150-209
75
210-269 270-329 330-389
100 125 150
En associant plusieurs dispositifs transdermiques, une libération de plus de 100 microgrammes de fentanyl par heure peut être obtenue.
En effet, les concentrations sériques de fentanyl augmentent progressivement pendant les 24 premières heures suivant l’ application du patch.
Au cours des 12 premières heures suivant le remplacement par Fentanyl-ratiopharm, le patient continue à recevoir l’ analgésique précédemment prescrit, à la même dose.
Pendant les 12 heures suivantes, cet analgésique est administré selon les besoins.
Ajustement de la dose et traitement d’ entretien Le patch doit être remplacé toutes les 72 heures.
La dose est à ajuster au cas par cas jusqu’ à l’ obtention d’ une analgésie efficace.
Pour les patients chez lesquels l’ effet analgésique diminue fortement dans la période allant de 48 à 72 heures après l’ application, il peut être nécessaire de renouveler le patch de fentanyl au bout de 48 heures.
Des dispositifs libèrant 12,5 microgrammes/ heure sont disponibles et sont adaptés a l’ ajustement de la dose, pour des posologies faibles.
Si l’ effet analgésique est insuffisant à la fin de la période initiale d’ application, il est possible d’ augmenter la dose au bout de 3 jours jusqu’ à obtention de l’ effet désiré pour chaque patient.
Normalement, les autres ajustements posologiques doivent être effectués par paliers de 25 microgrammes/ heure, bien qu’ il faille tenir compte des besoins en analgésiques supplémentaires et de l’ intensité de la douleur du patient.
Les patients peuvent avoir besoin, par moments, de doses supplémentaires d’ un analgésique à courte durée d’ action, en cas de douleur paroxystique.
Des méthodes analgésiques supplémentaires ou différentes ou l’ administration d’ opioïdes différents doivent être envisagées quand la dose de Fentanyl-ratiopharm dépasse 300 microgrammes/ heure.
Des symptômes de sevrage ont été signalés après relais d’ un traitement prolongé par la morphine par du fentanyl transdermique, malgré une bonne efficacité analgésique.
S’ il apparaît des symptômes de sevrage, il est recommandé de les traiter par de faibles doses de morphine de courte durée d’ action.
Modification ou arrêt du traitement S’ il s’ avère nécessaire d’ arrêter le traitement par fentanyl transdermique, le remplacement par d’ autres opioïdes doit être progressif en commençant par une dose faible et en augmentant progressivement les doses.
En effet, les taux de fentanyl diminuent progressivement après le retrait du patch et il faut au moins 17 heures pour que la concentration sérique de fentanyl diminue de 50%.
En règle générale, il faut arrêter progressivement le traitement analgésique opioïde afin d’ éviter les symptômes de sevrage (nausées, vomissements, diarrhée, anxiété et tremblement musculaire).
Les tables de conversion 2 et 3 ne doivent pas être utilisées pour le passage d’ un traitement par fentanyl-ratiopharm à la morphine.
Mode d’ administration Immédiatement après avoir extrait le patch du sachet et avoir décollé la couche antiadhésive, appliquer le dispositif transdermique sur une région glabre de la peau du haut du corps (thorax, dos, partie supérieure du bras).
Pour éliminer les poils, utiliser des ciseaux et non pas un rasoir.
Avant l’ application, laver soigneusement la peau à l’ eau propre (sans produits nettoyants) et la sécher parfaitement.
Appliquer ensuite le dispositif transdermique en appuyant légèrement la paume de la main pendant environ 30 secondes.
La zone cutanée sur laquelle le patch est 47 appliqué ne doit présenter ni microlésions (par exemple dues à une radiothérapie ou au rasage), ni irritation.
Comme le dispositif transdermique est protégé par un film externe postérieur imperméable, il peut être porté sous la douche.
Il est parfois nécessaire d’ assurer une fixation supplémentaire du patch.
Si la dose est progressivement augmentée, la surface active requise peut atteindre une valeur au- delà de laquelle une augmentation supplémentaire n’ est plus possible
Durée d’ administration Il faut renouveler le patch au bout de 72 heures.
S’ il s’ avère nécessaire de le renouveler plus rapidement chez un patient donné, il faut attendre au moins 48 heures pour le renouvellement faute de quoi les concentrations moyennes de fentanyl risquent de devenir excessives.
Il faut changer de site d’ application lors de chaque renouvellement du patch.
Il faut respecter un intervalle de 7 jours avant d’ appliquer un nouveau patch sur la même région de la peau.
S’ il reste des traces du dispositif transdermique sur la peau après le retrait, on peut les éliminer en utilisant beaucoup de savon et d’ eau.
Ne jamais utiliser d’ alcool ou d’ autres solvants pour le nettoyage car ils risqueraient de pénétrer dans la peau en raison de l’ effet du patch.
Utilisation en pédiatrie L’ expérience acquise chez l’ enfant de moins de 12 ans est limitée.
Fentanyl– ratiopharm ne doit pas être utilisé dans cette population.
Utilisation chez les patients âgés Il faut surveiller étroitement les patients âgés et au besoin réduire la dose (voir rubriques 4.4 et 5.2).
Insuffisance hépatique et rénale En cas d’ insuffisance hépatique ou rénale, il faut assurer une surveillance soigneuse et au besoin réduire la dose (voir rubrique 4.4).
4.3 Contre-indications
- Hypersensibilité au principe actif ou à l’ un des excipients.
- Douleur aiguë ou postopératoire, car l’ ajustement de la dose est impossible lors d’ une utilisation
- Perturbation grave du système nerveux central.
4.4 Mises en garde spéciales et précautions d’ emploi
Ce produit doit uniquement être utilisé dans le cadre d’ un traitement intégré de la douleur, comprenant une évaluation médicale, sociale et psychologique appropriée.
Le traitement par Fentanyl-ratiopharm doit toujours être instauré par un médecin expérimenté, connaissant bien la pharmacocinétique des dispositifs transdermiques de fentanyl et le risque d’ hypoventilation grave.
Quand un patient a présenté un évènement indésirable grave, il faut le surveiller pendant 24 heures après le retrait du dispositif transdermique à cause de la demi-vie du fentanyl (voir rubrique 5.2).
Dans les douleurs chroniques non cancéreuses, il est préférable d’ initier le traitement avec un opioïde fort à libération immédiate (par exemple la morphine) et de prescrire le dispositif transdermique de fentanyl après détermination de l’ efficacité et de la dose optimale de l’ opioïde fort.
Ne pas découper le dispositif transdermique car il n’ existe aucune information sur la qualité, l’ efficacité et la tolérance des fragments de patchs.
48 Si le patient a besoin de doses dépassant 500 mg d’ équivalent de morphine, il est recommandé de réévaluer le traitement par opioïde.
Les effets indésirables les plus fréquents après l’ administration des doses usuelles sont somnolence, confusion mentale, nausées, vomissements et constipation.
Les premiers de ces symptômes sont transitoires et il faut en rechercher la cause s’ ils persistent.
Par contre, la constipation ne disparaît pas si le traitement est poursuivi.
Tous ces effets étant prévisibles, ils doivent être anticipés, en particulier la constipation, afin d’ optimiser le traitement.
Il est souvent nécessaire d’ administrer un traitement correctif (voir rubrique 4.8).
L’ utilisation concomitante de buprénorphine, nalbuphine ou pentazocine n’ est pas recommandée (voir aussi rubrique 4.5).
Douleur paroxystique Les études montrent que presque tous les patients ont besoin, en plus du traitement par le patch de fentanyl, d’ un traitement complémentaire par des médicaments à libération immédiate, pour traiter les douleurs paroxystiques.
Dépression respiratoire Comme avec tous les opioïdes forts, certains patients peuvent présenter une dépression respiratoire sous traitement par Fentanyl-ratiopharm et les patients doivent être surveillés à la recherche de cet effet.
La dépression respiratoire peut persister après le retrait du patch.
L’ incidence de la dépression respiratoire augmente avec la dose de fentanyl.
Les substances agissant sur le SNC peuvent aggraver la dépression respiratoire (voir rubrique 4.5).
En cas de dépression respiratoire préexistante, le fentanyl doit être utilisé avec prudence et à des doses réduites.
Maladie pulmonaire chronique En cas de maladie pulmonaire chronique, obstructive ou autre, le fentanyl peut induire des réactions indésirables plus graves; chez ces patients, les opioïdes peuvent diminuer la stimulation respiratoire et augmenter la résistance des voies respiratoires.
Dépendance médicamenteuse Une accoutumance et une dépendance physique et psychique peuvent apparaître après l’ administration répétée d’ opioïdes, mais ces phénomènes sont rares dans le cadre du traitement des douleurs cancéreuses.
Augmentation de la pression intracrânienne Fentanyl-ratiopharm doit être utilisé avec prudence chez les patients risquant d’ être particulièrement sensibles aux effets intracrâniens du CO2, par exemple les patients présentant des signes d’ augmentation de la pression intracrânienne, des troubles de la conscience ou un coma.
Cardiopathies Les opioïdes peuvent provoquer une hypotension, en particulier en cas d’ hypovolémie.
La prudence est donc de rigueur lors du traitement des patients présentant une hypotension et/ ou une hypovolémie.
Fentanyl-ratiopharm doit être utilisé avec prudence chez les patients présentant des bradyarythmies.
Insuffisance hépatique Comme le fentanyl est transformé en métabolites inactifs dans le foie, son élimination risque d’ être retardée en cas de pathologie hépatique.
En cas d’ insuffisance hépatique, il faut surveiller soigneusement les patients et réduire la dose, si nécessaire.
Insuffisance rénale Moins de 10% du fentanyl est excrété sous forme inchangée par les reins et, contrairement à la morphine, on ne connaît pas de métabolites actifs éliminés par voie rénale.
Les résultats obtenus
49 avec le fentanyl intraveineux chez des patients souffrant d’ insuffisance rénale suggèrent que le volume de distribution du fentanyl peut être modifié par la dialyse.
Ceci peut affecter les concentrations sériques.
Le traitement de patients présentant une insuffisance rénale par du fentanyl transdermique doit s’ accompagner d’ une surveillance soigneuse à la recherche de signes de toxicité du fentanyl et une réduction posologique doit être envisagée si nécessaire.
Patients fébriles/ exposés à une chaleur extérieure Les augmentations importantes de la température corporelle peuvent potentiellement accélérer l’ absorption du fentanyl.
C’ est pourquoi les patients fébriles doivent être surveillés à la recherche d’ effets indésirables des opioïdes.
Il ne faut pas exposer le site d’ application du patch à des sources extérieures de chaleur, par exemple sauna.
Patients âgés Les résultats des études menées après l’ administration intraveineuse de fentanyl suggèrent que la clairance du produit peut être réduite et sa demi-vie prolongée chez les personnes âgées, En outre, les patients âgés risquent d’ être plus sensibles au principe actif que les patients plus jeunes.
Cependant, les études menées avec le dispositif transdermique de fentanyl chez des patients âgés montrent que la pharmacocinétique du fentanyl ne diffère pas significativement de celle observée chez les patients jeunes, même si les concentrations sériques sont généralement plus élevées.
Chez les patients âgés ou cachectiques, il faut assurer une surveillance soigneuse et réduire la dose, si nécessaire
Utilisation chez l’ enfant L’ expérience acquise chez les enfants de moins de 12 ans étant limitée, il ne faut utiliser Fentanyl-ratiopharm dans cette tranche d’ âge qu’ après une évaluation soigneuse du rapport bénéfice/ risque.
Allaitement Le fentanyl étant excrété dans le lait maternel, l’ allaitement doit être interrompu pendant le traitement par Fentanyl-ratiopharm (voir aussi rubrique 4.6).
Myasthénie Des réactions (myo)cloniques non épileptiques sont possibles.
La prudence s’ impose lors du traitement des patients présentant une myasthénie.
Interactions L’ utilisation avec les derivés de l’ acide barbiturique, la buprénorphine, la nalbuphine et la pentazocine doit généralement être évitée (voir rubrique 4.5).
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
L’ utilisation concomitante de dérivés de l’ acide barbiturique doit être évitée, car elle risque d’ augmenter l’ effet dépresseur respiratoire du fentanyl.
L’ utilisation concomitante de buprénorphine, nalbuphine ou pentazocine n’ est pas recommandée.
Elles ont une forte affinité avec les récepteurs opioïdes ayant une activité intrinsèque relativement faible et donc diminuent partiellement l’ effet analgésique du fentanyl et peuvent induire un syndrome de sevrage chez les patients dépendant des opioïdes (voir aussi rubrique 4.4).
L’ utilisation concomitante d’ autres produits exerçant un effet dépresseur sur le SNC peut induire des effets additifs dépresseurs et une hypoventilation, une hypotension ainsi qu’ une sédation profonde, voire un coma.
Les substances qui ont un effet dépresseur sur le SNC sont les suivantes:
- les opioïdes
- les anxiolytiques et tranquillisants
- les hypnotiques
- les produits pour anesthésie générale
- les phénothiazines
- les myorelaxants squelettiques
- les antihistaminiques sédatifs
- les boissons alcoolisées.
En conséquence, l’ usage concomitant des médicaments susmentionnés exige une surveillance du patient.
Les IMAO augmentent l’ effet des analgésiques opioïdes, en particulier en cas d’ insuffisance cardiaque.
Le fentanyl ne doit donc pas être utilisé dans les 14 jours suivant l’ arrêt d’ un traitement par des IMAO.
Le fentanyl, principe actif ayant une clairance élevée, est rapidement et largement métabolisé, essentiellement par l’ iso-enzyme CYP3A4.
L’ administration d’ itraconazole (un puissant inhibiteur de l’ iso-enzyme CYP3A4) à raison de 200 mg/ jour par voie orale pendant 4 jours n’ a pas eu d’ effet significatif sur la pharmacocinétique du fentanyl intraveineux.
Chez quelques sujets, les concentrations plasmatiques ont toutefois augmenté.
L’ administration orale de ritonavir (l’ un des plus puissants inhibiteurs de la CYP3A4) a réduit de deux tiers la clairance du fentanyl intraveineux et doublé sa demi-vie.
L’ utilisation simultanée d’ inhibiteurs puissants de la CYP3A4 (par exemple ritonavir) et de fentanyl transdermique peut aboutir à une augmentation des concentrations plasmatiques de fentanyl.
Ce phénomène peut accentuer ou prolonger non seulement ses effets thérapeutiques mais aussi ses effets indésirables, ce qui peut provoquer une dépression respiratoire sévère.
Dans ces situations, il faut intensifier les soins et la surveillance des patients.
L’ utilisation concomitante du ritonavir ou d’ autres inhibiteurs puissants de la CYP3A4 et du fentanyl transdermique n’ est pas recommandée, à moins que le patient soit sous étroite surveillance.
4.6 Grossesse et allaitement
La sécurité d’ emploi du fentanyl pendant la grossesse n’ a pas été établie.
Des études effectuées chez l’ animal ont mis en évidence une toxicité sur la reproduction (voir rubrique 5.3).
Le risque potentiel en clinique n’ est pas connu.
Le fentanyl ne doit être utilisé pendant la grossesse qu’ en cas de nécessité absolue.
Un traitement prolongé pendant la grossesse risque de provoquer un syndrome de sevrage chez le nourrisson.
Il est déconseillé d’ utiliser du fentanyl pendant le travail et l’ accouchement (y compris par césarienne) car le fentanyl franchit la barrière placentaire et peut provoquer une dépression respiratoire chez le nouveau-né.
Le fentanyl est excrété dans le lait maternel et peut provoquer une sédation et une dépression respiratoire chez le nourrisson allaité.
(voir aussi rubrique 4.4)
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Fentanyl-ratiopharm perturbe considérablement l’ aptitude à conduire et à utiliser des machines.
Ce risque est particulièrement élevé au début du traitement, lors des changements de dose et en cas de consommation concomitante d’ alcool ou de tranquillisants.
Les patients dont l’ état est stabilisé sous traitement à une posologie donnée ne sont pas toujours soumis à des restrictions.
Les patients doivent donc demander à leur médecin s’ ils peuvent ou non conduire et utiliser des machines.
4.8 Effets indésirables
La fréquence des réactions indésirables est définie comme suit: très fréquent (≥ 1/ 10), fréquent (≥ 1/ 100, < 1/ 10), peu fréquent (≥ 1/ 1 000, < 1/ 100), rare (≥ 1/ 10 000, < 1/ 1 000), très rare (< 1/ 10 000)
L’ effet indésirable le plus grave du fentanyl est la dépression respiratoire.
51 Affections cardiaques Peu fréquent: tachycardie, bradycardie.
Rare:
arythmie.
Affections du système nerveux Très fréquent: céphalées, sensations vertigineuses.
Très rare:
ataxie, crises convulsives (y compris crises cloniques et crises de grand mal).
amblyopie.
Très rare:
dépression respiratoire, apnée.
Affections gastro-intestinales Très fréquent: nausées, vomissements, constipation.
Fréquent:
sécheresse de la bouche, dyspepsie.
Peu fréquent: diarrhée.
Rare:
Très rare:
hoquet. flatulences douloureuses, iléus.
Très rare:
cystalgie, oligurie.
Affections de la peau et du tissu sous-cutané Très fréquent: sueurs, prurit.
Fréquent:
réactions cutanées au site d’ application.
Le rash, l’ érythème et le prurit disparaissent généralement en l’ espace d’ une journée après le retrait du patch.
Affections vasculaires Peu fréquent: hypertension, hypotension.
Rare:
vasodilatation.
Troubles généraux Rare:
œ dèmes, sensation de froid.
Affections du système immunitaire Très rare:
anaphylaxie.
Affections psychiatriques Très fréquent: somnolence.
Fréquent:
sédation, nervosité, perte de l’ appétit
Très rare:
idées délirantes, états d’ excitation, asthénie, dépression, anxiété, confusion, troubles sexuels, syndrome de sevrage.
Autres effets indésirables Pas d’ informations (impossible à évaluer à la lumière des données disponibles):
L’ usage prolongé du fentanyl peut conduire à l’ apparition d’ une accoutumance et d’ une dépendance physique et psychique.
Après le relais par Fentanyl-ratiopharm d’ autres analgésiques opioïdes ou après l’ arrêt brutal du traitement, les patients peuvent présenter le syndrome de sevrage des
52 opioïdes (avec par exemple les symptômes suivants: nausées, vomissements, diarrhée, anxiété et frissons).
4.9 Surdosage
Symptômes Les symptômes d’ un surdosage en fentanyl consistent en une accentuation de ses effets pharmacologiques, par exemple léthargie, coma, dépression respiratoire avec respiration de Cheyne-Stokes et/ ou cyanose.
On peut aussi noter une hypothermie, une diminution du tonus musculaire, une bradycardie et une hypotension.
La toxicité se traduit par les signes suivants: sédation profonde, ataxie, myosis, convulsions et dépression respiratoire, laquelle est le principal symptôme.
Traitement Pour le traitement de la dépression respiratoire, il faut prendre des mesures immédiates, notamment retirer le patch et stimuler le patient physiquement ou verbalement.
Ces actions peuvent être suivies par l’ administration d’ un antagoniste spécifique des opioïdes tel que la naloxone.
Chez l’ adulte, il est recommandé d’ utiliser une dose initiale de 0,4-2 mg de chlorhydrate de naloxone par voie intraveineuse.
Au besoin, la même dose peut être administrée toutes les 2 ou 3 minutes ou être administrée en perfusion continue à raison de 2 mg dans 500 ml de solution injectable de chlorure de sodium à 9 mg/ ml (0,9%) ou de solution à 50 mg de glucose par ml (5%).
Le débit de la perfusion doit être ajusté en fonction des injections précédentes en bolus et de la réponse individuelle du patient.
Si l’ administration intraveineuse est impossible, le chlorhydrate de naloxone peut aussi être administré par voie intramusculaire ou sous-cutanée.
L’ effet apparaît plus lentement après administration intramusculaire ou sous-cutanée qu’ après administration intraveineuse.
L’ effet dure plus longtemps après administration intramusculaire qu’ intraveineuse.
La dépression respiratoire provoquée par un surdosage peut persister plus longtemps que l’ effet de l’ antagoniste des opioïdes.
La neutralisation de l’ effet antalgique peut susciter des douleurs aiguës et une libération de catécholamines.
Si l’ état clinique du patient l’ exige, il faut le transférer en unité de soins intensifs.
En cas d’ hypotension sévère ou persistante, il faut envisager la possibilité d’ une hypovolémie et traiter le patient par un apport liquidien parentéral approprié.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: opioïdes; dérivés de la phénylpipéridine, code ATC:
N02AB03
Le fentanyl est un analgésique opioïde qui interagit principalement sur les récepteurs µ.
Ses principaux effets thérapeutiques sont analgésiques et sédatifs.
Les concentrations sériques de fentanyl qui induisent un effet analgésique minimal chez les patients non traités antérieurement par des opioïdes fluctuent entre 0,3 et 1,5 ng/ ml; la fréquence des effets indésirables augmente lorsque les concentrations plasmatiques dépassent 2 ng/ ml.
La concentration minimale efficace de fentanyl et la concentration provoquant des réactions indésirables augmentent avec le développement d’ une accoutumance.
La tendance au développement d’ une accoutumance est extrêmement variable suivant les individus.
5.2 Propriétés pharmacocinétiques
Après l’ application de Fentanyl-ratiopharm, le fentanyl est absorbé de façon continue à travers la peau sur une période de 72 heures.
Grâce à la matrice de polymère et à la diffusion du fentanyl au travers des couches cutanées, la vitesse de libération reste relativement constante.
53 Absorption Après la première application de Fentanyl-ratiopharm, les concentrations sériques de fentanyl augmentent progressivement et atteignent généralement un plateau au bout de 12 à 24 heures, après quoi elles restent relativement stables pendant le reste de l’ intervalle de 72 heures entre l’ application de deux patchs successifs.
Les concentrations sériques de fentanyl atteintes dépendent de la taille du dispositif transdermique.
Dans toutes les situations pratiques, la concentration sérique d’ équilibre est atteinte après la deuxième application de 72 heures et se maintient pendant les applications ultérieures d’ un patch de même taille.
Distribution Le taux de liaison du fentanyl aux protéines plasmatiques est de 84%.
Biotransformation Le fentanyl est principalement métabolisé par le foie, par l’ iso-enzyme CYP3A4.
Son métabolite principal, le norfentanyl, est inactif.
Elimination Quand le traitement par Fentanyl-ratiopharm est arrêté, les concentrations sériques de fentanyl diminuent progressivement, en chutant d’ environ 50% en l’ espace de 13-22 heures chez l’ adulte et de 22-25 heures chez l’ enfant.
La poursuite de l’ absorption du fentanyl à partir de la peau explique que la réduction des concentrations sériques soit plus lente qu’ après une perfusion intraveineuse.
Environ 75% du fentanyl sont excrétés dans les urines, essentiellement sous la forme de métabolites, avec moins de 10% sous la forme active inchangée.
Environ 9% de la dose sont retrouvés dans les selles, essentiellement sous forme métabolisée.
Pharmacocinétique dans des situations cliniques particulières Chez les patients âgés et affaiblis, l’ élimination du fentanyl peut être réduite, ce qui conduit à un allongement de la demi-vie terminale.
En cas d’ insuffisance rénale ou hépatique, l’ élimination du fentanyl peut être altérée en raison des modifications des protéines plasmatiques et de la clairance métabolique, ce qui aboutit à une augmentation des concentrations sériques.
5.3 Données de sécurité précliniques
Les données non cliniques issues des études conventionnelles de pharmacologie de sécurité, toxicologie en administration répétée et génotoxicité n’ ont pas révélé de risque particulier pour l’ homme.
Les études animales ont montré une réduction de la fertilité et une augmentation de la mortalité fœ tale chez le rat.
Cependant, aucun effet tératogène n’ a été démontré.
Aucune étude de cancérogénicité à long terme n’ a été réalisée.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Couche adhésive Couche adhésive en polyacrylate
Dos du dispositif Feuille de polypropylène Encre d’ impression bleue
Couche antiadhésive Film de téréphtalate de polyéthylène (siliconé)
54 6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
18 mois
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas 25 °C.
6.5 Nature et contenu de l’ emballage extérieur
Chaque dispositif transdermique est conditionné dans un sachet séparé.
Le feuillet composite comprend les couches suivantes, de l’ extérieur vers l’ intérieur: papier Kraft enrobé, feuille de polyéthylène de basse densité, feuille d’ aluminium et Surlyn (copolymère thermoplastique d’ éthylène/ acide méthacrylique).
Boîtes de 3, 5, 10 ou 20 dispositifs transdermiques
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Des quantités élevées de fentanyl restent dans les dispositifs transdermiques même après l’ emploi.
Il faut plier les dispositifs utilisés avec les faces adhésives vers l’ intérieur et les jeter ou, de préférence, les rapporter à la pharmacie.
Tout médicament inutilisé doit être jeté ou rapporté à la pharmacie.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
[Voir Annexe I - A compléter au niveau national]
{Nom et adresse} {tel} {fax} {e-mail}
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
[A compléter au niveau national]
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
[A compléter au niveau national]
10.
DATE DE MISE A JOUR DU TEXTE
[A compléter au niveau national]
55 ETIQUETAGE
56 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
BOÎTES
1.
DENOMINATION DU MEDICAMENT
Fentanyl-ratiopharm 25 µg/ h TTS et autres noms (voir Annexe I)
[Voir Annexe I - A compléter au niveau national]
Fentanyl
2.
COMPOSITION EN SUBSTANCE ACTIVE
Chaque dispositif libère 25 microgrammes de fentanyl par heure.
Chaque dispositif de 7,5 cm2 contient 4,125 mg de fentanyl.
3.
LISTE DES EXCIPIENTS
Excipients:
Couche adhésive en polyacrylate Feuille de polypropylène Encre d’ imprimerie bleue Film de téréphtalate de polyéthylène (siliconé)
4.
FORME PHARMACEUTIQUE ET CONTENU
3 dispositifs transdermiques 5 dispositifs transdermiques 10 dispositifs transdermiques 20 dispositifs transdermiques
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie transdermique.
Notez la date et l’ heure à laquelle vous avez appliqué votre dispositif.
[3 dispositifs transdermiques:]
Date
Heure
[5 dispositifs transdermiques:]
Date
Heure
57 [10 dispositifs transdermiques:]
Date
Heure
[20 dispositifs transdermiques:]
Date
Heure Date
Heure
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE LA PORTEE ET DE LA VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 25°C.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
58 Plier les dispositifs utilisés et les jeter ou les rapporter à la pharmacie.
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
[Voir Annexe I - A compléter au niveau national]
{Nom et adresse} {tel} {fax} {e-mail}
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
[A compléter au niveau national]
13.
NUMERO DE LOT
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
[A compléter au niveau national]
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
[A compléter au niveau national]
59 MENTIONS DEVANT FIGURER SUR LE CONDITIONNEMENT PRIMAIRE
SACHET
1.
DENOMINATION DU MEDICAMENT
Fentanyl-ratiopharm 25 µg/ h TTS et autres noms (voir Annexe I)
[Voir Annexe I - A compléter au niveau national]
fentanyl
2.
COMPOSITION EN SUBSTANCES ACTIVES
Chaque dispositif libère 25 microgrammes de fentanyl par heure.
Chaque dispositif de 7,5 cm2 contient 4,125 mg de fentanyl.
3.
LISTE DES EXCIPIENTS
Excipients:
Couche adhésive en polyacrylate Feuille de polypropylène Encre d’ imprimerie bleue Film de téréphtalate de polyéthylène (siliconé)
4.
FORME PHARMACEUTIQUE ET CONTENU
1 dispositif transdermique
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie transdermique
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE LA PORTEE ET DE LA VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
60 A conserver à une température ne dépassant pas 25°C.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
Plier les dispositifs utilisés et les jeter ou les rapporter à la pharmacie.
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
[Voir Annexe I - A compléter au niveau national]
{Nom et adresse}
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
[A compléter au niveau national]
13.
NUMERO DE LOT
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
[A compléter au niveau national]
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
61 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
BOÎTES
1.
DENOMINATION DU MEDICAMENT
Fentanyl-ratiopharm 50 µg/ h TTS et autres noms (voir Annexe I)
[Voir Annexe I - A compléter au niveau national]
Fentanyl
2.
COMPOSITION EN SUBSTANCE ACTIVE
Chaque dispositif libère 50 microgrammes de fentanyl par heure.
Chaque dispositif de 15 cm2 contient 8,25 mg de fentanyl.
3.
LISTE DES EXCIPIENTS
Excipients:
Couche adhésive en polyacrylate Feuille de polypropylène Encre d’ imprimerie bleue Film de téréphtalate de polyéthylène (siliconé)
4.
FORME PHARMACEUTIQUE ET CONTENU
3 dispositifs transdermiques 5 dispositifs transdermiques 10 dispositifs transdermiques 20 dispositifs transdermiques
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie transdermique.
Notez la date et l’ heure à laquelle vous avez appliqué votre dispositif.
[3 dispositifs transdermiques:]
Date
Heure
[5 dispositifs transdermiques:]
Date
Heure
62 [10 dispositifs transdermiques:]
Date
Heure
[20 dispositifs transdermiques:]
Date
Heure Date
Heure
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE LA PORTEE ET DE LA VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 25°C.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
63 Plier les dispositifs utilisés et les jeter ou les rapporter à la pharmacie.
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
[Voir Annexe I - A compléter au niveau national]
{Nom et adresse} {tel} {fax} {e-mail}
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
[A compléter au niveau national]
13.
NUMERO DE LOT
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
[A compléter au niveau national]
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
[A compléter au niveau national]
64 MENTIONS DEVANT FIGURER SUR LE CONDITIONNEMENT PRIMAIRE
SACHET
1.
DENOMINATION DU MEDICAMENT
Fentanyl-ratiopharm 50 µg/ h TTS et autres noms (voir Annexe I)
[Voir Annexe I - A compléter au niveau national]
fentanyl
2.
COMPOSITION EN SUBSTANCES ACTIVES
Chaque dispositif libère 50 microgrammes de fentanyl par heure.
Chaque dispositif de 15 cm2 contient 8,25 mg de fentanyl.
3.
LISTE DES EXCIPIENTS
Excipients:
Couche adhésive en polyacrylate Feuille de polypropylène Encre d’ imprimerie bleue Film de téréphtalate de polyéthylène (siliconé)
4.
FORME PHARMACEUTIQUE ET CONTENU
1 dispositif transdermique
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie transdermique
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE LA PORTEE ET DE LA VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
65 A conserver à une température ne dépassant pas 25°C.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
Plier les dispositifs utilisés et les jeter ou les rapporter à la pharmacie.
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
[Voir Annexe I - A compléter au niveau national]
{Nom et adresse}
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
[A compléter au niveau national]
13.
NUMERO DE LOT
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
[A compléter au niveau national]
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
66 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
BOÎTES
1.
DENOMINATION DU MEDICAMENT
Fentanyl-ratiopharm 75 µg/ h TTS et autres noms (voir Annexe I)
[Voir Annexe I - A compléter au niveau national]
Fentanyl
2.
COMPOSITION EN SUBSTANCE ACTIVE
Chaque dispositif libère 75 microgrammes de fentanyl par heure.
Chaque dispositif de 22,5 cm2 contient 12,375 mg de fentanyl.
3.
LISTE DES EXCIPIENTS
Excipients:
Couche adhésive en polyacrylate Feuille de polypropylène Encre d’ imprimerie bleue Film de téréphtalate de polyéthylène (siliconé)
4.
FORME PHARMACEUTIQUE ET CONTENU
3 dispositifs transdermiques 5 dispositifs transdermiques 10 dispositifs transdermiques 20 dispositifs transdermiques
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie transdermique.
Notez la date et l’ heure à laquelle vous avez appliqué votre dispositif.
[3 dispositifs transdermiques:]
Date
Heure
[5 dispositifs transdermiques:]
Date
Heure
67 [10 dispositifs transdermiques:]
Date
Heure
[20 dispositifs transdermiques:]
Date
Heure Date
Heure
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE LA PORTEE ET DE LA VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 25°C.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
68 Plier les dispositifs utilisés et les jeter ou les rapporter à la pharmacie.
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
[Voir Annexe I - A compléter au niveau national]
{Nom et adresse} {tel} {fax} {e-mail}
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
[A compléter au niveau national]
13.
NUMERO DE LOT
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
[A compléter au niveau national]
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
[A compléter au niveau national]
69 MENTIONS DEVANT FIGURER SUR LE CONDITIONNEMENT PRIMAIRE
SACHET
1.
DENOMINATION DU MEDICAMENT
Fentanyl-ratiopharm 75 µg/ h TTS et autres noms (voir Annexe I)
[Voir Annexe I - A compléter au niveau national]
fentanyl
2.
COMPOSITION EN SUBSTANCES ACTIVES
Chaque dispositif libère 75 microgrammes de fentanyl par heure.
Chaque dispositif de 22,5 cm2 contient 12,375 mg de fentanyl.
3.
LISTE DES EXCIPIENTS
Excipients:
Couche adhésive en polyacrylate Feuille de polypropylène Encre d’ imprimerie bleue Film de téréphtalate de polyéthylène (siliconé)
4.
FORME PHARMACEUTIQUE ET CONTENU
1 dispositif transdermique
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie transdermique
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE LA PORTEE ET DE LA VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
70 A conserver à une température ne dépassant pas 25°C.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
Plier les dispositifs utilisés et les jeter ou les rapporter à la pharmacie.
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
[Voir Annexe I - A compléter au niveau national]
{Nom et adresse}
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
[A compléter au niveau national]
13.
NUMERO DE LOT
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
[A compléter au niveau national]
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
71 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
BOÎTES
1.
DENOMINATION DU MEDICAMENT
Fentanyl-ratiopharm 100 µg/ h TTS et autres noms (voir Annexe I)
[Voir Annexe I - A compléter au niveau national]
Fentanyl
2.
COMPOSITION EN SUBSTANCE ACTIVE
Chaque dispositif libère 100 microgrammes de fentanyl par heure.
Chaque dispositif de 30 cm2 contient 16,5 mg de fentanyl.
3.
LISTE DES EXCIPIENTS
Excipients:
Couche adhésive en polyacrylate Feuille de polypropylène Encre d’ imprimerie bleue Film de téréphtalate de polyéthylène (siliconé)
4.
FORME PHARMACEUTIQUE ET CONTENU
3 dispositifs transdermiques 5 dispositifs transdermiques 10 dispositifs transdermiques 20 dispositifs transdermiques
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie transdermique.
Notez la date et l’ heure à laquelle vous avez appliqué votre dispositif.
[3 dispositifs transdermiques:]
Date
Heure
[5 dispositifs transdermiques:]
Date
Heure
72 [10 dispositifs transdermiques:]
Date
Heure
[20 dispositifs transdermiques:]
Date
Heure Date
Heure
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE LA PORTEE ET DE LA VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 25°C.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
73 Plier les dispositifs utilisés et les jeter ou les rapporter à la pharmacie.
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
[Voir Annexe I - A compléter au niveau national]
{Nom et adresse} {tel} {fax} {e-mail}
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
[A compléter au niveau national]
13.
NUMERO DE LOT
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
[A compléter au niveau national]
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
[A compléter au niveau national]
74 MENTIONS DEVANT FIGURER SUR LE CONDITIONNEMENT PRIMAIRE
SACHET
1.
DENOMINATION DU MEDICAMENT
Fentanyl-ratiopharm 100 µg/ h TTS et autres noms (voir Annexe I)
[Voir Annexe I - A compléter au niveau national]
fentanyl
2.
COMPOSITION EN SUBSTANCES ACTIVES
Chaque dispositif libère 100 microgrammes de fentanyl par heure.
Chaque dispositif de 30 cm2 contient 16,5 mg de fentanyl.
3.
LISTE DES EXCIPIENTS
Excipients:
Couche adhésive en polyacrylate Feuille de polypropylène Encre d’ imprimerie bleue Film de téréphtalate de polyéthylène (siliconé)
4.
FORME PHARMACEUTIQUE ET CONTENU
1 dispositif transdermique
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie transdermique
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE LA PORTEE ET DE LA VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
75 A conserver à une température ne dépassant pas 25°C.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
Plier les dispositifs utilisés et les jeter ou les rapporter à la pharmacie.
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
[Voir Annexe I - A compléter au niveau national]
{Nom et adresse}
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
[A compléter au niveau national]
13.
NUMERO DE LOT
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
[A compléter au niveau national]
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
76 NOTICE
INFORMATION DE L’ UTILISATEUR
Fentanyl-ratiopharm 25 µg/ h TTS et autres noms (voir Annexe I)
[Voir Annexe I - A compléter au niveau national]
fentanyl
Veuillez lire attentivement l’ intégralité de cette notice avant d’ utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu’ est -ce que Fentanyl-ratiopharm et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d’ utiliser Fentanyl-ratiopharm 3.
Comment utiliser Fentanyl-ratiopharm 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Fentanyl-ratiopharm 6.
Informations supplémentaires
1.
QU’ EST-CE QUE FENTANYL-RATIOPHARM ET DANS QUELS CAS EST-IL UTILISE
Le fentanyl appartient à la classe des opioïdes, de puissants antidouleurs.
Le fentanyl, un antidouleur, quitte lentement le dispositif pour passer dans le corps en traversant la peau.
Fentanyl-ratiopharm est utilisé pour le traitement des douleurs intenses et prolongées qui ne peuvent être correctement traitées que par des analgésiques forts.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’ UTILISER FENTANYL-RATIOPHARM
N’ utilisez jamais Fentanyl-ratiopharm
- si vous êtes hypersensible (allergique) au fentanyl ou à l’ un des autres composants contenus
dans le produit.
- si vous souffrez d’ une douleur de courte durée, par exemple après une opération chirurgicale.
- si vous avez des perturbations graves du système nerveux central, par exemple un traumatisme
MISE EN GARDE:
Fentanyl-ratiopharm est un médicament qui pourrait être fatal pour les enfants.
Cela vaut même pour les dispositifs transdermiques déjà utilisés.
N’ oubliez pas que, par sa présentation, ce médicament pourrait tenter des enfants.
Fentanyl-ratiopharm peut avoir des effets indésirables fatals chez les personnes qui n’ utilisent pas régulièrement des opioïdes sur prescription médicale.
78 Avant de commencer à utiliser Fentanyl-ratiopharm, vous devez avertir votre médecin si vous souffrez de l’ un des troubles énumérés ci-dessous, parce que dans ces cas le risque d’ effets indésirables est plus élevé et/ ou parce que votre médecin peut devoir vous prescrire une dose plus faible de fentanyl.
- asthme, dépression respiratoire ou toute autre maladie respiratoire
- pression artérielle basse
- altération des fonctions du foie
- altération des fonctions rénales
- antécédents de traumatisme crânien, de tumeur cérébrale, de signes d’ augmentation de la
pression intracrânienne (par exemple maux de tête, troubles visuels), de modifications de votre état de conscience ou de perte de conscience ou coma
- rythme cardiaque lent (brady-arythmies)
- myasthénie (une maladie qui provoque une fatigue et une faiblesse musculaire)
S’ il apparaît une fièvre pendant le traitement, parlez -en à votre médecin car l’ augmentation de la température du corps peut provoquer un passage excessif du médicament à travers la peau.
Pour la même raison, vous devez éviter d’ exposer le dispositif collé sur la peau à de la chaleur directe comme des couvertures électriques, bouillottes, sauna, solarium ou bains chauds).
Vous pouvez vous exposer au soleil en plein air mais vous devez protéger le dispositif par un vêtement pendant les journées d’ été chaudes.
Une accoutumance et une dépendance physique ou psychique peuvent apparaître si vous utilisez Fentanyl-ratiopharm pendant longtemps.
Toutefois, ces phénomènes sont rares pendant le traitement des douleurs cancéreuses.
Si vous êtes âgé(e) ou en très mauvais état général (cachectique), votre médecin vous surveillera encore plus soigneusement car il peut être nécessaire de réduire la dose.
Il ne faut pas découper les dispositifs en petits fragments car ni la qualité, ni l’ efficacité, ni la tolérance de ces fragments de dispositif ne sont démontrées.
Enfants Il ne faut pas utiliser Fentanyl-ratiopharm chez les enfants de moins de 12 ans car l’ expérience acquise avec ce médicament chez l’ enfant est limitée.
Une exception peut toutefois peut être faite si le médecin a expressément prescrit Fentanyl-ratiopharm.
Utilisation d’ autres médicaments
Il n’ est pas recommandé de les utiliser avec Fentanyl-ratiopharm.
Si vous utilisez en même temps des médicaments qui agissent sur la fonction cérébrale, la probabilité d’ effets indésirables, en particulier difficultés respiratoires, est augmentée.
Cela vaut par exemple pour
- les médicaments utilisés pour traiter l’ anxiété (tranquillisants)
- les médicaments utilisés pour traiter la dépression (antidépresseurs)
- les médicaments utilisés pour traiter les troubles psychiques (neuroleptiques)
- les anesthésiques; si vous pensez que vous allez avoir une anesthésie, prévenez le médecin ou
le dentiste du fait que vous utilisez Fentanyl-ratiopharm
- les médicaments utilisés pour traiter les troubles du sommeil (hypnotiques, sédatifs)
- les médicaments utilisés pour traiter les allergies ou le mal des transports (antihistaminiques /
antiémétiques)
- les autres analgésiques forts (opioïdes)
79 Vous ne devez pas utiliser les médicaments énumérés ci-dessous en même temps que Fentanyl- ratiopharm, sauf si vous êtes étroitement surveillé(e) par votre médecin.
Ces médicaments peuvent accentuer les effets favorables et indésirables de Fentanyl- ratiopharm.
Cela vaut par exemple pour
- le ritonavir (utilisé dans le traitement du SIDA)
- le kétoconazole, l’ itraconazole (utilisés pour traiter les infections dues à des champignons)
- le diltiazem (utilisé dans le traitement de maladies cardiaques)
- la cimétidine (utilisée dans le traitement de maladies gastro-intestinales)
- les antibiotiques macrolides (utilisés dans le traitement des infections)
Si vous prenez des inhibiteurs de la MAO (par exemple moclobémide dans le traitement de la dépression ou sélégiline pour le traitement de la maladie de Parkinson) ou en avez pris au cours des 14 derniers jours, signalez -le à votre médecin.
La prise concomitante de ces médicaments peut aggraver leur toxicité.
Si vous utilisez actuellement ou avez utilisé récemment d’ autres médicaments, y compris des médicaments vendus sans ordonnance, signalez -le à votre médecin ou à votre pharmacien.
Utilisation de Fentanyl-ratiopharm avec les aliments et les boissons
La consommation de boissons alcoolisées pendant l’ utilisation de Fentanyl-ratiopharm augmente le risque de réactions indésirables sévères et peut provoquer des difficultés respiratoires, une diminution de la pression artérielle, une profonde sédation et un coma.
Grossesse et allaitement
Demandez conseil à votre médecin ou pharmacien avant d’ utiliser tout médicament.
Il est déconseillé d’ utiliser Fentanyl-ratiopharm pendant le travail et l’ accouchement (y compris par césarienne) car le fentanyl peut provoquer des troubles respiratoires chez le nouveau-né.
Si vous débutez une grossesse pendant le traitement par Fentanyl-ratiopharm, consultez votre médecin.
Il ne faut pas utiliser Fentanyl-ratiopharm pendant la grossesse et l’ allaitement, sauf nécessité impérieuse.
Il n’ est pas démontré que son emploi soit sûr pendant la grossesse.
Le fentanyl passe dans le lait maternel et peut provoquer des effets indésirables tels que sédation et dépression respiratoire chez le nourrisson allaité.
Il faut jeter le lait maternel produit sous traitement ou dans les 72 heures suivant le retrait du dernier dispositif.
Conduite de véhicules et utilisation de machines
Fentanyl-ratiopharm a une influence considérable sur l’ aptitude à conduire et à utiliser des machines.
Ce risque est particulièrement élevé au début du traitement, lors des changements de doses et en cas de consommation concomitante d’ alcool ou de tranquillisants.
Si vous avez utilisé la même dose de Fentanyl-ratiopharm pendant longtemps, votre médecin pourra décider de vous autoriser à conduire et à utiliser des machines dangereuses.
Pendant l’ utilisation de Fentanyl-ratiopharm, vous ne devez pas conduire ou utiliser des machines dangereuses, sauf autorisation de votre médecin.
3.
COMMENT UTILISER FENTANYL-RATIOPHARM
Utilisez toujours Fentanyl-ratiopharm exactement comme votre médecin vous l’ a prescrit.
En cas d’ incertitude, consultez votre médecin ou votre pharmacien.
Votre médecin déterminera quel dosage de Fentanyl-ratiopharm vous convient.
Votre médecin basera son jugement sur: l’ intensité de votre douleur, votre état général et le type de traitement analgésique que vous avez reçu jusque là.
Suivant votre réaction, il peut être nécessaire d’ ajuster le dosage du dispositif ou le nombre de dispositifs.
80 s’ atténue progressivement après le retrait du dispositif.
N’ arrêtez pas le traitement sans consulter votre médecin.
Votre premier dispositif commencera à agir lentement, cela peut prendre une journée, en conséquence, votre médecin vous donnera peut-être des analgésiques supplémentaires, jusqu’ à ce que votre dispositif transdermique de fentanyl agisse pleinement.
Ensuite, Fentanyl- ratiopharm devrait soulager votre douleur en permanence et vous devriez pouvoir arrêter d’ utiliser ces analgésiques supplémentaires.
Toutefois, dans certains cas, il se peut que vous ayez tout de même besoin d’ autres analgésiques.
Comment appliquer Fentanyl-ratiopharm
- Choisissez une région plane du haut du corps (tronc) ou de la partie haute du bras, où la peau est
glabre, sans coupures, sans taches, sans autres imperfections.
Il faut que cette région du corps n’ ait pas été irradiée lors d’ une radiothérapie.
Ne rasez pas car le rasage irrite la peau.
Si la peau a besoin d’ être lavée, lavez -la à l’ eau.
La peau doit être parfaitement sèche avant l’ application du dispositif.
- Il faut coller le dispositif immédiatement après l’ ouverture de l’ emballage.
Après avoir retiré le
film antiadhésif, appliquez le dispositif en le comprimant sur la peau avec la paume de la main pendant environ 30 secondes, de façon à ce que le dispositif colle bien sur la peau.
Vérifiez soigneusement que le dispositif colle bien sur les bords.
- Le dispositif transdermique de fentanyl se porte généralement pendant 72 heures (3 jours).
Vous
pouvez inscrire sur l’ emballage extérieur la date et l’ heure à laquelle vous avez appliqué le dispositif.
Cela vous aidera à vous souvenir du moment où vous devez le renouveler.
- Il ne faut pas exposer le site d’ application du dispositif à de la chaleur provenant de sources
externes (voir « Faites attention avec Fentanyl-ratiopharm »).
- Comme le dispositif transdermique est protégé par un film externe imperméable, il peut être
porté même sous la douche.
- Chez l’ enfant, il est conseillé d’ appliquer le dispositif sur le haut du dos afin de réduire le risque
que l’ enfant décolle le dispositif.
Comment changer le dispositif transdermique?
- Retirez le dispositif après le délai qui vous a été prescrit par votre médecin.
Dans la majorité des
cas, ce délai est de 72 heures (3 jours), mais chez certains patients il est de 48 heures (2 jours).
En général, le dispositif ne se décolle pas spontanément.
S’ il reste des traces du dispositif transdermique sur la peau après le retrait, vous pouvez les éliminer en utilisant une grande quantité de savon et d’ eau.
- Pliez le dispositif utilisé en deux, de façon à faire adhérer les bords adhésifs l’ un sur l’ autre.
Replacez les dispositifs utilisés dans leur emballage d’ origine et jetez -les ou, de préférence, rapportez -les à votre pharmacien.
- Appliquez un nouveau dispositif selon les modalités décrites plus haut, mais sur une autre
Il faut respecter un intervalle d’ au moins 7 jours avant d’ utiliser à nouveau le même site d’ application.
Si vous avez utilisé plus de Fentanyl-ratiopharm que vous n’ auriez dû
Si vous avez collé plus de dispositifs que le nombre prescrit, retirez les dispositifs et consultez votre médecin ou un hôpital pour connaître l’ ampleur du risque.
Le signe le plus fréquent de surdosage est une diminution de la capacité à respirer.
Les symptômes se traduisent par le fait que la personne respire anormalement lentement ou faiblement.
Si cela se produit - retirez les dispositifs et contactez immédiatement un médecin.
En attendant le médecin, gardez la personne réveillée en lui parlant ou en la secouant de temps en temps.
81 Les autres signes et symptômes de surdosage sont la somnolence, la diminution de la température corporelle, un ralentissement de la fréquence cardiaque, une diminution du tonus musculaire, une sédation profonde, la perte de la coordination musculaire, une constriction des pupilles et des convulsions.
Si vous oubliez d’ utiliser Fentanyl-ratiopharm
Vous devez renouveler votre dispositif tous les 3 jours (toutes les 72 heures) à la même heure de la journée, sauf prescription contraire de votre médecin.
Si vous avez oublié, renouvelez le dispositif dès que vous constatez l’ oubli.
Si vous avez beaucoup de retard pour le remplacement de votre dispositif, consultez votre médecin car vous pourriez avoir besoin d’ analgésiques supplémentaires.
Si vous arrêtez d’ utiliser Fentanyl-ratiopharm
Si vous souhaitez interrompre ou arrêter le traitement, vous devez toujours discuter avec votre médecin des motifs de votre abandon et du traitement ultérieur.
L’ utilisation prolongée de Fentanyl-ratiopharm peut provoquer une dépendance physique.
Si vous cessez d’ utiliser les dispositifs, vous risquez de vous sentir mal.
Comme le risque de syndrome de sevrage est plus élevé en cas d’ arrêt brutal du traitement, vous ne devez jamais arrêter votre traitement par Fentanyl-ratiopharm de votre propre initiative, mais toujours d’ abord consulter votre médecin.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Fentanyl-ratiopharm est susceptible d'avoir des effets indésirables, bien que tous n’ y soient pas sujets.
La fréquence des effets indésirables est évaluée comme suit:
Plus d’ un patient sur 10 Très fréquent Moins d’ un patient sur 10, mais plus d’ un Fréquent patient sur 100 Moins d’ un patient sur 100, mais plus d’ un Peu fréquent patient sur 1000 Moins d’ un 1 patient sur 1000, mais plus Rare d’ un patient sur 10.000 Moins d’ un patient sur 10.000, y compris cas Très rare isolés
Vous devez immédiatement arrêter le traitement et consulter votre médecin ou aller à l’ hôpital s’ il apparaît l’ un quelconque des effets indésirables graves et très rares suivants: dépression respiratoire sévère (essoufflement intense, respiration bruyante) ou arrêt complet du fonctionnement du tube digestif (douleur spasmodique, vomissements, flatulences).
Autres effets indésirables Très fréquents:
Somnolence, maux de tête, sensations vertigineuses, nausées, vomissements, constipation, sueurs, démangeaisons.
Les démangeaisons disparaissent généralement en l’ espace d’ une journée après le retrait du dispositif.
82 Fréquents:
Sensation inhabituelle de somnolence ou de fatigue (effet dépresseur sur la fonction cérébrale), nervosité, perte d’ appétit, sécheresse de la bouche, douleur à l’ estomac, réactions cutanées au site d’ application du dispositif.
Peu fréquents:
Sensation anormale d’ euphorie, perte de mémoire, troubles du sommeil, hallucinations, agitation, tremblement, troubles de sensibilité, anomalies du langage, diminution ou augmentation de la pression artérielle et de la fréquence cardiaque, difficultés respiratoires, diarrhée, difficultés pour uriner, éruption cutanée, rougeur de la peau (érythème).
Les éruptions et la rougeur de la peau disparaissent généralement en l’ espace d’ une journée après le retrait du dispositif.
Rares:
Irrégularité des battements cardiaques, dilatation des vaisseaux sanguins, hoquet, rétention d’ eau dans les tissus, sensation de froid.
Très rares:
Réactions allergiques aiguës généralisées avec diminution de la pression artérielle et/ ou difficultés respiratoires (réactions anaphylactiques), idées délirantes, états d’ excitation, perte de la force physique, dépression, anxiété, confusion, troubles sexuels, symptômes de sevrage, perturbations de la coordination, crises convulsives (y compris crises cloniques et crises de grand mal), diminution de l’ acuité visuelle, perturbation de la respiration (dépression respiratoire), arrêt respiratoire (apnée), ballonnements douloureux, blocage du tube digestif, douleur dans la vessie, diminution de l’ émission d’ urines (réduction de l’ excrétion d’ urines).
Après l’ utilisation de Fentanyl-ratiopharm pendant quelque temps, il peut arriver que Fentanyl- ratiopharm devienne moins efficace, ce qui exige un ajustement de la dose (développement d’ une accoutumance).
Une dépendance physique peut également se développer et vous pouvez présenter un syndrome de sevrage si vous arrêtez brutalement d’ utiliser les dispositifs.
Les symptômes du syndrome de sevrage peuvent être des nausées, des vomissements, une diarrhée, une anxiété et des frissons.
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER FENTANYL-RATIOPHARM
Tenir hors de la portée et de la vue des enfants, même après l’ emploi.
De fortes quantités de principe actif restent dans les dispositifs transdermiques même après l’ emploi.
Ne pas utiliser Fentanyl-ratiopharm après la date de péremption mentionnée sur l’ emballage.
La date de péremption fait référence au dernier jour du mois.
A conserver à une température ne dépassant pas 25 °C.
Dans l’ intérêt de l’ environnement et de la sécurité, il faut jeter les dispositifs utilisés, inutilisés et périmés ou les rapporter à la pharmacie, en vue de leur destruction.
Il faut plier les dispositifs utilisés en deux, en faisant coller entre eux les bords adhésifs.
Remettez les dispositifs utilisés dans le sachet et jetez -les ou, de préférence, rapportez -les à votre pharmacien.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Fentanyl-ratiopharm?
- La substance active est le fentanyl.
83 Chaque dispositif libère 25 microgrammes de fentanyl par heure.
Chaque dispositif de 7,5 cm2 contient 4,125 mg de fentanyl.
- Les autres composants sont:
Couche adhésive: couche adhésive en polyacrylate Film postérieur: feuille de polypropylène, encre d’ impression bleue Couche antiadhésive: téréphtalate de polyéthylène (siliconé)
Qu’ est -ce que Fentanyl-ratiopharm et contenu de l’ emballage extérieur
Fentanyl-ratiopharm est un dispositif transdermique transparent dont la face postérieure est adhésive, ce qui permet de le coller sur la peau.
Les dispositifs transdermiques portent une mention imprimée en bleu, qui indique le dosage.
Fentanyl-ratiopharm est disponible en boîtes de 3, 5, 10 ou 20 dispositifs transdermiques.
Il se peut que toutes les présentations ne soient pas commercialisées.
Titulaire de l’ autorisation de mise sur le marché
[Voir Annexe I - A compléter au niveau national]
{Nom et adresse} {tel} {fax} {e-mail}
Fabricant
Merckle GmbH Ludwig-Merckle-Str.
3 89143 Blaubeuren Allemagne
Ce médicament est autorisé dans les états membres de l’ Espace Economique Européen sous les noms suivants:
DE/ H/ 0740/ 01/ MR Autriche Allemagne Espagne France Pays-Bas
Fenturogenox 25 µg/ h - transdermales Matrixpflaster Fentanyl-ratiopharm 25 µg/ h TTS Fentanilo Matrix ratiomed 25 microgramos/ h parches transdérmicos EFG Fentanyl-ratio 25 µg/ h, dispositif transdermique Fentanyl ratiopharm 25, pleister voor transdermaal gebruik 25 µg/ uur
Royaume-Uni Ribofen 25 microgram/ hr Transdermal patch
La dernière date à laquelle cette notice a été approuvée est {MM/ AAAA}
[A compléter au niveau national]
INFORMATION DE L’ UTILISATEUR
Fentanyl-ratiopharm 50 µg/ h TTS et autres noms (voir Annexe I)
[Voir Annexe I - A compléter au niveau national]
fentanyl
Veuillez lire attentivement l’ intégralité de cette notice avant d’ utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu’ est -ce que Fentanyl-ratiopharm et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d’ utiliser Fentanyl-ratiopharm 3.
Comment utiliser Fentanyl-ratiopharm 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Fentanyl-ratiopharm 6.
Informations supplémentaires
1.
QU’ EST-CE QUE FENTANYL-RATIOPHARM ET DANS QUELS CAS EST-IL UTILISE
Le fentanyl appartient à la classe des opioïdes, de puissants antidouleurs.
Le fentanyl, un antidouleur, quitte lentement le dispositif pour passer dans le corps en traversant la peau.
Fentanyl-ratiopharm est utilisé pour le traitement des douleurs intenses et prolongées qui ne peuvent être correctement traitées que par des analgésiques forts.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’ UTILISER FENTANYL-RATIOPHARM
N’ utilisez jamais Fentanyl-ratiopharm
- si vous êtes hypersensible (allergique) au fentanyl ou à l’ un des autres composants contenus
dans le produit.
- si vous souffrez d’ une douleur de courte durée, par exemple après une opération chirurgicale.
- si vous avez des perturbations graves du système nerveux central, par exemple un traumatisme
MISE EN GARDE:
Fentanyl-ratiopharm est un médicament qui pourrait être fatal pour les enfants.
Cela vaut même pour les dispositifs transdermiques déjà utilisés.
N’ oubliez pas que, par sa présentation, ce médicament pourrait tenter des enfants.
Fentanyl-ratiopharm peut avoir des effets indésirables fatals chez les personnes qui n’ utilisent pas régulièrement des opioïdes sur prescription médicale.
85 Avant de commencer à utiliser Fentanyl-ratiopharm, vous devez avertir votre médecin si vous souffrez de l’ un des troubles énumérés ci-dessous, parce que dans ces cas le risque d’ effets indésirables est plus élevé et/ ou parce que votre médecin peut devoir vous prescrire une dose plus faible de fentanyl.
- asthme, dépression respiratoire ou toute autre maladie respiratoire
- pression artérielle basse
- altération des fonctions du foie
- altération des fonctions rénales
- antécédents de traumatisme crânien, de tumeur cérébrale, de signes d’ augmentation de la
pression intracrânienne (par exemple maux de tête, troubles visuels), de modifications de votre état de conscience ou de perte de conscience ou coma
- rythme cardiaque lent (brady-arythmies)
- myasthénie (une maladie qui provoque une fatigue et une faiblesse musculaire)
S’ il apparaît une fièvre pendant le traitement, parlez -en à votre médecin car l’ augmentation de la température du corps peut provoquer un passage excessif du médicament à travers la peau.
Pour la même raison, vous devez éviter d’ exposer le dispositif collé sur la peau à de la chaleur directe comme des couvertures électriques, bouillottes, sauna, solarium ou bains chauds).
Vous pouvez vous exposer au soleil en plein air mais vous devez protéger le dispositif par un vêtement pendant les journées d’ été chaudes.
Une accoutumance et une dépendance physique ou psychique peuvent apparaître si vous utilisez Fentanyl-ratiopharm pendant longtemps.
Toutefois, ces phénomènes sont rares pendant le traitement des douleurs cancéreuses.
Si vous êtes âgé(e) ou en très mauvais état général (cachectique), votre médecin vous surveillera encore plus soigneusement car il peut être nécessaire de réduire la dose.
Il ne faut pas découper les dispositifs en petits fragments car ni la qualité, ni l’ efficacité, ni la tolérance de ces fragments de dispositif ne sont démontrées.
Enfants Il ne faut pas utiliser Fentanyl-ratiopharm chez les enfants de moins de 12 ans car l’ expérience acquise avec ce médicament chez l’ enfant est limitée.
Une exception peut toutefois peut être faite si le médecin a expressément prescrit Fentanyl-ratiopharm.
Utilisation d’ autres médicaments
Il n’ est pas recommandé de les utiliser avec Fentanyl-ratiopharm.
Si vous utilisez en même temps des médicaments qui agissent sur la fonction cérébrale, la probabilité d’ effets indésirables, en particulier difficultés respiratoires, est augmentée.
Cela vaut par exemple pour
- les médicaments utilisés pour traiter l’ anxiété (tranquillisants)
- les médicaments utilisés pour traiter la dépression (antidépresseurs)
- les médicaments utilisés pour traiter les troubles psychiques (neuroleptiques)
- les anesthésiques; si vous pensez que vous allez avoir une anesthésie, prévenez le médecin ou
le dentiste du fait que vous utilisez Fentanyl-ratiopharm
- les médicaments utilisés pour traiter les troubles du sommeil (hypnotiques, sédatifs)
- les médicaments utilisés pour traiter les allergies ou le mal des transports (antihistaminiques /
antiémétiques)
- les autres analgésiques forts (opioïdes)
86 Vous ne devez pas utiliser les médicaments énumérés ci-dessous en même temps que Fentanyl- ratiopharm, sauf si vous êtes étroitement surveillé(e) par votre médecin.
Ces médicaments peuvent accentuer les effets favorables et indésirables de Fentanyl- ratiopharm.
Cela vaut par exemple pour
- le ritonavir (utilisé dans le traitement du SIDA)
- le kétoconazole, l’ itraconazole (utilisés pour traiter les infections dues à des champignons)
- le diltiazem (utilisé dans le traitement de maladies cardiaques)
- la cimétidine (utilisée dans le traitement de maladies gastro-intestinales)
- les antibiotiques macrolides (utilisés dans le traitement des infections)
Si vous prenez des inhibiteurs de la MAO (par exemple moclobémide dans le traitement de la dépression ou sélégiline pour le traitement de la maladie de Parkinson) ou en avez pris au cours des 14 derniers jours, signalez -le à votre médecin.
La prise concomitante de ces médicaments peut aggraver leur toxicité.
Si vous utilisez actuellement ou avez utilisé récemment d’ autres médicaments, y compris des médicaments vendus sans ordonnance, signalez -le à votre médecin ou à votre pharmacien.
Utilisation de Fentanyl-ratiopharm avec les aliments et les boissons
La consommation de boissons alcoolisées pendant l’ utilisation de Fentanyl-ratiopharm augmente le risque de réactions indésirables sévères et peut provoquer des difficultés respiratoires, une diminution de la pression artérielle, une profonde sédation et un coma.
Grossesse et allaitement
Demandez conseil à votre médecin ou pharmacien avant d’ utiliser tout médicament.
Il est déconseillé d’ utiliser Fentanyl-ratiopharm pendant le travail et l’ accouchement (y compris par césarienne) car le fentanyl peut provoquer des troubles respiratoires chez le nouveau-né.
Si vous débutez une grossesse pendant le traitement par Fentanyl-ratiopharm, consultez votre médecin.
Il ne faut pas utiliser Fentanyl-ratiopharm pendant la grossesse et l’ allaitement, sauf nécessité impérieuse.
Il n’ est pas démontré que son emploi soit sûr pendant la grossesse.
Le fentanyl passe dans le lait maternel et peut provoquer des effets indésirables tels que sédation et dépression respiratoire chez le nourrisson allaité.
Il faut jeter le lait maternel produit sous traitement ou dans les 72 heures suivant le retrait du dernier dispositif.
Conduite de véhicules et utilisation de machines
Fentanyl-ratiopharm a une influence considérable sur l’ aptitude à conduire et à utiliser des machines.
Ce risque est particulièrement élevé au début du traitement, lors des changements de doses et en cas de consommation concomitante d’ alcool ou de tranquillisants.
Si vous avez utilisé la même dose de Fentanyl-ratiopharm pendant longtemps, votre médecin pourra décider de vous autoriser à conduire et à utiliser des machines dangereuses.
Pendant l’ utilisation de Fentanyl-ratiopharm, vous ne devez pas conduire ou utiliser des machines dangereuses, sauf autorisation de votre médecin.
3.
COMMENT UTILISER FENTANYL-RATIOPHARM
Utilisez toujours Fentanyl-ratiopharm exactement comme votre médecin vous l’ a prescrit.
En cas d’ incertitude, consultez votre médecin ou votre pharmacien.
Votre médecin déterminera quel dosage de Fentanyl-ratiopharm vous convient.
Votre médecin basera son jugement sur: l’ intensité de votre douleur, votre état général et le type de traitement analgésique que vous avez reçu jusque là.
Suivant votre réaction, il peut être nécessaire d’ ajuster le dosage du dispositif ou le nombre de dispositifs.
87 s’ atténue progressivement après le retrait du dispositif.
N’ arrêtez pas le traitement sans consulter votre médecin.
Votre premier dispositif commencera à agir lentement, cela peut prendre une journée, en conséquence, votre médecin vous donnera peut-être des analgésiques supplémentaires, jusqu’ à ce que votre dispositif transdermique de fentanyl agisse pleinement.
Ensuite, Fentanyl- ratiopharm devrait soulager votre douleur en permanence et vous devriez pouvoir arrêter d’ utiliser ces analgésiques supplémentaires.
Toutefois, dans certains cas, il se peut que vous ayez tout de même besoin d’ autres analgésiques.
Comment appliquer Fentanyl-ratiopharm
- Choisissez une région plane du haut du corps (tronc) ou de la partie haute du bras, où la peau est
glabre, sans coupures, sans taches, sans autres imperfections.
Il faut que cette région du corps n’ ait pas été irradiée lors d’ une radiothérapie.
Ne rasez pas car le rasage irrite la peau.
Si la peau a besoin d’ être lavée, lavez -la à l’ eau.
La peau doit être parfaitement sèche avant l’ application du dispositif.
- Il faut coller le dispositif immédiatement après l’ ouverture de l’ emballage.
Après avoir retiré le
film antiadhésif, appliquez le dispositif en le comprimant sur la peau avec la paume de la main pendant environ 30 secondes, de façon à ce que le dispositif colle bien sur la peau.
Vérifiez soigneusement que le dispositif colle bien sur les bords.
- Le dispositif transdermique de fentanyl se porte généralement pendant 72 heures (3 jours).
Vous
pouvez inscrire sur l’ emballage extérieur la date et l’ heure à laquelle vous avez appliqué le dispositif.
Cela vous aidera à vous souvenir du moment où vous devez le renouveler.
- Il ne faut pas exposer le site d’ application du dispositif à de la chaleur provenant de sources
externes (voir « Faites attention avec Fentanyl-ratiopharm »).
- Comme le dispositif transdermique est protégé par un film externe imperméable, il peut être
porté même sous la douche.
- Chez l’ enfant, il est conseillé d’ appliquer le dispositif sur le haut du dos afin de réduire le risque
que l’ enfant décolle le dispositif.
Comment changer le dispositif transdermique?
- Retirez le dispositif après le délai qui vous a été prescrit par votre médecin.
Dans la majorité des
cas, ce délai est de 72 heures (3 jours), mais chez certains patients il est de 48 heures (2 jours).
En général, le dispositif ne se décolle pas spontanément.
S’ il reste des traces du dispositif transdermique sur la peau après le retrait, vous pouvez les éliminer en utilisant une grande quantité de savon et d’ eau.
- Pliez le dispositif utilisé en deux, de façon à faire adhérer les bords adhésifs l’ un sur l’ autre.
Replacez les dispositifs utilisés dans leur emballage d’ origine et jetez -les ou, de préférence, rapportez -les à votre pharmacien.
- Appliquez un nouveau dispositif selon les modalités décrites plus haut, mais sur une autre
Il faut respecter un intervalle d’ au moins 7 jours avant d’ utiliser à nouveau le même site d’ application.
Si vous avez utilisé plus de Fentanyl-ratiopharm que vous n’ auriez dû
Si vous avez collé plus de dispositifs que le nombre prescrit, retirez les dispositifs et consultez votre médecin ou un hôpital pour connaître l’ ampleur du risque.
Le signe le plus fréquent de surdosage est une diminution de la capacité à respirer.
Les symptômes se traduisent par le fait que la personne respire anormalement lentement ou faiblement.
Si cela se produit - retirez les dispositifs et contactez immédiatement un médecin.
En attendant le médecin, gardez la personne réveillée en lui parlant ou en la secouant de temps en temps.
88 Les autres signes et symptômes de surdosage sont la somnolence, la diminution de la température corporelle, un ralentissement de la fréquence cardiaque, une diminution du tonus musculaire, une sédation profonde, la perte de la coordination musculaire, une constriction des pupilles et des convulsions.
Si vous oubliez d’ utiliser Fentanyl-ratiopharm
Vous devez renouveler votre dispositif tous les 3 jours (toutes les 72 heures) à la même heure de la journée, sauf prescription contraire de votre médecin.
Si vous avez oublié, renouvelez le dispositif dès que vous constatez l’ oubli.
Si vous avez beaucoup de retard pour le remplacement de votre dispositif, consultez votre médecin car vous pourriez avoir besoin d’ analgésiques supplémentaires.
Si vous arrêtez d’ utiliser Fentanyl-ratiopharm
Si vous souhaitez interrompre ou arrêter le traitement, vous devez toujours discuter avec votre médecin des motifs de votre abandon et du traitement ultérieur.
L’ utilisation prolongée de Fentanyl-ratiopharm peut provoquer une dépendance physique.
Si vous cessez d’ utiliser les dispositifs, vous risquez de vous sentir mal.
Comme le risque de syndrome de sevrage est plus élevé en cas d’ arrêt brutal du traitement, vous ne devez jamais arrêter votre traitement par Fentanyl-ratiopharm de votre propre initiative, mais toujours d’ abord consulter votre médecin.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Fentanyl-ratiopharm est susceptible d'avoir des effets indésirables, bien que tous n’ y soient pas sujets.
La fréquence des effets indésirables est évaluée comme suit:
Plus d’ un patient sur 10 Très fréquent Moins d’ un patient sur 10, mais plus d’ un Fréquent patient sur 100 Moins d’ un patient sur 100, mais plus d’ un Peu fréquent patient sur 1000 Moins d’ un 1 patient sur 1000, mais plus Rare d’ un patient sur 10.000 Moins d’ un patient sur 10.000, y compris cas Très rare isolés
Vous devez immédiatement arrêter le traitement et consulter votre médecin ou aller à l’ hôpital s’ il apparaît l’ un quelconque des effets indésirables graves et très rares suivants: dépression respiratoire sévère (essoufflement intense, respiration bruyante) ou arrêt complet du fonctionnement du tube digestif (douleur spasmodique, vomissements, flatulences).
Autres effets indésirables Très fréquents:
Somnolence, maux de tête, sensations vertigineuses, nausées, vomissements, constipation, sueurs, démangeaisons.
Les démangeaisons disparaissent généralement en l’ espace d’ une journée après le retrait du dispositif.
89 Fréquents:
Sensation inhabituelle de somnolence ou de fatigue (effet dépresseur sur la fonction cérébrale), nervosité, perte d’ appétit, sécheresse de la bouche, douleur à l’ estomac, réactions cutanées au site d’ application du dispositif.
Peu fréquents:
Sensation anormale d’ euphorie, perte de mémoire, troubles du sommeil, hallucinations, agitation, tremblement, troubles de sensibilité, anomalies du langage, diminution ou augmentation de la pression artérielle et de la fréquence cardiaque, difficultés respiratoires, diarrhée, difficultés pour uriner, éruption cutanée, rougeur de la peau (érythème).
Les éruptions et la rougeur de la peau disparaissent généralement en l’ espace d’ une journée après le retrait du dispositif.
Rares:
Irrégularité des battements cardiaques, dilatation des vaisseaux sanguins, hoquet, rétention d’ eau dans les tissus, sensation de froid.
Très rares:
Réactions allergiques aiguës généralisées avec diminution de la pression artérielle et/ ou difficultés respiratoires (réactions anaphylactiques), idées délirantes, états d’ excitation, perte de la force physique, dépression, anxiété, confusion, troubles sexuels, symptômes de sevrage, perturbations de la coordination, crises convulsives (y compris crises cloniques et crises de grand mal), diminution de l’ acuité visuelle, perturbation de la respiration (dépression respiratoire), arrêt respiratoire (apnée), ballonnements douloureux, blocage du tube digestif, douleur dans la vessie, diminution de l’ émission d’ urines (réduction de l’ excrétion d’ urines).
Après l’ utilisation de Fentanyl-ratiopharm pendant quelque temps, il peut arriver que Fentanyl- ratiopharm devienne moins efficace, ce qui exige un ajustement de la dose (développement d’ une accoutumance).
Une dépendance physique peut également se développer et vous pouvez présenter un syndrome de sevrage si vous arrêtez brutalement d’ utiliser les dispositifs.
Les symptômes du syndrome de sevrage peuvent être des nausées, des vomissements, une diarrhée, une anxiété et des frissons.
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER FENTANYL-RATIOPHARM
Tenir hors de la portée et de la vue des enfants, même après l’ emploi.
De fortes quantités de principe actif restent dans les dispositifs transdermiques même après l’ emploi.
Ne pas utiliser Fentanyl-ratiopharm après la date de péremption mentionnée sur l’ emballage.
La date de péremption fait référence au dernier jour du mois.
A conserver à une température ne dépassant pas 25 °C.
Dans l’ intérêt de l’ environnement et de la sécurité, il faut jeter les dispositifs utilisés, inutilisés et périmés ou les rapporter à la pharmacie, en vue de leur destruction.
Il faut plier les dispositifs utilisés en deux, en faisant coller entre eux les bords adhésifs.
Remettez les dispositifs utilisés dans le sachet et jetez -les ou, de préférence, rapportez -les à votre pharmacien.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Fentanyl-ratiopharm?
- La substance active est le fentanyl.
90 Chaque dispositif libère 50 microgrammes de fentanyl par heure.
Chaque dispositif de 15 cm2 contient 8,25 mg de fentanyl.
- Les autres composants sont:
Couche adhésive: couche adhésive en polyacrylate Film postérieur: feuille de polypropylène, encre d’ impression bleue Couche antiadhésive: téréphtalate de polyéthylène (siliconé)
Qu’ est -ce que Fentanyl-ratiopharm et contenu de l’ emballage extérieur
Fentanyl-ratiopharm est un dispositif transdermique transparent dont la face postérieure est adhésive, ce qui permet de le coller sur la peau.
Les dispositifs transdermiques portent une mention imprimée en bleu, qui indique le dosage.
Fentanyl-ratiopharm est disponible en boîtes de 3, 5, 10 ou 20 dispositifs transdermiques.
Il se peut que toutes les présentations ne soient pas commercialisées.
Titulaire de l’ autorisation de mise sur le marché
[Voir Annexe I - A compléter au niveau national]
{Nom et adresse} {tel} {fax} {e-mail}
Fabricant
Merckle GmbH Ludwig-Merckle-Str.
3 89143 Blaubeuren Allemagne
Ce médicament est autorisé dans les états membres de l’ Espace Economique Européen sous les noms suivants:
DE/ H/ 0740/ 02/ MR Autriche Allemagne Espagne France Pays-Bas
Fenturogenox 50 µg/ h - transdermales Matrixpflaster Fentanyl-ratiopharm 50 µg/ h TTS Fentanilo Matrix ratiomed 50 microgramos/ h parches transdérmicos EFG Fentanyl-ratio 50 µg/ h, dispositif transdermique Fentanyl ratiopharm 50, pleister voor transdermaal gebruik 50 µg/ uur
Royaume-Uni Ribofen 50 microgram/ hr Transdermal patch
La dernière date à laquelle cette notice a été approuvée est {MM/ AAAA}
[A compléter au niveau national]
INFORMATION DE L’ UTILISATEUR
Fentanyl-ratiopharm 75 µg/ h TTS et autres noms (voir Annexe I)
[Voir Annexe I - A compléter au niveau national]
fentanyl
Veuillez lire attentivement l’ intégralité de cette notice avant d’ utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu’ est -ce que Fentanyl-ratiopharm et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d’ utiliser Fentanyl-ratiopharm 3.
Comment utiliser Fentanyl-ratiopharm 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Fentanyl-ratiopharm 6.
Informations supplémentaires
1.
QU’ EST-CE QUE FENTANYL-RATIOPHARM ET DANS QUELS CAS EST-IL UTILISE
Le fentanyl appartient à la classe des opioïdes, de puissants antidouleurs.
Le fentanyl, un antidouleur, quitte lentement le dispositif pour passer dans le corps en traversant la peau.
Fentanyl-ratiopharm est utilisé pour le traitement des douleurs intenses et prolongées qui ne peuvent être correctement traitées que par des analgésiques forts.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’ UTILISER FENTANYL-RATIOPHARM
N’ utilisez jamais Fentanyl-ratiopharm
- si vous êtes hypersensible (allergique) au fentanyl ou à l’ un des autres composants contenus
dans le produit.
- si vous souffrez d’ une douleur de courte durée, par exemple après une opération chirurgicale.
- si vous avez des perturbations graves du système nerveux central, par exemple un traumatisme
MISE EN GARDE:
Fentanyl-ratiopharm est un médicament qui pourrait être fatal pour les enfants.
Cela vaut même pour les dispositifs transdermiques déjà utilisés.
N’ oubliez pas que, par sa présentation, ce médicament pourrait tenter des enfants.
Fentanyl-ratiopharm peut avoir des effets indésirables fatals chez les personnes qui n’ utilisent pas régulièrement des opioïdes sur prescription médicale.
92 Avant de commencer à utiliser Fentanyl-ratiopharm, vous devez avertir votre médecin si vous souffrez de l’ un des troubles énumérés ci-dessous, parce que dans ces cas le risque d’ effets indésirables est plus élevé et/ ou parce que votre médecin peut devoir vous prescrire une dose plus faible de fentanyl.
- asthme, dépression respiratoire ou toute autre maladie respiratoire
- pression artérielle basse
- altération des fonctions du foie
- altération des fonctions rénales
- antécédents de traumatisme crânien, de tumeur cérébrale, de signes d’ augmentation de la
pression intracrânienne (par exemple maux de tête, troubles visuels), de modifications de votre état de conscience ou de perte de conscience ou coma
- rythme cardiaque lent (brady-arythmies)
- myasthénie (une maladie qui provoque une fatigue et une faiblesse musculaire)
S’ il apparaît une fièvre pendant le traitement, parlez -en à votre médecin car l’ augmentation de la température du corps peut provoquer un passage excessif du médicament à travers la peau.
Pour la même raison, vous devez éviter d’ exposer le dispositif collé sur la peau à de la chaleur directe comme des couvertures électriques, bouillottes, sauna, solarium ou bains chauds).
Vous pouvez vous exposer au soleil en plein air mais vous devez protéger le dispositif par un vêtement pendant les journées d’ été chaudes.
Une accoutumance et une dépendance physique ou psychique peuvent apparaître si vous utilisez Fentanyl-ratiopharm pendant longtemps.
Toutefois, ces phénomènes sont rares pendant le traitement des douleurs cancéreuses.
Si vous êtes âgé(e) ou en très mauvais état général (cachectique), votre médecin vous surveillera encore plus soigneusement car il peut être nécessaire de réduire la dose.
Il ne faut pas découper les dispositifs en petits fragments car ni la qualité, ni l’ efficacité, ni la tolérance de ces fragments de dispositif ne sont démontrées.
Enfants Il ne faut pas utiliser Fentanyl-ratiopharm chez les enfants de moins de 12 ans car l’ expérience acquise avec ce médicament chez l’ enfant est limitée.
Une exception peut toutefois peut être faite si le médecin a expressément prescrit Fentanyl-ratiopharm.
Utilisation d’ autres médicaments
Il n’ est pas recommandé de les utiliser avec Fentanyl-ratiopharm.
Si vous utilisez en même temps des médicaments qui agissent sur la fonction cérébrale, la probabilité d’ effets indésirables, en particulier difficultés respiratoires, est augmentée.
Cela vaut par exemple pour
- les médicaments utilisés pour traiter l’ anxiété (tranquillisants)
- les médicaments utilisés pour traiter la dépression (antidépresseurs)
- les médicaments utilisés pour traiter les troubles psychiques (neuroleptiques)
- les anesthésiques; si vous pensez que vous allez avoir une anesthésie, prévenez le médecin ou
le dentiste du fait que vous utilisez Fentanyl-ratiopharm
- les médicaments utilisés pour traiter les troubles du sommeil (hypnotiques, sédatifs)
- les médicaments utilisés pour traiter les allergies ou le mal des transports (antihistaminiques /
antiémétiques)
- les autres analgésiques forts (opioïdes)
93 Vous ne devez pas utiliser les médicaments énumérés ci-dessous en même temps que Fentanyl- ratiopharm, sauf si vous êtes étroitement surveillé(e) par votre médecin.
Ces médicaments peuvent accentuer les effets favorables et indésirables de Fentanyl- ratiopharm.
Cela vaut par exemple pour
- le ritonavir (utilisé dans le traitement du SIDA)
- le kétoconazole, l’ itraconazole (utilisés pour traiter les infections dues à des champignons)
- le diltiazem (utilisé dans le traitement de maladies cardiaques)
- la cimétidine (utilisée dans le traitement de maladies gastro-intestinales)
- les antibiotiques macrolides (utilisés dans le traitement des infections)
Si vous prenez des inhibiteurs de la MAO (par exemple moclobémide dans le traitement de la dépression ou sélégiline pour le traitement de la maladie de Parkinson) ou en avez pris au cours des 14 derniers jours, signalez -le à votre médecin.
La prise concomitante de ces médicaments peut aggraver leur toxicité.
Si vous utilisez actuellement ou avez utilisé récemment d’ autres médicaments, y compris des médicaments vendus sans ordonnance, signalez -le à votre médecin ou à votre pharmacien.
Utilisation de Fentanyl-ratiopharm avec les aliments et les boissons
La consommation de boissons alcoolisées pendant l’ utilisation de Fentanyl-ratiopharm augmente le risque de réactions indésirables sévères et peut provoquer des difficultés respiratoires, une diminution de la pression artérielle, une profonde sédation et un coma.
Grossesse et allaitement
Demandez conseil à votre médecin ou pharmacien avant d’ utiliser tout médicament.
Il est déconseillé d’ utiliser Fentanyl-ratiopharm pendant le travail et l’ accouchement (y compris par césarienne) car le fentanyl peut provoquer des troubles respiratoires chez le nouveau-né.
Si vous débutez une grossesse pendant le traitement par Fentanyl-ratiopharm, consultez votre médecin.
Il ne faut pas utiliser Fentanyl-ratiopharm pendant la grossesse et l’ allaitement, sauf nécessité impérieuse.
Il n’ est pas démontré que son emploi soit sûr pendant la grossesse.
Le fentanyl passe dans le lait maternel et peut provoquer des effets indésirables tels que sédation et dépression respiratoire chez le nourrisson allaité.
Il faut jeter le lait maternel produit sous traitement ou dans les 72 heures suivant le retrait du dernier dispositif.
Conduite de véhicules et utilisation de machines
Fentanyl-ratiopharm a une influence considérable sur l’ aptitude à conduire et à utiliser des machines.
Ce risque est particulièrement élevé au début du traitement, lors des changements de doses et en cas de consommation concomitante d’ alcool ou de tranquillisants.
Si vous avez utilisé la même dose de Fentanyl-ratiopharm pendant longtemps, votre médecin pourra décider de vous autoriser à conduire et à utiliser des machines dangereuses.
Pendant l’ utilisation de Fentanyl-ratiopharm, vous ne devez pas conduire ou utiliser des machines dangereuses, sauf autorisation de votre médecin.
3.
COMMENT UTILISER FENTANYL-RATIOPHARM
Utilisez toujours Fentanyl-ratiopharm exactement comme votre médecin vous l’ a prescrit.
En cas d’ incertitude, consultez votre médecin ou votre pharmacien.
Votre médecin déterminera quel dosage de Fentanyl-ratiopharm vous convient.
Votre médecin basera son jugement sur: l’ intensité de votre douleur, votre état général et le type de traitement analgésique que vous avez reçu jusque là.
Suivant votre réaction, il peut être nécessaire d’ ajuster le dosage du dispositif ou le nombre de dispositifs.
94 s’ atténue progressivement après le retrait du dispositif.
N’ arrêtez pas le traitement sans consulter votre médecin.
Votre premier dispositif commencera à agir lentement, cela peut prendre une journée, en conséquence, votre médecin vous donnera peut-être des analgésiques supplémentaires, jusqu’ à ce que votre dispositif transdermique de fentanyl agisse pleinement.
Ensuite, Fentanyl- ratiopharm devrait soulager votre douleur en permanence et vous devriez pouvoir arrêter d’ utiliser ces analgésiques supplémentaires.
Toutefois, dans certains cas, il se peut que vous ayez tout de même besoin d’ autres analgésiques.
Comment appliquer Fentanyl-ratiopharm
- Choisissez une région plane du haut du corps (tronc) ou de la partie haute du bras, où la peau est
glabre, sans coupures, sans taches, sans autres imperfections.
Il faut que cette région du corps n’ ait pas été irradiée lors d’ une radiothérapie.
Ne rasez pas car le rasage irrite la peau.
Si la peau a besoin d’ être lavée, lavez -la à l’ eau.
La peau doit être parfaitement sèche avant l’ application du dispositif.
- Il faut coller le dispositif immédiatement après l’ ouverture de l’ emballage.
Après avoir retiré le
film antiadhésif, appliquez le dispositif en le comprimant sur la peau avec la paume de la main pendant environ 30 secondes, de façon à ce que le dispositif colle bien sur la peau.
Vérifiez soigneusement que le dispositif colle bien sur les bords.
- Le dispositif transdermique de fentanyl se porte généralement pendant 72 heures (3 jours).
Vous
pouvez inscrire sur l’ emballage extérieur la date et l’ heure à laquelle vous avez appliqué le dispositif.
Cela vous aidera à vous souvenir du moment où vous devez le renouveler.
- Il ne faut pas exposer le site d’ application du dispositif à de la chaleur provenant de sources
externes (voir « Faites attention avec Fentanyl-ratiopharm »).
- Comme le dispositif transdermique est protégé par un film externe imperméable, il peut être
porté même sous la douche.
- Chez l’ enfant, il est conseillé d’ appliquer le dispositif sur le haut du dos afin de réduire le risque
que l’ enfant décolle le dispositif.
Comment changer le dispositif transdermique?
- Retirez le dispositif après le délai qui vous a été prescrit par votre médecin.
Dans la majorité des
cas, ce délai est de 72 heures (3 jours), mais chez certains patients il est de 48 heures (2 jours).
En général, le dispositif ne se décolle pas spontanément.
S’ il reste des traces du dispositif transdermique sur la peau après le retrait, vous pouvez les éliminer en utilisant une grande quantité de savon et d’ eau.
- Pliez le dispositif utilisé en deux, de façon à faire adhérer les bords adhésifs l’ un sur l’ autre.
Replacez les dispositifs utilisés dans leur emballage d’ origine et jetez -les ou, de préférence, rapportez -les à votre pharmacien.
- Appliquez un nouveau dispositif selon les modalités décrites plus haut, mais sur une autre
Il faut respecter un intervalle d’ au moins 7 jours avant d’ utiliser à nouveau le même site d’ application.
Si vous avez utilisé plus de Fentanyl-ratiopharm que vous n’ auriez dû
Si vous avez collé plus de dispositifs que le nombre prescrit, retirez les dispositifs et consultez votre médecin ou un hôpital pour connaître l’ ampleur du risque.
Le signe le plus fréquent de surdosage est une diminution de la capacité à respirer.
Les symptômes se traduisent par le fait que la personne respire anormalement lentement ou faiblement.
Si cela se produit - retirez les dispositifs et contactez immédiatement un médecin.
En attendant le médecin, gardez la personne réveillée en lui parlant ou en la secouant de temps en temps.
95 Les autres signes et symptômes de surdosage sont la somnolence, la diminution de la température corporelle, un ralentissement de la fréquence cardiaque, une diminution du tonus musculaire, une sédation profonde, la perte de la coordination musculaire, une constriction des pupilles et des convulsions.
Si vous oubliez d’ utiliser Fentanyl-ratiopharm
Vous devez renouveler votre dispositif tous les 3 jours (toutes les 72 heures) à la même heure de la journée, sauf prescription contraire de votre médecin.
Si vous avez oublié, renouvelez le dispositif dès que vous constatez l’ oubli.
Si vous avez beaucoup de retard pour le remplacement de votre dispositif, consultez votre médecin car vous pourriez avoir besoin d’ analgésiques supplémentaires.
Si vous arrêtez d’ utiliser Fentanyl-ratiopharm
Si vous souhaitez interrompre ou arrêter le traitement, vous devez toujours discuter avec votre médecin des motifs de votre abandon et du traitement ultérieur.
L’ utilisation prolongée de Fentanyl-ratiopharm peut provoquer une dépendance physique.
Si vous cessez d’ utiliser les dispositifs, vous risquez de vous sentir mal.
Comme le risque de syndrome de sevrage est plus élevé en cas d’ arrêt brutal du traitement, vous ne devez jamais arrêter votre traitement par Fentanyl-ratiopharm de votre propre initiative, mais toujours d’ abord consulter votre médecin.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Fentanyl-ratiopharm est susceptible d'avoir des effets indésirables, bien que tous n’ y soient pas sujets.
La fréquence des effets indésirables est évaluée comme suit:
Plus d’ un patient sur 10 Très fréquent Moins d’ un patient sur 10, mais plus d’ un Fréquent patient sur 100 Moins d’ un patient sur 100, mais plus d’ un Peu fréquent patient sur 1000 Moins d’ un 1 patient sur 1000, mais plus Rare d’ un patient sur 10.000 Moins d’ un patient sur 10.000, y compris cas Très rare isolés
Vous devez immédiatement arrêter le traitement et consulter votre médecin ou aller à l’ hôpital s’ il apparaît l’ un quelconque des effets indésirables graves et très rares suivants: dépression respiratoire sévère (essoufflement intense, respiration bruyante) ou arrêt complet du fonctionnement du tube digestif (douleur spasmodique, vomissements, flatulences).
Autres effets indésirables Très fréquents:
Somnolence, maux de tête, sensations vertigineuses, nausées, vomissements, constipation, sueurs, démangeaisons.
Les démangeaisons disparaissent généralement en l’ espace d’ une journée après le retrait du dispositif.
96 Fréquents:
Sensation inhabituelle de somnolence ou de fatigue (effet dépresseur sur la fonction cérébrale), nervosité, perte d’ appétit, sécheresse de la bouche, douleur à l’ estomac, réactions cutanées au site d’ application du dispositif.
Peu fréquents:
Sensation anormale d’ euphorie, perte de mémoire, troubles du sommeil, hallucinations, agitation, tremblement, troubles de sensibilité, anomalies du langage, diminution ou augmentation de la pression artérielle et de la fréquence cardiaque, difficultés respiratoires, diarrhée, difficultés pour uriner, éruption cutanée, rougeur de la peau (érythème).
Les éruptions et la rougeur de la peau disparaissent généralement en l’ espace d’ une journée après le retrait du dispositif.
Rares:
Irrégularité des battements cardiaques, dilatation des vaisseaux sanguins, hoquet, rétention d’ eau dans les tissus, sensation de froid.
Très rares:
Réactions allergiques aiguës généralisées avec diminution de la pression artérielle et/ ou difficultés respiratoires (réactions anaphylactiques), idées délirantes, états d’ excitation, perte de la force physique, dépression, anxiété, confusion, troubles sexuels, symptômes de sevrage, perturbations de la coordination, crises convulsives (y compris crises cloniques et crises de grand mal), diminution de l’ acuité visuelle, perturbation de la respiration (dépression respiratoire), arrêt respiratoire (apnée), ballonnements douloureux, blocage du tube digestif, douleur dans la vessie, diminution de l’ émission d’ urines (réduction de l’ excrétion d’ urines).
Après l’ utilisation de Fentanyl-ratiopharm pendant quelque temps, il peut arriver que Fentanyl- ratiopharm devienne moins efficace, ce qui exige un ajustement de la dose (développement d’ une accoutumance).
Une dépendance physique peut également se développer et vous pouvez présenter un syndrome de sevrage si vous arrêtez brutalement d’ utiliser les dispositifs.
Les symptômes du syndrome de sevrage peuvent être des nausées, des vomissements, une diarrhée, une anxiété et des frissons.
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER FENTANYL-RATIOPHARM
Tenir hors de la portée et de la vue des enfants, même après l’ emploi.
De fortes quantités de principe actif restent dans les dispositifs transdermiques même après l’ emploi.
Ne pas utiliser Fentanyl-ratiopharm après la date de péremption mentionnée sur l’ emballage.
La date de péremption fait référence au dernier jour du mois.
A conserver à une température ne dépassant pas 25 °C.
Dans l’ intérêt de l’ environnement et de la sécurité, il faut jeter les dispositifs utilisés, inutilisés et périmés ou les rapporter à la pharmacie, en vue de leur destruction.
Il faut plier les dispositifs utilisés en deux, en faisant coller entre eux les bords adhésifs.
Remettez les dispositifs utilisés dans le sachet et jetez -les ou, de préférence, rapportez -les à votre pharmacien.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Fentanyl-ratiopharm?
- La substance active est le fentanyl.
97 Chaque dispositif libère 75 microgrammes de fentanyl par heure.
Chaque dispositif de 22,5 cm2 contient 12,375 mg de fentanyl.
- Les autres composants sont:
Couche adhésive: couche adhésive en polyacrylate Film postérieur: feuille de polypropylène, encre d’ impression bleue Couche antiadhésive: téréphtalate de polyéthylène (siliconé)
Qu’ est -ce que Fentanyl-ratiopharm et contenu de l’ emballage extérieur
Fentanyl-ratiopharm est un dispositif transdermique transparent dont la face postérieure est adhésive, ce qui permet de le coller sur la peau.
Les dispositifs transdermiques portent une mention imprimée en bleu, qui indique le dosage.
Fentanyl-ratiopharm est disponible en boîtes de 3, 5, 10 ou 20 dispositifs transdermiques.
Il se peut que toutes les présentations ne soient pas commercialisées.
Titulaire de l’ autorisation de mise sur le marché
[Voir Annexe I - A compléter au niveau national]
{Nom et adresse} {tel} {fax} {e-mail}
Fabricant
Merckle GmbH Ludwig-Merckle-Str.
3 89143 Blaubeuren Allemagne
Ce médicament est autorisé dans les états membres de l’ Espace Economique Européen sous les noms suivants:
DE/ H/ 0740/ 03/ MR Autriche Allemagne Espagne France Pays-Bas
Fenturogenox 75 µg/ h - transdermales Matrixpflaster Fentanyl-ratiopharm 75 µg/ h TTS Fentanilo Matrix ratiomed 75 microgramos/ h parches transdérmicos EFG Fentanyl-ratio 75 µg/ h, dispositif transdermique Fentanyl ratiopharm 75, pleister voor transdermaal gebruik 75 µg/ uur
Royaume-Uni Ribofen 75 microgram/ hr Transdermal patch
La dernière date à laquelle cette notice a été approuvée est {MM/ AAAA}
[A compléter au niveau national]
Fentanyl-ratiopharm 100 µg/ h TTS et autres noms (voir Annexe I)
[Voir Annexe I - A compléter au niveau national]
fentanyl
Veuillez lire attentivement l’ intégralité de cette notice avant d’ utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu’ est -ce que Fentanyl-ratiopharm et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d’ utiliser Fentanyl-ratiopharm 3.
Comment utiliser Fentanyl-ratiopharm 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Fentanyl-ratiopharm 6.
Informations supplémentaires
1.
QU’ EST-CE QUE FENTANYL-RATIOPHARM ET DANS QUELS CAS EST-IL UTILISE
Le fentanyl appartient à la classe des opioïdes, de puissants antidouleurs.
Le fentanyl, un antidouleur, quitte lentement le dispositif pour passer dans le corps en traversant la peau.
Fentanyl-ratiopharm est utilisé pour le traitement des douleurs intenses et prolongées qui ne peuvent être correctement traitées que par des analgésiques forts.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’ UTILISER FENTANYL-RATIOPHARM
N’ utilisez jamais Fentanyl-ratiopharm
- si vous êtes hypersensible (allergique) au fentanyl ou à l’ un des autres composants contenus
dans le produit.
- si vous souffrez d’ une douleur de courte durée, par exemple après une opération chirurgicale.
- si vous avez des perturbations graves du système nerveux central, par exemple un traumatisme
MISE EN GARDE:
Fentanyl-ratiopharm est un médicament qui pourrait être fatal pour les enfants.
Cela vaut même pour les dispositifs transdermiques déjà utilisés.
N’ oubliez pas que, par sa présentation, ce médicament pourrait tenter des enfants.
Fentanyl-ratiopharm peut avoir des effets indésirables fatals chez les personnes qui n’ utilisent pas régulièrement des opioïdes sur prescription médicale.
99 Avant de commencer à utiliser Fentanyl-ratiopharm, vous devez avertir votre médecin si vous souffrez de l’ un des troubles énumérés ci-dessous, parce que dans ces cas le risque d’ effets indésirables est plus élevé et/ ou parce que votre médecin peut devoir vous prescrire une dose plus faible de fentanyl.
- asthme, dépression respiratoire ou toute autre maladie respiratoire
- pression artérielle basse
- altération des fonctions du foie
- altération des fonctions rénales
- antécédents de traumatisme crânien, de tumeur cérébrale, de signes d’ augmentation de la
pression intracrânienne (par exemple maux de tête, troubles visuels), de modifications de votre état de conscience ou de perte de conscience ou coma
- rythme cardiaque lent (brady-arythmies)
- myasthénie (une maladie qui provoque une fatigue et une faiblesse musculaire)
S’ il apparaît une fièvre pendant le traitement, parlez -en à votre médecin car l’ augmentation de la température du corps peut provoquer un passage excessif du médicament à travers la peau.
Pour la même raison, vous devez éviter d’ exposer le dispositif collé sur la peau à de la chaleur directe comme des couvertures électriques, bouillottes, sauna, solarium ou bains chauds).
Vous pouvez vous exposer au soleil en plein air mais vous devez protéger le dispositif par un vêtement pendant les journées d’ été chaudes.
Une accoutumance et une dépendance physique ou psychique peuvent apparaître si vous utilisez Fentanyl-ratiopharm pendant longtemps.
Toutefois, ces phénomènes sont rares pendant le traitement des douleurs cancéreuses.
Si vous êtes âgé(e) ou en très mauvais état général (cachectique), votre médecin vous surveillera encore plus soigneusement car il peut être nécessaire de réduire la dose.
Il ne faut pas découper les dispositifs en petits fragments car ni la qualité, ni l’ efficacité, ni la tolérance de ces fragments de dispositif ne sont démontrées.
Enfants Il ne faut pas utiliser Fentanyl-ratiopharm chez les enfants de moins de 12 ans car l’ expérience acquise avec ce médicament chez l’ enfant est limitée.
Une exception peut toutefois peut être faite si le médecin a expressément prescrit Fentanyl-ratiopharm.
Utilisation d’ autres médicaments
Il n’ est pas recommandé de les utiliser avec Fentanyl-ratiopharm.
Si vous utilisez en même temps des médicaments qui agissent sur la fonction cérébrale, la probabilité d’ effets indésirables, en particulier difficultés respiratoires, est augmentée.
Cela vaut par exemple pour
- les médicaments utilisés pour traiter l’ anxiété (tranquillisants)
- les médicaments utilisés pour traiter la dépression (antidépresseurs)
- les médicaments utilisés pour traiter les troubles psychiques (neuroleptiques)
- les anesthésiques; si vous pensez que vous allez avoir une anesthésie, prévenez le médecin ou
le dentiste du fait que vous utilisez Fentanyl-ratiopharm
- les médicaments utilisés pour traiter les troubles du sommeil (hypnotiques, sédatifs)
- les médicaments utilisés pour traiter les allergies ou le mal des transports (antihistaminiques /
antiémétiques)
- les autres analgésiques forts (opioïdes)
100 Vous ne devez pas utiliser les médicaments énumérés ci-dessous en même temps que Fentanyl- ratiopharm, sauf si vous êtes étroitement surveillé(e) par votre médecin.
Ces médicaments peuvent accentuer les effets favorables et indésirables de Fentanyl- ratiopharm.
Cela vaut par exemple pour
- le ritonavir (utilisé dans le traitement du SIDA)
- le kétoconazole, l’ itraconazole (utilisés pour traiter les infections dues à des champignons)
- le diltiazem (utilisé dans le traitement de maladies cardiaques)
- la cimétidine (utilisée dans le traitement de maladies gastro-intestinales)
- les antibiotiques macrolides (utilisés dans le traitement des infections)
Si vous prenez des inhibiteurs de la MAO (par exemple moclobémide dans le traitement de la dépression ou sélégiline pour le traitement de la maladie de Parkinson) ou en avez pris au cours des 14 derniers jours, signalez -le à votre médecin.
La prise concomitante de ces médicaments peut aggraver leur toxicité.
Si vous utilisez actuellement ou avez utilisé récemment d’ autres médicaments, y compris des médicaments vendus sans ordonnance, signalez -le à votre médecin ou à votre pharmacien.
Utilisation de Fentanyl-ratiopharm avec les aliments et les boissons
La consommation de boissons alcoolisées pendant l’ utilisation de Fentanyl-ratiopharm augmente le risque de réactions indésirables sévères et peut provoquer des difficultés respiratoires, une diminution de la pression artérielle, une profonde sédation et un coma.
Grossesse et allaitement
Demandez conseil à votre médecin ou pharmacien avant d’ utiliser tout médicament.
Il est déconseillé d’ utiliser Fentanyl-ratiopharm pendant le travail et l’ accouchement (y compris par césarienne) car le fentanyl peut provoquer des troubles respiratoires chez le nouveau-né.
Si vous débutez une grossesse pendant le traitement par Fentanyl-ratiopharm, consultez votre médecin.
Il ne faut pas utiliser Fentanyl-ratiopharm pendant la grossesse et l’ allaitement, sauf nécessité impérieuse.
Il n’ est pas démontré que son emploi soit sûr pendant la grossesse.
Le fentanyl passe dans le lait maternel et peut provoquer des effets indésirables tels que sédation et dépression respiratoire chez le nourrisson allaité.
Il faut jeter le lait maternel produit sous traitement ou dans les 72 heures suivant le retrait du dernier dispositif.
Conduite de véhicules et utilisation de machines
Fentanyl-ratiopharm a une influence considérable sur l’ aptitude à conduire et à utiliser des machines.
Ce risque est particulièrement élevé au début du traitement, lors des changements de doses et en cas de consommation concomitante d’ alcool ou de tranquillisants.
Si vous avez utilisé la même dose de Fentanyl-ratiopharm pendant longtemps, votre médecin pourra décider de vous autoriser à conduire et à utiliser des machines dangereuses.
Pendant l’ utilisation de Fentanyl-ratiopharm, vous ne devez pas conduire ou utiliser des machines dangereuses, sauf autorisation de votre médecin.
3.
COMMENT UTILISER FENTANYL-RATIOPHARM
Utilisez toujours Fentanyl-ratiopharm exactement comme votre médecin vous l’ a prescrit.
En cas d’ incertitude, consultez votre médecin ou votre pharmacien.
Votre médecin déterminera quel dosage de Fentanyl-ratiopharm vous convient.
Votre médecin basera son jugement sur: l’ intensité de votre douleur, votre état général et le type de traitement analgésique que vous avez reçu jusque là.
Suivant votre réaction, il peut être nécessaire d’ ajuster le dosage du dispositif ou le nombre de dispositifs.
101 s’ atténue progressivement après le retrait du dispositif.
N’ arrêtez pas le traitement sans consulter votre médecin.
Votre premier dispositif commencera à agir lentement, cela peut prendre une journée, en conséquence, votre médecin vous donnera peut-être des analgésiques supplémentaires, jusqu’ à ce que votre dispositif transdermique de fentanyl agisse pleinement.
Ensuite, Fentanyl- ratiopharm devrait soulager votre douleur en permanence et vous devriez pouvoir arrêter d’ utiliser ces analgésiques supplémentaires.
Toutefois, dans certains cas, il se peut que vous ayez tout de même besoin d’ autres analgésiques.
Comment appliquer Fentanyl-ratiopharm
- Choisissez une région plane du haut du corps (tronc) ou de la partie haute du bras, où la peau est
glabre, sans coupures, sans taches, sans autres imperfections.
Il faut que cette région du corps n’ ait pas été irradiée lors d’ une radiothérapie.
Ne rasez pas car le rasage irrite la peau.
Si la peau a besoin d’ être lavée, lavez -la à l’ eau.
La peau doit être parfaitement sèche avant l’ application du dispositif.
- Il faut coller le dispositif immédiatement après l’ ouverture de l’ emballage.
Après avoir retiré le
film antiadhésif, appliquez le dispositif en le comprimant sur la peau avec la paume de la main pendant environ 30 secondes, de façon à ce que le dispositif colle bien sur la peau.
Vérifiez soigneusement que le dispositif colle bien sur les bords.
- Le dispositif transdermique de fentanyl se porte généralement pendant 72 heures (3 jours).
Vous
pouvez inscrire sur l’ emballage extérieur la date et l’ heure à laquelle vous avez appliqué le dispositif.
Cela vous aidera à vous souvenir du moment où vous devez le renouveler.
- Il ne faut pas exposer le site d’ application du dispositif à de la chaleur provenant de sources
externes (voir « Faites attention avec Fentanyl-ratiopharm »).
- Comme le dispositif transdermique est protégé par un film externe imperméable, il peut être
porté même sous la douche.
- Chez l’ enfant, il est conseillé d’ appliquer le dispositif sur le haut du dos afin de réduire le risque
que l’ enfant décolle le dispositif.
Comment changer le dispositif transdermique?
- Retirez le dispositif après le délai qui vous a été prescrit par votre médecin.
Dans la majorité des
cas, ce délai est de 72 heures (3 jours), mais chez certains patients il est de 48 heures (2 jours).
En général, le dispositif ne se décolle pas spontanément.
S’ il reste des traces du dispositif transdermique sur la peau après le retrait, vous pouvez les éliminer en utilisant une grande quantité de savon et d’ eau.
- Pliez le dispositif utilisé en deux, de façon à faire adhérer les bords adhésifs l’ un sur l’ autre.
Replacez les dispositifs utilisés dans leur emballage d’ origine et jetez -les ou, de préférence, rapportez -les à votre pharmacien.
- Appliquez un nouveau dispositif selon les modalités décrites plus haut, mais sur une autre
Il faut respecter un intervalle d’ au moins 7 jours avant d’ utiliser à nouveau le même site d’ application.
Si vous avez utilisé plus de Fentanyl-ratiopharm que vous n’ auriez dû
Si vous avez collé plus de dispositifs que le nombre prescrit, retirez les dispositifs et consultez votre médecin ou un hôpital pour connaître l’ ampleur du risque.
Le signe le plus fréquent de surdosage est une diminution de la capacité à respirer.
Les symptômes se traduisent par le fait que la personne respire anormalement lentement ou faiblement.
Si cela se produit - retirez les dispositifs et contactez immédiatement un médecin.
En attendant le médecin, gardez la personne réveillée en lui parlant ou en la secouant de temps en temps.
102 Les autres signes et symptômes de surdosage sont la somnolence, la diminution de la température corporelle, un ralentissement de la fréquence cardiaque, une diminution du tonus musculaire, une sédation profonde, la perte de la coordination musculaire, une constriction des pupilles et des convulsions.
Si vous oubliez d’ utiliser Fentanyl-ratiopharm
Vous devez renouveler votre dispositif tous les 3 jours (toutes les 72 heures) à la même heure de la journée, sauf prescription contraire de votre médecin.
Si vous avez oublié, renouvelez le dispositif dès que vous constatez l’ oubli.
Si vous avez beaucoup de retard pour le remplacement de votre dispositif, consultez votre médecin car vous pourriez avoir besoin d’ analgésiques supplémentaires.
Si vous arrêtez d’ utiliser Fentanyl-ratiopharm
Si vous souhaitez interrompre ou arrêter le traitement, vous devez toujours discuter avec votre médecin des motifs de votre abandon et du traitement ultérieur.
L’ utilisation prolongée de Fentanyl-ratiopharm peut provoquer une dépendance physique.
Si vous cessez d’ utiliser les dispositifs, vous risquez de vous sentir mal.
Comme le risque de syndrome de sevrage est plus élevé en cas d’ arrêt brutal du traitement, vous ne devez jamais arrêter votre traitement par Fentanyl-ratiopharm de votre propre initiative, mais toujours d’ abord consulter votre médecin.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Fentanyl-ratiopharm est susceptible d'avoir des effets indésirables, bien que tous n’ y soient pas sujets.
La fréquence des effets indésirables est évaluée comme suit:
Plus d’ un patient sur 10 Très fréquent Moins d’ un patient sur 10, mais plus d’ un Fréquent patient sur 100 Moins d’ un patient sur 100, mais plus d’ un Peu fréquent patient sur 1000 Moins d’ un 1 patient sur 1000, mais plus Rare d’ un patient sur 10.000 Moins d’ un patient sur 10.000, y compris cas Très rare isolés
Vous devez immédiatement arrêter le traitement et consulter votre médecin ou aller à l’ hôpital s’ il apparaît l’ un quelconque des effets indésirables graves et très rares suivants: dépression respiratoire sévère (essoufflement intense, respiration bruyante) ou arrêt complet du fonctionnement du tube digestif (douleur spasmodique, vomissements, flatulences).
Autres effets indésirables Très fréquents:
Somnolence, maux de tête, sensations vertigineuses, nausées, vomissements, constipation, sueurs, démangeaisons.
Les démangeaisons disparaissent généralement en l’ espace d’ une journée après le retrait du dispositif.
103 Fréquents:
Sensation inhabituelle de somnolence ou de fatigue (effet dépresseur sur la fonction cérébrale), nervosité, perte d’ appétit, sécheresse de la bouche, douleur à l’ estomac, réactions cutanées au site d’ application du dispositif.
Peu fréquents:
Sensation anormale d’ euphorie, perte de mémoire, troubles du sommeil, hallucinations, agitation, tremblement, troubles de sensibilité, anomalies du langage, diminution ou augmentation de la pression artérielle et de la fréquence cardiaque, difficultés respiratoires, diarrhée, difficultés pour uriner, éruption cutanée, rougeur de la peau (érythème).
Les éruptions et la rougeur de la peau disparaissent généralement en l’ espace d’ une journée après le retrait du dispositif.
Rares:
Irrégularité des battements cardiaques, dilatation des vaisseaux sanguins, hoquet, rétention d’ eau dans les tissus, sensation de froid.
Très rares:
Réactions allergiques aiguës généralisées avec diminution de la pression artérielle et/ ou difficultés respiratoires (réactions anaphylactiques), idées délirantes, états d’ excitation, perte de la force physique, dépression, anxiété, confusion, troubles sexuels, symptômes de sevrage, perturbations de la coordination, crises convulsives (y compris crises cloniques et crises de grand mal), diminution de l’ acuité visuelle, perturbation de la respiration (dépression respiratoire), arrêt respiratoire (apnée), ballonnements douloureux, blocage du tube digestif, douleur dans la vessie, diminution de l’ émission d’ urines (réduction de l’ excrétion d’ urines).
Après l’ utilisation de Fentanyl-ratiopharm pendant quelque temps, il peut arriver que Fentanyl- ratiopharm devienne moins efficace, ce qui exige un ajustement de la dose (développement d’ une accoutumance).
Une dépendance physique peut également se développer et vous pouvez présenter un syndrome de sevrage si vous arrêtez brutalement d’ utiliser les dispositifs.
Les symptômes du syndrome de sevrage peuvent être des nausées, des vomissements, une diarrhée, une anxiété et des frissons.
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER FENTANYL-RATIOPHARM
Tenir hors de la portée et de la vue des enfants, même après l’ emploi.
De fortes quantités de principe actif restent dans les dispositifs transdermiques même après l’ emploi.
Ne pas utiliser Fentanyl-ratiopharm après la date de péremption mentionnée sur l’ emballage.
La date de péremption fait référence au dernier jour du mois.
A conserver à une température ne dépassant pas 25 °C.
Dans l’ intérêt de l’ environnement et de la sécurité, il faut jeter les dispositifs utilisés, inutilisés et périmés ou les rapporter à la pharmacie, en vue de leur destruction.
Il faut plier les dispositifs utilisés en deux, en faisant coller entre eux les bords adhésifs.
Remettez les dispositifs utilisés dans le sachet et jetez -les ou, de préférence, rapportez -les à votre pharmacien.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Fentanyl-ratiopharm?
- La substance active est le fentanyl.
104 Chaque dispositif libère 100 microgrammes fentanyl par heure.
Chaque dispositif de 30 cm2 contient 16,5 mg de fentanyl.
- Les autres composants sont:
Couche adhésive: couche adhésive en polyacrylate Film postérieur: feuille de polypropylène, encre d’ impression bleue Couche antiadhésive: téréphtalate de polyéthylène (siliconé)
Qu’ est -ce que Fentanyl-ratiopharm et contenu de l’ emballage extérieur
Fentanyl-ratiopharm est un dispositif transdermique transparent dont la face postérieure est adhésive, ce qui permet de le coller sur la peau.
Les dispositifs transdermiques portent une mention imprimée en bleu, qui indique le dosage.
Fentanyl-ratiopharm est disponible en boîtes de 3, 5, 10 ou 20 dispositifs transdermiques.
Il se peut que toutes les présentations ne soient pas commercialisées.
Titulaire de l’ autorisation de mise sur le marché
[Voir Annexe I - A compléter au niveau national]
{Nom et adresse} {tel} {fax} {e-mail}
Fabricant
Merckle GmbH Ludwig-Merckle-Str.
3 89143 Blaubeuren Allemagne
Ce médicament est autorisé dans les états membres de l’ Espace Economique Européen sous les noms suivants:
DE/ H/ 0740/ 04/ MR Autriche Allemagne Espagne France Pays-Bas
Fenturogenox 100 µg/ h - transdermales Matrixpflaster Fentanyl-ratiopharm 100 µg/ h TTS Fentanilo Matrix ratiomed 100 microgramos/ h parches transdérmicos EFG Fentanyl-ratio 100 µg/ h, dispositif transdermique Fentanyl ratiopharm 100, pleister voor transdermaal gebruik 100 µg/ uur
Royaume-Uni Ribofen 100 microgram/ hr Transdermal patch
La dernière date à laquelle cette notice a été approuvée est {MM/ AAAA}
[A compléter au niveau national]
105
European Medicines Agency Evaluation of Medicines for Human Use
Londres, le 23 octobre 2007 EMEA/ 331678/ 2007
AVIS DU COMITÉ DES MÉDICAMENTS À USAGE HUMAIN (CHMP)
SUITE À UNE PROCÉDURE DE SAISINE CONFORMÉMENT À L’ ARTICLE 29, PARAGRAPHE 41, POUR Fentanyl-ratiopharm 25/ 50/ 75/ 100 µg/ h TTS et dénominations associées
Dénomination commune internationale (DCI): fentanyl
CONTEXTE
Fentanyl-ratiopharm 25/ 50/ 75/ 100 µg/ h TTS et dénominations associées est un analgésique opioïde indiqué dans le cas de douleurs chroniques sévères ne pouvant être prises en charge efficacement que par des analgésiques opioïdes.
Ratiopharm GmbH a soumis des demandes pour la reconnaissance mutuelle de Fentanyl-ratiopharm 25/ 50/ 75/ 100 µg/ h TTS et dénominations associées, patch transdermique, sur la base de l’ autorisation de mise sur le marché délivrée par l’ Allemagne le 4 avril 2006.
La procédure de reconnaissance mutuelle a été lancée le 6 juillet 2006.
L’ État membre de référence était l’ Allemagne et les États membres concernés étaient l’ Autriche, la France, les Pays-Bas, l’ Espagne et le Royaume-Uni.
Ces États membres ne sont pas parvenus à un accord quant à la reconnaissance mutuelle de l’ autorisation de mise sur le marché accordée par l’ État membre de référence.
L’ Allemagne a soumis les raisons du désaccord à l’ EMEA le 20 décembre 2006.
Une divergence significative a été identifiée quant à l’ indication, la posologie et les contre-indications proposées dans les informations sur le produit, ainsi qu’ à la démonstration de la bioéquivalence; cela a été considéré comme une source d’ inquiétude sérieuse en termes de santé publique.
Plusieurs éléments sont en cause: l’ extension de l’ indication aux patients non cancéreux; le choix de tables de conversion; l’ inclusion dans les informations sur le produit de contre-indications avec l’ allaitement et pour les interactions avec les opioïdes agonistes partiels; les études nécessaires pour démontrer la bioéquivalence avec le médicament de référence.
La procédure d’ arbitrage a débuté le 24 janvier 2007 avec l’ adoption d’ une liste de questions.
Le rapporteur était le Dr Karl Broich et le co-rapporteur était le Dr Eric Abadie.
Le titulaire de l’ autorisation de mise sur le marché a fourni des explications écrites le 13 avril 2007.
Au cours de son assemblée de juillet 2007, le CHMP, sur la base de l’ ensemble des données soumises et de la discussion scientifique au sein même du CHMP, a estimé: que le rapport bénéfice/ risque est positif pour Fentanyl-ratiopharm 25/ 50/ 75/ 100 µg/ h TTS et dénominations associées; que les objections soulevées par la France ne doivent pas empêcher la délivrance d’ une autorisation de mise sur le marché; que le résumé des caractéristiques du produit, l’ étiquetage et la notice de l’ État membre de référence doivent être modifiés.
Un avis favorable a été adopté à l’ unanimité le 19 juillet 2007.
1 Article 29, paragraphe 4, de la directive 2001/ 83/ CE, telle qu’ amendée.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 13 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged La liste des dénominations concernées figure en annexe I.
European Medicines Agency
13 April 2007 Doc.
Ref. :EMEA/ 508216/ 2007
AVIS DU COMITÉ DES MÉDICAMENTS À USAGE HUMAIN SUITE À UNE PROCÉDURE DE SAISINE CONFORMÉMENT À L’ ARTICLE 36, PARAGRAPHE 1
Gadograf/ Gadovist Dénomination commune internationale (DCI):
Gadobutrol
CONTEXTE* Gadovist/ Gadograf 1,0 mmol/ ml contient du gadobutrol, un complexe neutre constitué de gadolinium (Gd) et d’ un ligand macrocyclique ayant la propriété d’ améliorer le contraste, qui est utilisé en imagerie par résonance magnétique (IRM).
L’ IRM est une technique largement utilisée dans l’ évaluation et le dépistage des maladies hépatiques diffuses, ainsi que dans la caractérisation approfondie des lésions focales hépatiques.
Les agents de contraste basés sur le gadolinium sont fréquemment administrés avant une IRM dynamique du foie avec injection d’ un agent de contraste et peuvent améliorer la détection et la classification des lésions focales hépatiques.
Gadovist/ Gadograf a été approuvé pour « Amélioration du contraste en imagerie par résonance magnétique du crâne et du rachis » en Allemagne en janvier 2000, puis en juin 2000 dans l’ Union européenne (UE) et en Norvège via la procédure de reconnaissance mutuelle.
Une extension figurant sur l’ étiquetage à l’ indication « Angiographie par résonance magnétique avec injection d’ un agent de contraste » a suivi en novembre 2003.
En juin 2005, une procédure de reconnaissance mutuelle a été lancée pour une modification de type II afin d’ ajouter l’ indication suivante: « IRM d’ autres régions de l’ organisme: foie, reins avec injection d’ un agent de contraste » et la posologie et la méthode d’ administration/ le dosage décrits ci-après. « IRM d’ autres régions de l’ organisme avec injection d’ un agent de contraste: chez l’ adulte, la dose recommandée est de 0,1 mmol par kilogramme de poids corporel (mmol/ kg PC).
Ceci équivaut à 0,1 ml/ kg PC de la solution 1,0 M ».
Après finalisation de la procédure, l’ Agence espagnole du médicament et des produits sanitaires a demandé l’ arbitrage du comité des médicaments à usage humain (CHMP), en vertu de l’ article 36, paragraphe 1, de la directive 2001/ 83/ CE.
Après avoir étudié les motifs de la saisine demandée par l’ Espagne, le CHMP, au cours de son assemblée plénière de mai 2006, a adopté une liste de questions et un calendrier pour la procédure de saisine, conformément à l’ article 36.
Le CHMP a nommé le Dr Broich (DE) rapporteur et le Dr Prieto (ES), co-rapporteur.
Les questions identifiées portaient sur le manque de données concernant l’ évaluation des maladies hépatiques disséminées pouvant justifier une extrapolation à la population générale amenée à subir des examens du foie et des reins.
D’ autres inquiétudes sont apparues concernant les indications pour les patients pédiatriques et l’ emploi du médicament de comparaison Magnevist.
Magnevist n’ est pas approuvé « pour classer les lésions focales [du foie ou du rein] comme bénignes ou malignes » dans l’ UE et la question se pose de savoir si Magnevist peut servir à justifier l’ octroi d’ une indication pour laquelle lui-même n’ a pas été approuvé.
Le demandeur a été invité à justifier le choix du médicament de comparaison et 7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 68 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©. EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged l’ utilité clinique de Gadovist/ Gadograf en ce qui concerne le processus de diagnostic, la prise en charge thérapeutique et le résultat clinique.
Une demande d’ informations supplémentaires a été adoptée le 16 novembre 2006.
Le laboratoire a répondu sur ces points le 30 novembre 2006.
Dans sa réponse, le demandeur traite le problème de l’ utilité clinique en comparant des IRM avec Gadovist et des IRM avec Magnevist et souligne l’ efficacité diagnostique de Gadovist/ Gadograf.
Le demandeur a par ailleurs donné son accord à la formulation suivante proposée par le CHMP:
Section 4.2 (Posologie): « Patients pédiatriques L’ emploi de Gadograf n’ est pas recommandé chez les patients de moins de 18 ans en raison du manque de données concernant l’ efficacité et la tolérance. »
La Commission européenne a pris sa décision le 13 avril 2007 en s’ appuyant sur l’ avis du CHMP.
Les conclusions scientifiques sont fournies en annexe II, ainsi que le résumé des caractéristiques du produit modifié en annexe III.
Remarques:
Les informations fournies dans le présent document et dans les annexes reflètent uniquement l’ avis du CHMP en date du 14 décembre 2006.
Les autorités compétentes des États membres continueront à suivre ce produit régulièrement.
2/ 2
ANNEXE I
LISTE REPRENANT LES NOMS, LES FORMES PHARMACEUTIQUES, LES DOSAGES, LES VOIES D'ADMINISTRATION, LES TITULAIRES DE L'AUTORISATION DE MISE SUR LE MARCHÉ DES MÉDICAMENTS DANS LES ÉTATS MEMBRES État membre
Titulaire de l’ autorisation Nom de fantaisie de mise sur le marché
Dosage
Forme pharmaceutique
Voie d’ administration
Schering Austria GmbH Wienerbergstraße 41
AT - Autriche Euro Plaza-Gebäude F/ PF45 A-1121 Wien, Autriche
Gadovist
1 mmol/ ml
Solution injectable
intraveineuse
Schering Austria GmbH Wienerbergstraße 41
1 mmol/ ml
Solution injectable en seringue pré-
Administration en intraveineuse
AT - Autriche Euro Plaza-Gebäude F/ PF45 A-1121 Wien, Autriche
Gadovist
remplie
NV Schering S. A.
1 mmol/ ml
Administration en intraveineuse
BE - Belgique 1831 Machelen (Diegem), Belgique
J. E.
Mommaertslaan, 14 BE - Belgique 1831 Machelen (Diegem), Belgique
Gadovist
1 mmol/ ml
Solution injectable en seringue pré- remplie
Administration en intraveineuse
Schering AG Müllerstr.
178
1 mmol/ ml
Administration en intraveineuse
DA - Danemark D-13342 Berlin- Mitte Allemagne
Gadovist
Solution injectable
Schering AG Müllerstr.
178 DA - Danemark D-13342 Berlin- Mitte Allemagne
Gadovist
1 mmol/ ml
Solution injectable en seringue pré- remplie
Administration en intraveineuse
Schering Deutchland GmbH
1 mmol/ ml
Administration en
DE - Allemagne Max-Dohrn-Strasse 10 D-10589 Berlin, Allemagne
Gadovist
Solution injectable
intraveineuse
État membre
Titulaire de l’ autorisation Nom de fantaisie de mise sur le marché
Dosage
Forme pharmaceutique
Voie d’ administration
Schering Deutchland GmbH
1 mmol/ ml
Solution injectable en seringue pré-
Administration en
DE - Allemagne
Max-Dohrn-Strasse 10 D-10589 Berlin, Allemagne
remplie
Schering Hellas SA 466 Irakliou Ave. & 12-14
1 mmol/ ml
Administration en intraveineuse
EL - Grèce
Kyprou Str.
Neo Iraklio Athens 14122, Grèce
Gadovist
Solution injectable
Schering Hellas SA 466 Irakliou Ave. & 12-14
1 mmol/ ml
Solution injectable en seringue pré-
Administration en intraveineuse
EL - Grèce
Kyprou Str.
Neo Iraklio Athens 14122, Grèce
Gadovist
remplie
Schering España, S. A. c/ Mendez Alvaro, 55
1 mmol/ ml
Administration en intraveineuse
ES - Espagne
28045 Madrid, Espagne
Gadovist
Solution injectable
Schering España, S. A.
1 mmol/ ml
Solution injectable en seringue pré-
Administration en
ES - Espagne
c/ Mendez Alvaro, 55 28045 Madrid, Espagne
Gadovist
remplie
Schering Oy
1 mmol/ ml
Administration en
FI - Finlande
Pansiontie 47 Post Box 415, 20101 Turku, Finlande
Gadovist
Solution injectable
Schering Oy
1 mmol/ ml
Solution injectable en seringue pré-
Administration en
FI - Finlande
Pansiontie 47 Post Box 415, 20101 Turku, Finlande
Gadovist
remplie
Schering SA, Z. I.
Roubaix- Est, rue de Toufflers BP 69
1 mmol/ ml
Administration en intraveineuse
FR - France
F-59452 Lys-Lez-Lannoy Cedex, France
Gadovist
Solution injectable
État membre
Dosage
Forme pharmaceutique
Voie d’ administration
FR - France
Roubaix- Est, rue de Toufflers BP 69 Gadovist F-59452 Lys-Lez-Lannoy Cedex, France
1 mmol/ ml
Solution injectable en seringue pré- remplie
Administration en intraveineuse
HE Clissmann T/ A Schering
1 mmol/ ml
Administration en intraveineuse
IRE - Irlande
Gadovist 72 Heather Road Dublin 18, Irlande
Solution injectable
IRE - Irlande
HE Clissmann T/ A Schering Gadovist 72 Heather Road Dublin 18, Irlande
1 mmol/ ml
Solution injectable en seringue pré- remplie
Administration en intraveineuse
Schering S. p. A.
1 mmol/ ml
Administration en
IT - Italie
Via E.
Schering, 21 Gadovist I-20090 Segrate (MI), Italie
Solution injectable
IT - Italie
Schering S. p. A.
Via E.
Schering, 21 Gadovist I-20090 Segrate (MI), Italie
1 mmol/ ml
Solution injectable en seringue pré- remplie
Administration en intraveineuse
LU - Luxembourg
NV Schering S. A.
J. E.
Mommaertslaan, 14 1831 Machelen (Diegem) Belgique
Gadovist
1 mmol/ ml
Solution injectable
Administration en
LU -
J. E.
Mommaertslaan, 14
Gadovist
Solution injectable en seringue pré-
intraveineuse
Luxembourg
1831 Machelen (Diegem) Belgique
remplie
Schering Nederland B. V, Van Houten Industriepark
1 mmol/ ml
Administration en intraveineuse
NL – Pays-Bas
1, Postbus 116 1380 AC Weesp, Pays-Bas
Gadovist
Solution injectable
NL - Pays-Bas
Schering Nederland B. V, Van Houten Industriepark 1, Postbus 116 1380 AC Weesp, Pays-Bas
Gadovist
1 mmol/ ml
Solution injectable en seringue pré- remplie
Administration en intraveineuse
Schering AG Müllerstr.
178
1 mmol/ ml
Administration en intraveineuse
NO - Norvège
D-13342 Berlin- Mitte Allemagne
Gadovist
Solution injectable
NO - Norvège
Schering AG Müllerstr.
178 D-13342 Berlin- Mitte Allemagne
Gadovist
1 mmol/ ml
Solution injectable en seringue pré- remplie
Administration en intraveineuse
Schering Lusitana, Lda Estrada Nacional 249, km
1 mmol/ ml
Administration en intraveineuse
PT - Portugal
15, P. O.
Box 16 2725-397 Mem Martins, Portugal
Gadovist
Solution injectable
Schering AG Müllerstr.
178
1 mmol/ ml
Administration en intraveineuse
SV - Suède
D-13342 Berlin- Mitte Allemagne
Gadovist
Solution injectable
SV - Suède
Schering AG Müllerstr.
178 D-13342 Berlin- Mitte Allemagne
Gadovist
1 mmol/ ml
Solution injectable en seringue pré- remplie
Administration en intraveineuse
UK – Royaume-
Schering Health Care Limited
1 mmol/ ml
Gadovist
Solution injectable
UK - Royaume-
Schering Health Care
Gadovist
1 mmol/ ml
Solution injectable en seringue pré-
intraveineuse
État membre
Titulaire de l’ autorisation Nom de fantaisie de mise sur le marché
Forme pharmaceutique
CONCLUSIONS SCIENTIFIQUES ET MOTIFS DE LA MODIFICATION DU RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT PRÉSENTÉS PAR L’ EMEA
6 CONCLUSIONS SCIENTIFIQUES
RÉSUMÉ GÉNÉRAL DE L’ ÉVALUATION SCIENTIFIQUE DE GADOBUTROL
1.
Introduction et contexte
Gadovist contient du gadobutrol, un complexe neutre constitué de gadolinium et d’ un ligand macrocyclique ayant la propriété d’ améliorer le contraste, qui est utilisé en imagerie par résonance magnétique (IRM).
L’ IRM est une technique largement utilisée dans l’ évaluation et le dépistage des maladies hépatiques diffuses, ainsi que dans la caractérisation approfondie des lésions focales hépatiques.
Les agents de contraste basés sur le Gd sont fréquemment administrés avant une IRM dynamique du foie avec injection d’ un agent de contraste et peuvent améliorer tant la détection que la classification des lésions focales hépatiques.
Dans les pathologies rénales, les techniques d’ IRM ont pris une place de plus en plus importante, notamment en association avec un agent de contraste permettant l’ évaluation des différents états de la perfusion rénale.
Après injection en intraveineuse d’ un bolus de Gadovist, l’ IRM permet d’ obtenir des informations importantes sur l’ hyperperfusion ou l’ hypoperfusion de l’ organe et les lésions, ce qui conduit à une meilleure différenciation des processus pathologiques et facilite la caractérisation des masses rénales, ainsi que du stade des néoplasmes rénaux.
Gadovist est composé de chélates de gadolinium extracellulaire, de faible poids moléculaire, non spécifiques et est dosé à l,0 mmol de gadolinium/ ml avec une osmolalité de 1603 mosmol/ kg H2O à 37 °C.
Gadovist a été le premier agent de contraste paramagnétique développé sous forme de solution molaire à 1,0, ce qui nécessite ainsi un volume d’ application plus faible à un dosage supérieur.
Gadovist 1,0 mmol/ ml (DCI: gadobutrol) a été approuvé pour « Amélioration du contraste en imagerie par résonance magnétique du crâne et du rachis » en Allemagne en janvier 2000 et, ensuite, en juin 2000 dans l’ Union européenne et en Norvège par la procédure de reconnaissance mutuelle.
Une extension figurant sur la notice à l’ indication « Angiographie par résonance magnétique avec injection d’ un agent de contraste » a suivi en novembre 2003.
2.
Procédure de saisine
En juin 2005, une procédure de reconnaissance mutuelle a été lancée avec l’ Allemagne comme État membre de référence pour une modification de type II afin d’ ajouter l’ indication suivante: « IRM d’ autres régions de l’ organisme: foie, reins avec injection d’ un agent de contraste » et la posologie et les méthode d’ administration/ dosage suivants: « IRM avec injection d’ un agent de contraste d’ autres régions de l’ organisme: chez l’ adulte, la dose recommandée est de 0,1 mmol par kilogramme de poids corporel (mmol/ kg PC).
Ceci équivaut à 0,1 ml/ kg PC de la solution 1,0 M ».
La procédure de reconnaissance mutuelle a été finalisée le jour 221 de la procédure, à savoir le 09/ 05/ 2006, avec approbation de l’ indication proposée et inclusion des résultats des études d’ imagerie du foie et des reins à la section 5.1.
Suite à cette approbation, l’ Espagne a soumis une objection majeure liée à la formulation de l’ indication car l’ Espagne considérait que l’ indication approuvée ne reflétait ni la population étudiée au cours des deux essais pivots soumis pour cette modification de Gadovist ni le contexte clinique dans lequel Gadovist a présenté la même précision diagnostique que l’ agent de comparaison.
Après finalisation de la procédure, l’ agence espagnole du médicament et des produits sanitaires a demandé l’ arbitrage du CHMP, en vertu de l’ article 36.1 de la directive 2001/ 83/ CE.
Après examen des motifs de la saisine, le CHMP, au cours de son assemblée plénière de mai 2006, a demandé au TAMM d’ évaluer l’ objection majeure du point de vue de la santé publique et a adopté une liste de questions.
Il a été demandé au TAMM de répondre aux questions suivantes:
1) L’ indication actuelle ne reflète ni la population étudiée au cours des deux essais pivots soumis pour cette modification de Gadovist ni le contexte clinique dans lequel Gadovist a présenté la même précision diagnostique que l’ agent de comparaison.
Étant donné que seuls les patients présentant une forte suspicion ou des signes d’ atteinte focale hépatique ou rénale obtenus par d’ autres tests 7 diagnostiques ou par histopathologie ont été inclus dans ces deux essais pivots, l’ indication approuvée doit refléter la population étudiée et non la population générale comprenant tout patient subissant une IRM du foie ou des reins avec injection d'agent de contraste.
De plus, la formulation de l’ indication doit également refléter le contexte clinique dans lequel Gadovist a présenté la même précision diagnostique que l’ agent de comparaison, à savoir la localisation correcte d’ au moins une lésion maligne du foie ou du rein d'un patient en particulier, en utilisant les images obtenues par résonance magnétique pré-contraste et post-contraste associées. « Imagerie par résonance magnétique (IRM) avec injection d’ agent de contraste chez des patients présentant une forte suspicion ou des signes d’ atteinte focale hépatique ou rénale obtenus par d’ autres tests diagnostiques ou par histopathologie, visant à localiser correctement les lésions malignes du foie ou du rein. »
2) L’ indication demandée ne peut être approuvée pour la population pédiatrique de moins de 18 ans car il n’ existe aucune donnée d’ efficacité et de sécurité quant à l’ utilisation de Gadovist pour l’ IRM avec injection d'agent de contraste au sein de cette population dans les essais pivots soumis.
Le TAMM doit inclure dans la section 4.2 la phrase suivante: « L’ utilisation de Gadovist n’ est pas recommandée chez les personnes de moins de 18 ans en raison de données insuffisantes, sur la sécurité et l’ efficacité du produit pour cette population. »
3) Il a été demandé au TAMM de fournir des informations sur l’ utilité clinique de ce produit pour l’ indication demandée (directement ou indirectement), conformément aux « Points to Consider on the evaluation of diagnostic agents » (Points à prendre en considération lors de l’ évaluation des agents diagnostiques) (CPMP/ EWP/ 1119/ 98).
L’ une des exigences en matière d'autorisation d'un agent diagnostique consiste à apporter la preuve d’ un impact pertinent sur le processus de diagnostic dans le contexte clinique dans lequel le test doit être utilisé, à moins qu’ un tel impact puisse être démontré indirectement ou en se basant sur des données antérieures.
Il n’ est pas évident que des informations diagnostiques précises soient bénéfiques en soi, de sorte que la demande d’ autorisation doit comporter des éléments justifiant que ces données sont cliniquement utiles par évaluation directe de cet aspect au cours des essais cliniques ou par utilisation de conclusions antérieures provenant de résultats scientifiques publiés.
3.
Discussion
Le TAMM a rendu sa réponse à la liste de questions du CHMP le 29 septembre 2006.
Dans sa réponse, le TAMM reconnaît, concernant la question 1) que la population de patients étudiée au cours des essais pivots comportait certaines limites par rapport à la population générale de patients censés subir des IRM avec injection d’ agent de contraste; toutefois, ces limites sont le résultats d’ exigences méthodologiques visant à démontrer de manière adéquate l’ efficacité diagnostique de l’ IRM avec injection de Gadovist au cours des essais pivots.
Concernant la question 2) le TAMM reconnaît que Gadovist n’ a pas été étudié de manière adéquate pour chacune de ses indications approuvées (y compris la nouvelle indication « IRM du foie et des reins avec injection d’ agent de contraste ») chez les patients âgés de moins de 18 ans.
Après examen de la réponse fournie par le TAMM et évaluation par les rapporteurs, le 16 novembre 2006, le CHMP a adopté une demande d’ informations complémentaires, dans laquelle il est demandé au TAMM d’ approfondir la question de l’ utilité clinique et de commenter une formulation proposée relative à l’ Indication (section 4.1) et à la Posologie (section 4.2) du RCP.
Dans sa réponse, le TAMM a examiné la question de l’ utilité clinique en comparant l’ IRM avec injection de Gadovist à l’ IRM avec injection de Magnevist et a souligné l’ efficacité diagnostique de Gadovist.
Le TAMM a par ailleurs donné son accord à la formulation proposée par le CHMP et qui est la suivante:
Section 4.1 (Indication):
« IRM du foie ou des reins avec injection d’ un agent de contraste chez des patients présentant une forte suspicion ou des signes de lésions focales visant à classer ces lésions comme bénignes ou malignes ».
8 « L’ utilisation de Gadovist n’ est pas recommandée chez les personnes de moins de 18 ans en raison de données insuffisantes, sur la sécurité et l’ efficacité du produit pour cette population. »
4.
Conclusions
Étant donné que la question de l’ utilité clinique a été résolue avec satisfaction et que le TAMM a donné son accord à la formulation proposée, le CHMP est d’ avis que les données fournies permettent de conclure que, sur la base des essais cliniques pivots comparant l’ IRM avec injection de Gadovist et l’ IRM avec injection de Magnevist, l’ efficacité diagnostique de Gadovist en matière de classification des lésions focales hépatiques ou rénales comme bénignes ou malignes et la sécurité clinique de Gadovist ont été établies de manière adéquate.
Le TAMM a mis à jour les sections 4.1 et 4.2 du RCP conformément aux demandes du CHMP.
MOTIFS DE LA MODIFICATION DU RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT
Considérant que
- le CHMP a examiné la saisine en vertu de l’ article 36(1) de la directive 2001/ 83/ CE, telle qu’ amendée,
pour Gadovist et les dénominations associées détaillées en annexe I;
- le CHMP a recommandé que l’ indication supplémentaire suivante: « IRM du foie ou des reins avec
injection d’ un agent de contraste chez des patients présentant une forte suspicion ou des signes de lésions focales visant à classer ces lésions comme bénignes ou malignes » soit accordée à Gadovist.
Le CHMP a recommandé la modification (extension d’ indication) de l’ autorisation de mise sur le marché conformément au résumé des caractéristiques du produit établi à l’ Annexe III pour Gadovist et les dénominations associées (voir annexe I).
9 ANNEXE III
11 1.
DENOMINATION DU MEDICAMENT
Gadovist 1,0 mmol/ ml, solution injectable
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque ml de solution injectable contient 604,72 mg de gadobutrol (correspondant à 1,0 mmol de gadobutrol contenant 157,25 mg de gadolinium).
Pour la liste complète des excipients, voir rubrique 6.1.
Propriétés physico-chimiques Osmolalité à 37 °C:
1603 mOsm par kg H2O Viscosité à 37 °C:
4,96 mPa. s
3.
FORME PHARMACEUTIQUE
Solution injectable Solution limpide, incolore à jaune pâle.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Ce médicament est à usage diagnostique uniquement.
Rehaussement du contraste en imagerie par résonance magnétique (IRM) des territoires crâniens et rachidiens.
Rehaussement du contraste en imagerie par résonance magnétique (IRM) du foie ou des reins chez les patients avec une forte suspicion ou une présence évidente de lésions focalisées, afin de classer ces lésions comme bénignes ou malignes.
Rehaussement du contraste en angiographie par résonance magnétique (ARM).
4.2 Posologie et mode d’ administration
Gadovist doit être utilisé uniquement par des médecins spécialisés en IRM.
• Informations générales La dose nécessaire est administrée en bolus par voie intraveineuse.
L’ examen IRM avec rehaussement du contraste peut débuter immédiatement après l’ injection, dans un délai dépendant des séquences d’ IRM utilisées et du protocole d’ examen.
Le contraste optimal est observé pendant le premier passage artériel en angiographie et dans les 15 minutes suivant l’ injection de Gadovist pour les indications du SNC (ce délai dépendant du type de lésion ou de tissu).
Le rehaussement des tissus persiste le plus souvent jusqu’ à 45 minutes après l’ injection.
Les séquences pondérées en T1 sont particulièrement adaptées aux examens avec contraste rehaussé.
Le patient doit être, si possible, allongé lors de l’ injection intravasculaire du produit de contraste et doit être surveillé pendant au moins une demi-heure après celle -ci, la majorité des effets indésirables survenant au cours de cette période.
• Dose
Indications dans le SNC:
La dose recommandée chez l’ adulte est de 0,1 mmol/ kg de poids, ce qui équivaut à 0,1 ml/ kg de la solution à 1,0 M.
En cas de forte suspicion clinique d’ une lésion non confirmée à l’ IRM ou si des informations plus précises peuvent modifier la prise en charge thérapeutique du patient, une seconde injection pouvant aller jusqu’ à 0,2 mmol/ kg au maximum peut être effectuée dans les 30 minutes suivant la première injection.
IRM du foie et des reins:
La dose recommandée chez l’ adulte est de 0,1 mmol/ kg de poids, ce qui équivaut à 0,1 ml/ kg de la solution à 1,0 M.
Angiographie:
Image d’ un champ de vue:
7,5 ml pour un patient de moins de 75 kg, 10 ml pour un patient de 75 kg et plus (équivalent à 0,1-0,15 mmol/ kg) Image de plus d’ un champ de vue:
15 ml pour un patient de moins de 75 kg, 20 ml pour un patient de 75 kg ou plus (équivalent à 0,2-0,3 mmol/ kg).
L’ utilisation de Gadovist n’ est pas recommandée chez les personnes de moins de 18 ans en raison de données insuffisantes, sur la sécurité et l’ efficacité du produit pour cette population.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un quelconque des excipients.
4.4 Mises en garde spéciales et précautions d’ emploi
Gadovist ne doit pas être utilisé chez des patients présentant une hypokaliémie non corrigée.
Chez les patients présentant une pathologie cardiovasculaire sévère, Gadovist ne doit être utilisé qu’ après évaluation soigneuse du rapport bénéfice/ risque, les données disponibles à ce jour étant limitées.
- ayant présenté des arythmies après la prise de médicaments prolongeant la repolarisation cardiaque,
La possibilité que Gadovist puisse provoquer des arythmies et des torsades de pointe chez certains patients ne peut pas être exclue (cf. rubrique 5.3 Données de sécurité précliniques).
Chez le patient en insuffisance rénale sévère, le rapport bénéfice/ risque doit être évalué soigneusement car l’ élimination du produit de contraste est retardée.
Cela nécessite au moins trois séances de dialyse dans les cinq jours suivant l’ injection.
Aucune altération de la fonction rénale n’ a été observée au cours des essais cliniques menés sur un nombre limité de patients.
Les données sont trop limitées pour exclure une possible toxicité rénale ou l’ aggravation d’ une insuffisance rénale.
Les mesures de sécurité habituelles en IRM s’ appliquent à l’ emploi de Gadovist, en particulier l’ éviction de tout matériel ferromagnétique.
13 Des réactions d’ hypersensibilité, comme celles décrites avec d’ autres produits de contraste contenant du gadolinium, ont également été observées après l’ administration de Gadovist.
Pour pouvoir parer immédiatement à une situation d’ urgence, les médicaments et équipements nécessaires (par exemple canule d’ intubation trachéale et respirateur) doivent être à portée de main.
Chez les patients présentant un terrain allergique, l’ utilisation de Gadovist nécessite une évaluation particulièrement prudente du rapport bénéfice/ risque.
Dans de rares cas, des réactions anaphylactoïdes retardées (de quelques heures à plusieurs jours) ont été observées.
Comme avec les autres produits de contraste contenant du gadolinium, des précautions particulières s'imposent en cas de seuil épileptogène bas.
L’ injection de Gadovist dans des veines de petit calibre peut provoquer des effets indésirables tels que rougeur et gonflement.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Aucune étude d’ interaction n’ a été réalisée.
4.6 Grossesse et allaitement
Il n'existe aucune donnée appropriée concernant l'utilisation de gadobutrol chez la femme enceinte.
Chez l'animal, l'administration réitérée de gadobutrol à des doses toxiques pour les mères (8 à 17 fois la dose à visée diagnostique) a entraîné un retard de développement et une mortalité embryonnaire, mais ne s'est pas avérée tératogène.
Le risque potentiel d'une injection unique chez la femme enceinte n'est pas connu.
Gadovist ne doit pas être utilisé chez la femme enceinte, sauf en cas d'absolue nécessité.
Le passage de Gadovist dans le lait maternel n’ a pas été évalué à ce jour dans l'espèce humaine.
Des données obtenues chez l’ animal indiquent que de faibles quantités de gadobutrol (moins de 0,01% de la dose injectée) sont excrétées dans le lait maternel.
L’ allaitement doit être interrompu pendant au moins 24 heures après l’ administration de gadobutrol.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Sans objet.
4.8 Effets indésirables
Les effets indésirables sont « rares (≥ 1/ 10.000 à < 1/ 1.000) » à « peu fréquents (≥ 1/ 1.000 à < 1/ 100) ».
Au sein de chaque groupe de fréquence, les effets indésirables sont présentés suivant un ordre décroissant de gravité.
Effets indésirables issus des données des essais cliniques (expérimentation chez plus de 2900 patients)
Effets indésirables supplémentaires rapportés spontanément en période post commercialisation
Classe de systèmes d’ organes
Peu fréquent Rare (≥ 1/ 1.000, (≥ 1/ 10.000, < 1/ 100) < 1/ 1.000)
Rare (≥ 1/ 10.000, < 1/ 1.000)
Affections cardiaques
Arrêt cardiaque, Tachycardie
14
Effets indésirables issus des données des essais cliniques (expérimentation chez plus de 2900 patients)
Effets indésirables supplémentaires rapportés spontanément en période post commercialisation
Classe de systèmes d’ organes
Peu fréquent Rare (≥ 1/ 1.000, (≥ 1/ 10.000, < 1/ 100) < 1/ 1.000)
Rare (≥ 1/ 10.000, < 1/ 1.000)
Affections du
Céphalées, Parosmie
Perte de conscience,
système nerveux
Convulsions
Affections oculaires Affections respiratoires, thoraciques et médiastinales Affections gastro- intestinales
Dyspnée Nausées Vomissements
Conjonctivite, Œ dème palpébral Arrêt respiratoire, Bronchospasme, Cyanose, Œ dème oropharyngé, Toux, Eternuements
Affections de la
Urticaire,
Œ dème facial, Hyperhydrose,
peau et du tissu sous-cutané
Prurit, Erythème
Affections vasculaires
Vasodilatation Hypotension
Collapsus circulatoire, Rougeur
Troubles généraux et anomalies au site d’ administration
Douleurs au point d’ injection, Réaction au point d’ injection
Sensation de chaleur, Malaise Choc anaphylactoïde
Affections du système immunitaire
Réaction anaphylactoïde
Information supplémentaire de tolérance:
Des sensations de courte durée, légères à modérées, de froid ou de chaleur ou de douleurs au point d’ injection ont été peu fréquemment observées lors de la ponction veineuse ou de l’ administration du produit de contraste.
L’ extravasation de Gadovist peut provoquer des douleurs tissulaires pouvant durer plusieurs minutes.
Des réactions d'hypersensibilité (ex: urticaire, rash, vasodilatation) ont été peu fréquemment rapportées et ont été d’ intensité légère à modérée.
Dans de rares cas des réactions anaphylactoïdes pouvant aller jusqu’ au choc peuvent survenir.
Des réactions anaphylactoïdes retardées (de quelques heures à plusieurs jours) ont été observées rarement (voir la rubrique 4.4).
Les réactions d’ hypersensibilité sont plus fréquentes chez les patients présentant un terrain allergique.
4.9 Surdosage
La dose journalière maximale testée chez l’ homme est 1,5 mmol de gadobutrol par kg de poids corporel.
15 Aucun signe d’ intoxication par surdosage n’ a été observé à ce jour en clinique.
A cause des effets potentiels de Gadovist sur la repolarisation cardiaque en cas de surdosage, des troubles du rythme sont possibles.
Une surveillance cardiovasculaire (incluant un ECG) et un contrôle de la fonction rénale sont recommandés à titre de précaution.
En cas de surdosage, Gadovist peut être éliminé de l’ organisme par dialyse extracorporelle.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Code ATC:
V08C A09 Produit de contraste paramagnétique.
L’ effet de rehaussement du contraste est dû au gadobutrol, un complexe non ionique associant du gadolinium (III) et un ligand macrocyclique, l’ acide dihydroxy-hydroxyméthylpropyl-tétraazacyclododécane-triacétique (butrol).
Aux doses utilisées en clinique, le gadobutrol entraîne un raccourcissement des temps de relaxation des protons dans l’ eau tissulaire.
A 0,47 T (20 MHz), pH 7 et 40 °C, l’ effet paramagnétique (relaxivité), déterminé par l’ effet du produit sur le temps de relaxation longitudinale des protons (T1), est d’ environ 3,6 l mmol -1 sec -1 et le temps de relaxation spin - spin (T2) est d’ environ 4 l mmol -1 sec -1.
Dans un intervalle allant de 0,47 à 2,0 Tesla, la relaxivité ne dépend que légèrement de l’ intensité du champ magnétique.
Comme le gadobutrol ne franchit pas la barrière hémato-encéphalique intacte, il ne s’ accumule pas dans le tissu cérébral sain ni dans les lésions ne s’ accompagnant pas d’ une lésion de la barrière hémato- encéphalique.
Quand les concentrations tissulaires locales de gadobutrol sont élevées, l’ effet sur le T2 aboutit à une atténuation de l’ intensité du signal.
Dans une étude pivot de phase III sur le foie la sensibilité moyenne combinée pré et post contraste en IRM, pour les patients traités par Gadovist, a été de 79% et la spécificité a été de 81% pour la détection des lésions et la classification des lésions hépatiques malignes suspectes (analyse basée sur les patients).
Dans une étude pivot de phase III sur le rein la sensibilité moyenne a été de 91% (analyse basée sur les patients) et de 85% (analyse basée sur les lésions) pour la classification des lésions rénales malignes ou bénignes.
La spécificité moyenne a été de 52% dans l’ analyse basée sur les patients et de 82% dans l’ analyse basée sur les lésions.
L’ augmentation de la sensibilité de l’ IRM sans contraste à l’ IRM combinée pré et post contraste, pour les patients traités par Gadovist, a été de 33% dans l’ étude sur le foie (analyse basée sur les patients) et 18% dans l’ étude sur le rein (analyse basée sur les patients et analyse basée sur les lésions).
L’ augmentation de la spécificité de l’ IRM sans contraste à l’ IRM combinée pré et post contraste, a été de 9% dans l’ étude sur le foie (analyse basée sur les patients) alors qu’ il n’ y a pas eu d’ augmentation de la spécificité dans l’ étude sur le rein (analyse basée sur les patients et analyse basée sur les lésions).
L’ ensemble des résultats sont des résultats moyens obtenus par lecture en aveugle lors d’ études cliniques.
5.2 Propriétés pharmacocinétiques
Le gadobutrol injecté par voie intraveineuse se distribue rapidement dans le compartiment extracellulaire.
Son taux de liaison aux protéines plasmatiques est négligeable.
Chez l’ homme, les paramètres pharmacocinétiques du gadobutrol sont proportionnels à la dose.
Jusqu’ à 0,4 mmol/ kg de gadobutrol, la concentration plasmatique diminue, après la phase initiale de distribution, avec une demi-vie terminale moyenne de 1,8 heures (entre 1,3 et 2,1 heures), identique à la vitesse d’ élimination rénale.
16 après l’ injection de 0,1 mmol/ kg ont été respectivement de 0,59 mmol/ l et 0,3 mmol/ l.
Plus de 50% de la dose sont éliminés dans les urines en l’ espace de 2 heures et plus de 90% (ou 92%) en l’ espace de 12 heures.
A la dose de 0,1 mmol de gadobutrol par kg, 100,3 ± 2,6% de la dose (en moyenne) sont excrétés dans les 72 heures suivant l’ administration.
Chez les sujets sains, la clairance rénale du gadobutrol est de 1,1 à 1,7 ml min-1 kg-1, c’ est-à-dire comparable à la clairance rénale de l’ inuline, ce qui indique que le gadobutrol est essentiellement éliminé par filtration glomérulaire.
L’ excrétion fécale représente moins de 0,1% de la dose.
Aucun métabolite n’ est détecté dans le plasma ni dans les urines.
5.3 Données de sécurité précliniques
Les données précliniques, provenant des essais pharmacologiques classiques de tolérance, de toxicité à doses réitérées et de génotoxicité, n'ont mis en évidence aucun signe évocateur d’ un risque quelconque chez l'homme.
Les études animales de toxicité sur la reproduction à doses réitérées ont révélé un retard de développement embryonnaire chez le rat et une augmentation de la mortalité embryonnaire chez le singe et le lapin recevant des doses toxiques pour les mères (8 à 17 fois la dose à visée diagnostique).
On ignore si ces effets peuvent également se produire après l’ injection d’ une dose unique.
Les effets cardiovasculaires observés chez l'animal (chien) à des doses similaires (0,25 mmol/ kg) ou supérieures (1,25 mmol/ kg) à la dose maximale en clinique sont une augmentation transitoire et dose- dépendante de la pression artérielle (respectivement 5% et 10% par rapport au soluté témoin physiologique) et de la contractilité du myocarde (respectivement 5% et 16% par rapport au soluté témoin physiologique).
Les études pharmacologiques de tolérance cardiovasculaire ainsi que les études de phase I donnent des indications sur le potentiel de Gadovist à bloquer les canaux potassiques cardiaques et sur un effet sur la repolarisation cardiaque lorsqu’ il est administré à des doses 3 à 8 fois supérieures aux doses normales chez les patients.
Par conséquent, la possibilité que Gadovist puisse causer des torsades de pointe chez un patient particulier ne peut être exclue.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Calcobutrol sodique Trométamol Acide chlorhydrique Eau pour préparations injectables.
6.2 Incompatibilités
En l’ absence d’ études de compatibilité, ce médicament ne doit pas être mélangé avec d’ autres médicaments.
6.3 Durée de conservation
Durée de conservation dans le conditionnement commercialisé:
3 ans.
Durée de conservation après la première ouverture du récipient:
Il faut jeter toute solution injectable qui n’ a pas été utilisée lors d’ un examen.
La stabilité physico-chimique du produit après ouverture a été démontrée pendant 24 heures à température ambiante.
Toutefois, d’ un point de vue microbiologique, le produit doit être immédiatement utilisé.
En cas d’ utilisation non immédiate, la durée et les conditions de conservation après première ouverture sont de la responsabilité de l’ utilisateur et ne devraient normalement pas dépasser 24 heures à une température comprise entre +2 °C et +8 °C, sauf si l’ ouverture du récipient a eu lieu dans des conditions d’ asepsie contrôlées et validées.
17 Les règles suivantes s’ appliquent aux flacons pour perfusion contenant 65 ml:
Après l’ ouverture du flacon dans des conditions aseptiques, Gadovist reste stable pendant au moins 8 heures à température ambiante.
6.4 Précautions particulières de conservation
Pas de précautions particulières de conservation.
Les précautions particulières de conservation des produits stériles qui ont été ouverts sont décrites dans la rubrique 6.3.
6.5 Nature et contenu de l’ emballage extérieur
1 flacon (verre de type I) avec un bouchon (élastomère chlorobutylé) et un opercule en aluminium verni sur faces internes et externes contenant 7,5 ml, 15 ml ou 30 ml de solution injectable.
1 flacon pour perfusion (verre de type II) avec un bouchon (élastomère chlorobutylé) et un opercule en aluminium verni sur faces internes et externes contenant 65 ml de solution injectable.
Conditionnements de:
1 et 10 flacons 1 et 10 flacons pour perfusion
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
Ce médicament doit être vérifié avant utilisation.
Gadovist ne doit pas être utilisé en cas de décoloration importante, de présence de particules ou en cas d’ emballage défectueux.
Gadovist doit être aspiré dans la seringue immédiatement avant utilisation.
Tout produit de contraste restant après un examen doit être jeté.
Les règles suivantes s’ appliquent aux flacons pour perfusion contenant 65 ml:
Le produit de contraste doit être administré au moyen d’ un injecteur automatique.
La tubulure reliant l’ injecteur au patient (tubulure du patient) doit être remplacée à la fin de chaque examen.
Tout produit de contraste restant dans le flacon, les tubulures de connexion et toutes les parties à usage unique du dispositif d’ injection doivent être jetés dans les huit heures suivant l’ examen.
Toutes les consignes complémentaires du fabricant de l’ injecteur doivent également être suivies.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
[A compléter au niveau national]
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
[A compléter au niveau national]
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
[A compléter au niveau national] Date de dernier renouvellement:
24.01.2005
18 19 10.
DATE DE MISE A JOUR DU TEXTE
{MM/ AAAA}
[A compléter au niveau national]
20 1.
DENOMINATION DU MEDICAMENT
Gadovist 1,0 mmol/ ml, solution injectable en seringue préremplie
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque ml de solution injectable contient 604,72 mg de gadobutrol (correspondant à 1,0 mmol de gadobutrol contenant 157,25 mg de gadolinium).
Pour la liste complète des excipients, voir rubrique 6.1.
Propriétés physico-chimiques Osmolalité à 37 °C:
1603 mOsm par kg H2O Viscosité à 37 °C:
4,96 mPa. s
3.
FORME PHARMACEUTIQUE
Solution limpide, incolore à jaune pâle.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Ce médicament est à usage diagnostique uniquement.
Rehaussement du contraste en imagerie par résonance magnétique (IRM) des territoires crâniens et rachidiens.
Rehaussement du contraste en imagerie par résonance magnétique (IRM) du foie ou des reins chez les patients avec une forte suspicion ou une présence évidente de lésions focalisées, afin de classer ces lésions comme bénignes ou malignes.
Rehaussement du contraste en angiographie par résonance magnétique (ARM)
4.2 Posologie et mode d’ administration
Gadovist doit être utilisé uniquement par des médecins spécialisés en IRM.
• Informations générales La dose nécessaire est administrée en bolus par voie intraveineuse.
L’ examen IRM avec rehaussement du contraste peut débuter immédiatement après l’ injection, dans un délai dépendant des séquences d’ IRM utilisées et du protocole d’ examen.
Le contraste optimal est observé pendant le premier passage artériel en angiographie et dans les 15 minutes suivant l’ injection de Gadovist pour les indications du SNC (ce délai dépendant du type de lésion ou de tissu).
Le rehaussement des tissus persiste le plus souvent jusqu’ à 45 minutes après l’ injection.
Les séquences pondérées en T1 sont particulièrement adaptées aux examens avec contraste rehaussé.
Le patient doit être, si possible, allongé lors de l’ injection intravasculaire du produit de contraste et doit être surveillé pendant au moins une demi-heure après celle -ci, la majorité des effets indésirables survenant au cours de cette période.
• Dose
Indications dans le SNC:
La dose recommandée chez l’ adulte est de 0,1 mmol/ kg de poids, ce qui équivaut à 0,1 ml/ kg de la solution à 1,0 M.
En cas de forte suspicion clinique d’ une lésion non confirmée à l’ IRM ou si des informations plus précises peuvent modifier la prise en charge thérapeutique du patient, une seconde injection pouvant aller jusqu’ à 0,2 mmol/ kg au maximum peut être effectuée dans les 30 minutes suivant la première injection.
IRM du foie et des reins:
La dose recommandée chez l’ adulte est de 0,1 mmol/ kg de poids, ce qui équivaut à 0,1 ml/ kg de la solution à 1,0 M.
Angiographie:
Image d’ un champ de vue:
7,5 ml pour un patient de moins de 75 kg, 10 ml pour un patient de 75 kg et plus (équivalent à 0,1-0,15 mmol/ kg) Image de plus d’ un champ de vue:
15 ml pour un patient de moins de 75 kg, 20 ml pour un patient de 75 kg ou plus (équivalent à 0,2-0,3 mmol/ kg).
L’ utilisation de Gadovist n’ est pas recommandée chez les personnes de moins de 18 ans en raison de données insuffisantes, sur la sécurité et l’ efficacité du produit pour cette population.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un quelconque des excipients.
4.4 Mises en garde spéciales et précautions d’ emploi
Gadovist ne doit pas être utilisé chez des patients présentant une hypokaliémie non corrigée.
Chez les patients présentant une pathologie cardiovasculaire sévère, Gadovist ne doit être utilisé qu’ après évaluation soigneuse du rapport bénéfice/ risque, les données disponibles à ce jour étant limitées.
- ayant présenté des arythmies après la prise de médicaments prolongeant la repolarisation cardiaque,
La possibilité que Gadovist puisse provoquer des arythmies et des torsades de pointe chez certains patients ne peut pas être exclue (voir. rubrique 5.3 Données de sécurité précliniques).
Chez le patient en insuffisance rénale sévère, le rapport bénéfice/ risque doit être évalué soigneusement car l’ élimination du produit de contraste est retardée.
Cela nécessite au moins trois séances de dialyse dans les cinq jours suivant l’ injection.
Aucune altération de la fonction rénale n’ a été observée au cours des essais cliniques menés sur un nombre limité de patients.
Les données sont trop limitées pour exclure une possible toxicité rénale ou l’ aggravation d’ une insuffisance rénale.
Les mesures de sécurité habituelles en IRM s’ appliquent à l’ emploi de Gadovist, en particulier l’ éviction de tout matériel ferromagnétique.
22 Des réactions d’ hypersensibilité, comme celles décrites avec d’ autres produits de contraste contenant du gadolinium, ont également été observées après l’ administration de Gadovist.
Pour pouvoir parer immédiatement à une situation d’ urgence, les médicaments et équipements nécessaires (par exemple canule d’ intubation trachéale et respirateur) doivent être à portée de main.
Chez les patients présentant un terrain allergique, l’ utilisation de Gadovist nécessite une évaluation particulièrement prudente du rapport bénéfice/ risque.
Dans de rares cas, des réactions anaphylactoïdes retardées (de quelques heures à plusieurs jours) ont été observées.
Comme avec les autres produits de contraste contenant du gadolinium, des précautions particulières s'imposent en cas de seuil épileptogène bas.
L’ injection de Gadovist dans des veines de petit calibre peut provoquer des effets indésirables tels que rougeur et gonflement.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Aucune étude d’ interaction n’ a été réalisée.
4.6 Grossesse et allaitement
Il n'existe aucune donnée appropriée concernant l'utilisation de gadobutrol chez la femme enceinte.
Chez l'animal, l'administration réitérée de gadobutrol à des doses toxiques pour les mères (8 à 17 fois la dose à visée diagnostique) a entraîné un retard de développement et une mortalité embryonnaire, mais ne s'est pas avérée tératogène.
Le risque potentiel d'une injection unique chez la femme enceinte n'est pas connu.
Gadovist ne doit pas être utilisé chez la femme enceinte, sauf en cas d'absolue nécessité.
Le passage de Gadovist dans le lait maternel n’ a pas été évalué à ce jour dans l'espèce humaine.
Des données obtenues chez l’ animal indiquent que de faibles quantités de gadobutrol (moins de 0,01% de la dose injectée) sont excrétées dans le lait maternel.
L’ allaitement doit être interrompu pendant au moins 24 heures après l’ administration de gadobutrol.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Sans objet.
4.8 Effets indésirables
Les effets indésirables sont « rares (≥ 1/ 10.000 à < 1/ 1.000) » à « peu fréquents (≥ 1/ 1.000 à < 1/ 100) ».
Au sein de chaque groupe de fréquence, les effets indésirables sont présentés suivant un ordre décroissant de gravité.
Effets indésirables issus des données des essais cliniques (expérimentation chez plus de 2900 patients)
Effets indésirables supplémentaires rapportés spontanément en période post commercialisation
Classe de systèmes d’ organes
Peu fréquent Rare (≥ 1/ 1.000, (≥ 1/ 10.000, < 1/ 100) < 1/ 1.000)
Rare (≥ 1/ 10.000, < 1/ 1.000)
Affections cardiaques
Arrêt cardiaque, Tachycardie
23
Effets indésirables issus des données des essais cliniques (expérimentation chez plus de 2900 patients)
Effets indésirables supplémentaires rapportés spontanément en période post commercialisation
Classe de systèmes d’ organes
Peu fréquent Rare (≥ 1/ 1.000, (≥ 1/ 10.000, < 1/ 100) < 1/ 1.000)
Rare (≥ 1/ 10.000, < 1/ 1.000)
Affections du
Céphalées, Parosmie
Perte de conscience,
système nerveux
Étourdissements, Paresthésie, Dysgueusie
Convulsions
Dyspnée Nausées Vomissements
Affections de la
Urticaire,
Œ dème facial, Hyperhydrose,
peau et du tissu sous-cutané
Rash
Prurit, Erythème
Affections vasculaires
Vasodilatation Hypotension
Collapsus circulatoire, Rougeur
Troubles généraux et anomalies au site d’ administration
Douleurs au point d’ injection, Réaction au point d’ injection
Sensation de chaleur, Malaise Choc anaphylactoïde
Affections du système immunitaire
Réaction anaphylactoïde
Information supplémentaire de tolérance:
Des sensations de courte durée, légères à modérées, de froid ou de chaleur ou de douleurs au point d’ injection ont été peu fréquemment observées lors de la ponction veineuse ou de l’ administration du produit de contraste.
L’ extravasation de Gadovist peut provoquer des douleurs tissulaires pouvant durer plusieurs minutes.
Des réactions d'hypersensibilité (par exemple urticaire, rash, vasodilatation) ont été peu fréquemment rapportées et ont été d’ intensité légère à modérée.
Dans de rares cas des réactions anaphylactoïdes pouvant aller jusqu’ au choc peuvent survenir.
Des réactions anaphylactoïdes retardées (de quelques heures à plusieurs jours) ont été observées rarement (voir la rubrique 4.4).
Les réactions d’ hypersensibilité sont plus fréquentes chez les patients présentant un terrain allergique.
4.9 Surdosage
La dose journalière maximale testée chez l’ homme est 1,5 mmol de gadobutrol par kg de poids corporel.
Aucun signe d’ intoxication par surdosage n’ a été observé à ce jour en clinique.
24 A cause des effets potentiels de Gadovist sur la repolarisation cardiaque en cas de surdosage, des troubles du rythme sont possibles.
Une surveillance cardiovasculaire (incluant un ECG) et un contrôle de la fonction rénale sont recommandés à titre de précaution.
En cas de surdosage, Gadovist peut être éliminé de l’ organisme par dialyse extracorporelle.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Code ATC:
V08C A09 Produit de contraste paramagnétique.
L’ effet de rehaussement du contraste est dû au gadobutrol, un complexe non ionique associant du gadolinium (III) et un ligand macrocyclique, l’ acide dihydroxy-hydroxyméthylpropyl-tétraazacyclododécane-triacétique (butrol).
Aux doses utilisées en clinique, le gadobutrol entraîne un raccourcissement des temps de relaxation des protons dans l’ eau tissulaire.
A 0,47 T (20 MHz), pH 7 et 40 °C, l’ effet paramagnétique (relaxivité), déterminé par l’ effet du produit sur le temps de relaxation longitudinale des protons (T1), est d’ environ 3,6 l mmol -1 sec -1 et le temps de relaxation spin - spin (T2) est d’ environ 4 l mmol -1 sec -1.
Dans un intervalle allant de 0,47 à 2,0 Tesla, la relaxivité ne dépend que légèrement de l’ intensité du champ magnétique.
Comme le gadobutrol ne franchit pas la barrière hémato-encéphalique intacte, il ne s’ accumule pas dans le tissu cérébral sain ni dans les lésions ne s’ accompagnant pas d’ une lésion de la barrière hémato- encéphalique.
Quand les concentrations tissulaires locales de gadobutrol sont élevées, l’ effet sur le T2 aboutit à une atténuation de l’ intensité du signal.
Dans une étude pivot de phase III sur le foie la sensibilité moyenne combinée pré et post contraste en IRM, pour les patients traités par Gadovist, a été de 79% et la spécificité a été de 81% pour la détection des lésions et la classification des lésions hépatiques malignes suspectes (analyse basée sur les patients).
Dans une étude pivot de phase III sur le rein la sensibilité moyenne a été de 91% (analyse basée sur les patients) et de 85% (analyse basée sur les lésions) pour la classification des lésions rénales malignes ou bénignes.
La spécificité moyenne a été de 52% dans l’ analyse basée sur les patients et de 82% dans l’ analyse basée sur les lésions.
L’ augmentation de la sensibilité de l’ IRM sans contraste à l’ IRM combinée pré et post contraste, pour les patients traités par Gadovist, a été de 33% dans l’ étude sur le foie (analyse basée sur les patients) et 18% dans l’ étude sur le rein (analyse basée sur les patients et analyse basée sur les lésions).
L’ augmentation de la spécificité de l’ IRM sans contraste à l’ IRM combinée pré et post contraste, a été de 9% dans l’ étude sur le foie (analyse basée sur les patients) alors qu’ il n’ y a pas eu d’ augmentation de la spécificité dans l’ étude sur le rein (analyse basée sur les patients et analyse basée sur les lésions).
L’ ensemble des résultats sont des résultats moyens obtenus par lecture en aveugle lors d’ études cliniques.
5.2 Propriétés pharmacocinétiques
Le gadobutrol injecté par voie intraveineuse se distribue rapidement dans le compartiment extracellulaire.
Son taux de liaison aux protéines plasmatiques est négligeable.
Chez l’ homme, les paramètres pharmacocinétiques du gadobutrol sont proportionnels à la dose.
Jusqu’ à 0,4 mmol/ kg de gadobutrol, la concentration plasmatique diminue, après la phase initiale de distribution, avec une demi-vie terminale moyenne de 1,8 heures (entre 1,3 et 2,1 heures), identique à la vitesse d’ élimination rénale.
25 après l’ injection de 0,1 mmol/ kg ont été respectivement de 0,59 mmol/ l et 0,3 mmol/ l.
Plus de 50% de la dose sont éliminés dans les urines en l’ espace de 2 heures et plus de 90% (ou 92%) en l’ espace de 12 heures.
A la dose de 0,1 mmol de gadobutrol par kg, 100,3 ± 2,6% de la dose (en moyenne) sont excrétés dans les 72 heures suivant l’ administration.
Chez les sujets sains, la clairance rénale du gadobutrol est de 1,1 à 1,7 ml min-1 kg-1, c’ est-à-dire comparable à la clairance rénale de l’ inuline, ce qui indique que le gadobutrol est essentiellement éliminé par filtration glomérulaire.
L’ excrétion fécale représente moins de 0,1% de la dose.
Aucun métabolite n’ est détecté dans le plasma ni dans les urines.
5.3 Données de sécurité précliniques
Les données précliniques, provenant des essais pharmacologiques classiques de tolérance, de toxicité à doses réitérées et de génotoxicité, n'ont mis en évidence aucun signe évocateur d’ un risque quelconque chez l'homme.
Les études animales de toxicité sur la reproduction à doses réitérées ont révélé un retard de développement embryonnaire chez le rat et une augmentation de la mortalité embryonnaire chez le singe et le lapin recevant des doses toxiques pour les mères (8 à 17 fois la dose à visée diagnostique).
On ignore si ces effets peuvent également se produire après l’ injection d’ une dose unique.
Les effets cardiovasculaires observés chez l'animal (chien) à des doses similaires (0,25 mmol/ kg) ou supérieures (1,25 mmol/ kg) à la dose maximale en clinique sont une augmentation transitoire et dose- dépendante de la pression artérielle (respectivement 5% et 10% par rapport au soluté témoin physiologique) et de la contractilité du myocarde (respectivement 5% et 16% par rapport au soluté témoin physiologique).
Les études pharmacologiques de tolérance cardiovasculaire ainsi que les études de phase I donnent des indications sur le potentiel de Gadovist à bloquer les canaux potassiques cardiaques et sur un effet sur la repolarisation cardiaque lorsqu’ il est administré à des doses 3 à 8 fois supérieures aux doses normales chez les patients.
Par conséquent, la possibilité que Gadovist puisse causer des torsades de pointe chez un patient particulier ne peut être exclue.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Calcobutrol sodique Trométamol Acide chlorhydrique Eau pour préparations injectables.
6.2 Incompatibilités
En l’ absence d’ études de compatibilité, ce médicament ne doit pas être mélangé avec d’ autres médicaments.
6.3 Durée de conservation
Durée de conservation dans le conditionnement commercialisé:
3 ans.
6.4 Précautions particulières de conservation
Pas de précautions particulières de conservation.
6.5 Nature et contenu de l’ emballage extérieur
Une seringue préremplie de 10 ml (verre de type I) avec un bouchon de piston (élastomère chlorobutylé) et un opercule de protection (élastomère chlorobutylé) contient 5 ml, 7,5 ml, 10 ml de solution injectable.
26 Une seringue préremplie de 17 ml (verre de type I) avec un bouchon de piston (élastomère chlorobutylé) et un opercule de protection (élastomère chlorobutylé) contient 15 ml de solution injectable.
Une seringue préremplie de 20 ml (verre de type I) avec un bouchon de piston (élastomère chlorobutylé) et un opercule de protection (élastomère chlorobutylé) contient 20 ml de solution injectable.
Conditionnements de:
1 et 5 seringues préremplies
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
Ce médicament doit être vérifié avant utilisation.
Gadovist ne doit pas être utilisé en cas de décoloration importante, de présence de particules ou en cas d’ emballage défectueux.
Gadovist doit être préparé extemporanément avant utilisation.
Toute solution de produit de contraste restant après un examen doit être jetée.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
[A compléter au niveau national]
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
[A compléter au niveau national]
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
[A compléter au niveau national] Date de dernier renouvellement:
24.01.2005
10.
DATE DE MISE A JOUR DU TEXTE
{MM/ AAAA} [A compléter au niveau national]
27 ETIQUETAGE
28 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
Emballage / Emballage extérieur
1.
DENOMINATION DU MEDICAMENT
Gadovist 1,0 mmol/ ml, solution injectable Gadobutrol
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 ml contient 604,72 mg de gadobutrol (correspondant à 1,0 mmol de gadobutrol contenant 157,25 mg de gadolinium).
3.
LISTE DES EXCIPIENTS
Calcobutrol sodique, Trométamol, Acide chlorhydrique, Eau pour préparations injectables
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable
1 x 7,5 ml 1 x 15 ml 1 x 30 ml 1 x 65 ml 10 x 7,5 ml 10 x 15 ml 10 x 30 ml 10 x 65 ml
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie intraveineuse Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
29 8.
DATE DE PEREMPTION
EXP {MM/ AAAA}
[7,5 ml / 15 ml / 30 ml:] Après la première ouverture, utiliser immédiatement et au plus tard dans les 24 h (conservation à 2 - 8 °C).
[65 ml:] Après la première ouverture, utiliser immédiatement et au plus tard dans les 24 heures (conservation à 2 – 8 °C) ou dans les 8 h (conservation à température ambiante)
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
[A compléter au niveau national]
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
[A compléter au niveau national]
13.
NUMERO DU LOT
Lot {numéro}
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
[A compléter au niveau national]
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
[A compléter au niveau national]
30 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
Emballage / Emballage extérieur
1.
DENOMINATION DU MEDICAMENT
Gadovist 1,0 mmol/ ml, solution injectable en seringue préremplie Gadobutrol
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 ml contient 604,72 mg de gadobutrol (correspondant à 1,0 mmol de gadobutrol contenant 157,25 mg de gadolinium).
3.
LISTE DES EXCIPIENTS
Excipients: calcobutrol sodique, trométamol, acide chlorhydrique, eau pour préparations injectables
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution injectable en seringue préremplie
1 x 5 ml 1 x 7,5 ml 1 x 10 ml 1 x 15 ml 1 x 20 ml 5 x 5 ml 5 x 7,5 ml 5 x 10 ml 5 x 15 ml 5 x 20 ml
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie intraveineuse Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
31 8.
DATE DE PEREMPTION
EXP {MM/ AAAA}
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
[A compléter au niveau national]
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
[A compléter au niveau national]
13.
NUMERO DU LOT
Lot {numéro}
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
[A compléter au niveau national]
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
[A compléter au niveau national]
32 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
Flacon de 7,5 ml
1.
DENOMINATION DU MEDICAMENT ET VOIE D’ ADMINISTRATION
Gadovist 1,0 mmol/ ml, solution injectable Gadobutrol Voie intraveineuse
2.
MODE D’ ADMINISTRATION
Lire la notice avant utilisation.
3.
DATE DE PEREMPTION
EXP {MM/ AAAA} Après la première ouverture, utiliser immédiatement et au plus tard dans les 24 h (conservation à 2 - 8 °C).
4.
NUMERO DU LOT
Lot {numéro}
5.
CONTENU EN POIDS, VOLUME OU UNITE
7,5 ml
6.
AUTRES
33 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
Seringues préremplies (5 ml, 7,5 ml, 10 ml)
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Gadovist 1,0 mmol/ ml, solution injectable en seringue préremplie Gadobutrol Voie intraveineuse
2.
MODE D’ ADMINISTRATION
Lire la notice avant utilisation.
3.
DATE DE PEREMPTION
EXP {MM/ AAAA}
4.
NUMERO DU LOT
Lot {numéro}
5.
CONTENU EN POIDS, VOLUME OU UNITE
5 ml 7,5 ml 10 ml
6.
34 NOTICE
INFORMATION DE L’ UTILISATEUR
Gadovist 1,0 mmol/ ml, solution injectable
Gadobutrol
Veuillez lire attentivement l'intégralité de cette notice avant d’ utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations au médecin ou
à la personne qui va vous administrer Gadovist (le radiologue) ou au personnel de l’ hôpital / du centre d’ IRM.
- Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non mentionné
dans cette notice, parlez -en à votre médecin ou votre radiologue.
Dans cette notice:
1.
Qu'est -ce que GADOVIST 1,0 mmol/ ml, solution injectable et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de recevoir GADOVIST 1,0 mmol/ ml, solution injectable 3.
Comment utiliser GADOVIST 1,0 mmol/ ml, solution injectable 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver GADOVIST 1,0 mmol/ ml, solution injectable 6.
Informations supplémentaires
1.
QU’ EST-CE QUE GADOVIST 1,0 mmol/ ml, solution injectable ET DANS QUEL CAS EST-IL UTILISÉ
Gadovist est un produit de contraste destiné à l’ imagerie par résonance magnétique (IRM) des territoires crâniens, rachidiens, du foie et des reins ainsi qu’ à l’ angiographie par résonance magnétique.
L’ IRM est une technique d’ imagerie médicale à visée diagnostique basée sur les réactions des molécules d’ eau dans les tissus normaux et les tissus anormaux.
Cet examen est réalisé avec un système complexe utilisant un champ magnétique et des ondes radio.
Un ordinateur enregistre l’ activité et la traduit sous forme d’ images.
Gadovist est commercialisé sous la forme d’ une solution injectable par voie intraveineuse.
Ce médicament est à usage diagnostique uniquement.
2.
QUELLES SONT LES INFORMATIONS À CONNAÎTRE AVANT DE RECEVOIR GADOVIST
N’ utilisez jamais GADOVIST
- si vous êtes allergique (hypersensible) au gadobutrol ou à l’ un des autres composants contenus dans
Gadovist (voir « Que contient Gadovist »).
Précautions particulières à prendre avec GADOVIST
- si vous souffrez d’ une allergie ou si vous avez des antécédents d’ allergie (par exemple, rhume des foins,
- si vous avez des antécédents de réaction à un produit de contraste
- si vous présentez une insuffisance rénale
- si vous présentez une maladie cardiaque ou cardiovasculaire grave
- si vous présentez une hypokaliémie (taux de potassium faibles)
cœ ur (syndrome d’ allongement de l’ intervalle QT)
- si, après la prise de certains médicaments, vous avez présenté une arythmie ou votre pouls a changé
- si vous souffrez d’ une maladie cérébrale avec attaques ou d’ une autre maladie du système nerveux
36 Avant de recevoir Gadovist, veuillez prévenir votre médecin si l’ une des conditions ci-dessus s’ applique à vous.
Votre médecin décidera si l’ examen peut être réalisé ou non.
- Des réactions d’ hypersensibilité peuvent survenir après l’ utilisation de Gadovist.
La survenue de
Des cas de réactions retardées (survenant de quelques heures à plusieurs jours suivant l’ administration) ont été rapportés (voir la rubrique « Quels sont les effets indésirables éventuels »).
- Veuillez prévenir votre médecin si vous portez un stimulateur cardiaque ou si vous avez un implant ou
des agrafes dans votre corps.
- Si vous avez moins de 18 ans, l’ utilisation de Gadovist est déconseillée.
Utilisation d'autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin.
Veuillez en particulier dire à votre médecin si vous prenez des médicaments destinés à modifier le rythme cardiaque ou le pouls.
Grossesse et allaitement Veuillez dire à votre médecin si vous êtes enceinte ou susceptible de l’ être, car Gadovist ne doit pas être utilisé chez la femme enceinte, sauf en cas d’ absolue nécessité.
Si vous allaitez ou avez l’ intention d’ allaiter, veuillez prévenir votre médecin.
L’ allaitement doit être interrompu pendant au moins 24 heures après l’ administration de Gadovist.
Informations importantes concernant certains composants de Gadovist Ce médicament contient moins de 1 mmol de sodium (23 mg) par dose (calculé pour une dose moyenne administrée à une personne de 70 kg): il est donc essentiellement « sans sel ».
3.
COMMENT UTILISER GADOVIST
Gadovist est injecté par un médecin dans une veine à l’ aide d’ une petite aiguille.
Gadovist sera administré immédiatement avant l’ IRM.
Après l’ injection, vous serez surveillé(e) pendant au moins une demi-heure.
La posologie de Gadovist la mieux adaptée pour vous dépendra de votre poids ainsi que du site de l’ examen:
Une seule injection de 0,1 millilitre de Gadovist par kilogramme de poids corporel est généralement suffisante (pour une personne de 70 kg, la dose est donc de 7 millilitres).
La dose maximale pouvant être injectée est de 0,3 ml de Gadovist par kg de poids corporel.
De plus amples renseignements sur l’ administration et la manipulation de Gadovist sont donnés à la fin de cette notice.
Si vous avez reçu plus de GADOVIST que vous n’ auriez dû:
Le risque de surdosage est improbable.
En cas de surdosage, le médecin instaurera un traitement des symptômes associés au surdosage.
Dans certains cas, le médecin contrôlera votre fonction cardiaque et votre fonction rénale.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Gadovist est susceptible d'avoir des effets indésirables, bien que tout le monde n’ y soit pas sujet.
Vous trouverez ci-dessous une liste des effets indésirables éventuels classés selon leur probabilité de survenue:
Peu fréquents: effets indésirables pouvant survenir chez 1 à 10 patients sur 1.000.
Peu fréquents
Rares
Troubles de l’ odorat Difficultés respiratoires Vomissements Urticaire (éruption cutanée ressemblant à celle d’ une piqûre d’ orties) Rash cutané
Hypotension Réaction d’ hypersensibilité
Des sensations transitoires, légères à modérées, de froid, de chaleur ou de douleur au point d’ injection ont été observées peu fréquemment pendant ou après l’ injection de Gadovist.
Gadovist peut causer des douleurs locales pouvant durer plusieurs minutes si le produit est injecté à côté de la veine.
Autres effets indésirables rapportés après l’ autorisation de mise sur le marché de Gadovist:
Rares Arrêt cardiaque, Tachycardie Perte de conscience, Convulsions Conjonctivite, Œ dème palpébral Difficultés respiratoires (bronchospasme, œ dème de la gorge), Arrêt respiratoire, Cyanose, Toux, Eternuements Œ dème facial, Transpiration excessive, Démangeaisons, Rougeurs Évanouissement, Rougeurs Sensation de chaleur, Sensation générale de malaise Réactions graves d’ hypersensibilité (choc anaphylactique)
Comme tous les autres produits de contraste contenant du gadolinium, des cas rares de réactions allergiques (hypersensibilité et anaphylaxie) ont été rapportés, y compris des réactions graves (choc anaphylactique) nécessitant une prise en charge médicale immédiate.
Les premiers signes évocateurs d’ une réaction grave sont: œ dème léger du visage, des lèvres, de la langue ou de la gorge; toux; démangeaisons; écoulement nasal; éternuements et urticaire (éruption cutanée ressemblant à celle d’ une piqûre d’ orties).
Veuillez prévenir immédiatement le personnel du service d’ IRM si vous ressentez l’ un de ces signes ou si vous avez des difficultés respiratoires.
Des réactions d’ hypersensibilité retardées, survenant quelques heures à plusieurs jours suivant l’ administration de Gadovist, ont été observées rarement.
Si vous présentez une telle réaction, veuillez le dire à votre médecin ou votre radiologue.
Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez -en à votre médecin ou votre radiologue.
38 5.
COMMENT CONSERVER GADOVIST
Ce médicament ne requiert pas de conditions particulières de stockage.
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Gadovist après la date de péremption mentionnée sur l’ étiquette après « EXP ».
La date d’ expiration fait référence au dernier jour du mois.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient GADOVIST
- La substance active est gadobutrol 604,72 mg correspondant à 1 mmol/ ml
- Les autres composants sont calcobutrol sodique, trométamol, acide chlorhydrique et eau pour
1 flacon de 7,5 ml de solution contient 4535 mg de gadobutrol.
1 flacon de 15 ml de solution contient 9070 mg de gadobutrol.
1 flacon de 30 ml de solution contient 18141 mg de gadobutrol.
1 flacon de perfusion de 65 ml de solution contient 39307 mg de gadobutrol.
Qu’ est ce que GADOVIST et contenu de l’ emballage extérieur
Gadovist est une solution limpide, incolore à jaune pâle.
Chaque boîte contient:
1 ou 10 flacons pour injection de 7,5, 15 ou 30 ml de solution injectable 1 ou 10 flacons de perfusion contenant 65 ml de solution injectable (en flacons de perfusion de 100 ml)
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l'Autorisation de mise sur le marché et fabricant
Titulaire de l’ Autorisation de mise sur le marché:
[A compléter au niveau national]
Fabricant:
Schering AG Müllerstrasse 178 D – 133 42 Berlin, Allemagne Téléphone: +49 30 468-1111
Ce médicament est autorisé dans les États membres de l’ Espace Economique Européen avec les désignations suivantes:
Allemagne
Gadovist
39
Autriche Belgique Danemark Espagne Finlande France Grèce Irlande Italie Luxembourg Norvège Pays-Bas Portugal Royaume-Uni Suède
Gadovist Gadovist Gadovist Gadovist Gadovist Gadovist Gadovist Gadovist Gadovist Gadovist Gadovist Gadovist Gadovist Gadovist Gadovist
La dernière date à laquelle cette notice a été approuvée est {MM/ AAAA}.
[A compléter au niveau national] ----------------------------------------------------------------------------------------------------------------------------- Les informations suivantes sont destinées exclusivement aux professionnels de santé:
- Avant l’ injection
Ce médicament est une solution limpide, incolore à jaune pâle.
Elle doit être vérifiée avant utilisation.
Gadovist ne doit pas être utilisé en cas de décoloration importante, de présence de particules ou d’ emballage défectueux.
- Manipulation
Flacons Gadovist doit être aspiré dans la seringue immédiatement avant utilisation.
Tout produit de contraste restant après un examen doit être jeté.
Contenants de grand volume Les règles suivantes s’ appliquent aux flacons pour perfusion contenant 65 ml:
Le produit de contraste doit être administré au moyen d’ un injecteur automatique.
La tubulure reliant l’ injecteur au patient (tubulure du patient) doit être remplacée à la fin de chaque examen.
Tout produit de contraste restant dans le flacon, les tubulures de raccordement ainsi que les parties jetables de l’ injecteur doivent être jetés dans les huit heures suivant l’ examen.
Toutes les consignes complémentaires du fabricant de l’ injecteur doivent également être suivies.
Toute solution restante non utilisée après un examen doit être jetée conformément aux réglementations nationales en vigueur.
De plus amples renseignements concernant l’ utilisation de Gadovist sont donnés à la rubrique 3 de la notice.
INFORMATION DE L’ UTILISATEUR
Gadobutrol
Veuillez lire attentivement l'intégralité de cette notice avant d’ utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations au médecin ou
à la personne qui va vous administrer Gadovist (le radiologue) ou au personnel de l’ hôpital / du centre d’ IRM.
- Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non mentionné
dans cette notice, parlez -en à votre médecin ou votre radiologue.
Dans cette notice:
1.
Qu'est -ce que GADOVIST 1,0 mmol/ ml, solution injectable et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de recevoir GADOVIST 1,0 mmol/ ml, solution injectable 3.
Comment utiliser GADOVIST1,0 mmol/ ml, solution injectable 4.
Quels sont les effets indésirables éventuels 6.
Comment conserver GADOVIST 1,0 mmol/ ml, solution injectable 6.
Informations supplémentaires
1.
QU’ EST-CE QUE GADOVIST 1,0 mmol/ ml, solution injectable ET DANS QUEL CAS EST-IL UTILISÉ
Gadovist est un produit de contraste destiné à l’ imagerie par résonance magnétique (IRM) des territoires crâniens, rachidiens, du foie et des reins ainsi qu’ à l’ angiographie par résonance magnétique.
L’ IRM est une technique d’ imagerie médicale à visée diagnostique basée sur les réactions des molécules d’ eau dans les tissus normaux et les tissus anormaux.
Cet examen est réalisé avec un système complexe utilisant un champ magnétique et des ondes radio.
Un ordinateur enregistre l’ activité et la traduit sous forme d’ images.
Gadovist est commercialisé sous la forme d’ une solution injectable par voie intraveineuse.
Ce médicament est à usage diagnostique uniquement.
2.
QUELLES SONT LES INFORMATIONS À CONNAÎTRE AVANT DE RECEVOIR GADOVIST
N’ utilisez jamais GADOVIST
- si vous êtes allergique (hypersensible) au gadobutrol ou à l’ un des autres composants contenus dans
Gadovist (voir « Que contient Gadovist »).
Faites attention avec GADOVIST
- si vous souffrez d’ une allergie ou si vous avez des antécédents d’ allergie (par exemple, rhume des foins,
- si vous avez des antécédents de réaction à un produit de contraste
- si vous présentez une insuffisance rénale
- si vous présentez une maladie cardiaque ou cardiovasculaire grave
- si vous présentez une hypokaliémie (taux de potassium faibles)
cœ ur (syndrome d’ allongement de l’ intervalle QT)
- si, après la prise de certains médicaments, vous avez présenté une arythmie ou votre pouls a changé
- si vous souffrez d’ une maladie cérébrale avec attaques ou d’ une autre maladie du système nerveux
41 Avant de recevoir Gadovist, veuillez prévenir votre médecin si l’ une des conditions ci-dessus s’ applique à vous.
Votre médecin décidera si l’ examen peut être réalisé ou non.
- Des réactions d’ hypersensibilité peuvent survenir après l’ utilisation de Gadovist.
La survenue de réactions
Des cas de réactions retardées (survenant de quelques heures à plusieurs jours suivant l’ administration) ont été rapportés (voir la rubrique 4 « Quels sont les effets indésirables éventuels »).
- Veuillez prévenir votre médecin si vous portez un stimulateur cardiaque ou si vous avez un implant ou
des agrafes dans votre corps.
- Si vous avez moins de 18 ans, l’ utilisation de Gadovist est déconseillée.
Utilisation d'autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin.
Veuillez en particulier dire à votre médecin si vous prenez des médicaments destinés à modifier le rythme cardiaque ou le pouls.
Grossesse et allaitement Veuillez dire à votre médecin si vous êtes enceinte ou susceptible de l’ être, car Gadovist ne doit pas être utilisé chez la femme enceinte, sauf en cas d’ absolue nécessité.
Si vous allaitez ou avez l’ intention d’ allaiter, veuillez prévenir votre médecin.
L’ allaitement doit être interrompu pendant au moins 24 heures après l’ administration de Gadovist.
Informations importantes concernant certains composants de GADOVIST Ce médicament contient moins de 1 mmol de sodium (23 mg) par dose (calculé pour une dose moyenne administrée à une personne de 70 kg): il est donc essentiellement « sans sel ».
3.
COMMENT UTILISER GADOVIST
Gadovist est injecté par un médecin dans une veine à l’ aide d’ une petite aiguille.
Gadovist sera administré immédiatement avant l’ IRM.
Après l’ injection, vous serez surveillé(e) pendant au moins une demi-heure.
La posologie de Gadovist la mieux adaptée pour vous dépendra de votre poids ainsi que du site de l’ examen:
Une seule injection de 0,1 millilitre de Gadovist par kilogramme de poids corporel est généralement suffisante (pour une personne de 70 kg, la dose est donc de 7 millilitres).
La dose maximale pouvant être injectée est de 0,3 ml de Gadovist par kg de poids corporel.
De plus amples renseignements sur l’ administration et la manipulation de Gadovist sont donnés à la fin de cette notice.
Si vous avez reçu plus de GADOVIST que vous n’ auriez dû:
Le risque de surdosage est improbable.
En cas de surdosage, le médecin instaurera un traitement des symptômes associés au surdosage.
Dans certains cas, le médecin contrôlera votre fonction cardiaque et votre fonction rénale.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Gadovist est susceptible d'avoir des effets indésirables, bien que tout le monde n’ y soit pas sujet.
42 Vous trouverez ci-dessous une liste des effets indésirables éventuels classés selon leur probabilité de survenue:
Peu fréquents: effets indésirables pouvant survenir chez 1 à 10 patients sur 1000.
Peu fréquents
Rares
Troubles de l’ odorat Difficultés respiratoires Vomissements Urticaire (éruption cutanée ressemblant à celle d’ une piqûre d’ orties) Rash cutané
Hypotension Réaction d’ hypersensibilité
Des sensations transitoires, légères à modérées, de froid, de chaleur ou de douleur au point d’ injection ont été observées peu fréquemment pendant ou après l’ injection de Gadovist.
Gadovist peut causer des douleurs locales pouvant durer plusieurs minutes si le produit est injecté à côté de la veine.
Autres effets indésirables rapportés après l’ autorisation de mise sur le marché de Gadovist:
Rares Arrêt cardiaque, Tachycardie Perte de conscience, Convulsions Conjonctivite, Œ dème palpébral Difficultés respiratoires (bronchospasme, œ dème de la gorge), Arrêt respiratoire, Cyanose, Toux, Eternuements Œ dème facial, Transpiration excessive, Démangeaisons, Rougeurs Évanouissement, Rougeurs Sensation de chaleur, Sensation générale de malaise Réactions graves d’ hypersensibilité (choc anaphylactique)
Comme tous les autres produits de contraste contenant du gadolinium, des cas rares de réactions allergiques (hypersensibilité et anaphylaxie) ont été rapportés, y compris des réactions graves (choc anaphylactique) nécessitant une prise en charge médicale immédiate.
Les premiers signes évocateurs d’ une réaction grave sont: œ dème léger du visage, des lèvres, de la langue ou de la gorge; toux; démangeaisons; écoulement nasal; éternuements et urticaire (éruption cutanée ressemblant à celle d’ une piqûre d’ orties).
Veuillez prévenir immédiatement le personnel du service d’ IRM si vous ressentez l’ un de ces signes ou si vous avez des difficultés respiratoires.
Des réactions d’ hypersensibilité retardées, survenant quelques heures à plusieurs jours suivant l’ administration de Gadovist, ont été observées rarement.
Si vous présentez une telle réaction, veuillez le dire à votre médecin ou votre radiologue.
43 Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez -en à votre médecin ou votre radiologue.
5.
COMMENT CONSERVER GADOVIST
Ce médicament ne requiert pas de conditions particulières de stockage.
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Gadovist après la date de péremption mentionnée sur l’ étiquette après « EXP ».
La date d’ expiration fait référence au dernier jour du mois.
Les médicaments ne doivent pas être jetés au tout-à-l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient GADOVIST
- La substance active est gadobutrol 604,72 mg correspondant à 1 mmol/ ml
- Les autres composants sont calcobutrol sodique, trométamol, acide chlorhydrique et eau pour
1 seringue préremplie de 7,5 ml de solution contient 4,535 mg de gadobutrol.
1 seringue préremplie de 15 ml de solution contient 9070 mg de gadobutrol.
1 seringue préremplie de 20 ml de solution contient 12094 mg de gadobutrol.
Qu’ est ce que GADOVIST et contenu de l’ emballage extérieur
Gadovist est une solution limpide, incolore à jaune pâle.
Chaque boîte contient:
1 ou 5 seringue(s) préremplie(s) contenant 5, 7,5, 10 ml de solution injectable (en seringue préremplie de 10 ml) 1 ou 5 seringue(s) préremplie(s) contenant 15 ml de solution injectable (en seringue préremplie de 17 ml) 1 ou 5 seringue(s) préremplie(s) contenant 20 ml de solution injectable
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l'Autorisation de mise sur le marché et fabricant
Titulaire de l’ Autorisation de mise sur le marché:
[A compléter au niveau national]
Fabricant:
Schering AG Müllerstrasse 178 D - 133 42 Berlin, Allemagne Téléphone: +49 30 468-1111
44 Ce médicament est autorisé dans les États membres de l’ l’ Espace Economique Européen avec les désignations suivantes:
Allemagne Autriche Belgique Danemark Espagne Finlande France Grèce Irlande Italie Luxembourg Norvège Pays-Bas Portugal Royaume-Uni Suède
Gadovist Gadovist Gadovist Gadovist Gadovist Gadovist Gadovist Gadovist Gadovist Gadovist Gadovist Gadovist Gadovist Gadovist Gadovist Gadovist
La dernière date à laquelle cette notice a été approuvée est {MM/ AAAA}.
[A compléter au niveau national]
----------------------------------------------------------------------------------------------------------------------------- Les informations suivantes sont destinées exclusivement aux professionnels de santé:
- Avant l’ injection
Ce médicament est une solution limpide, incolore à jaune pâle.
Elle doit être vérifiée avant utilisation.
Gadovist ne doit pas être utilisé en cas de décoloration importante, de présence de particules ou d’ emballage défectueux.
- Manipulation
Gadovist doit être préparé extemporanément avant utilisation.
Toute solution de produit de contraste restant après un examen doit être jetée.
Toute solution restante non utilisée après un examen doit être jetée conformément aux réglementations nationales en vigueur.
De plus amples renseignements concernant l’ utilisation de Gadovist sont donnés à la rubrique 3 de la notice.
45
ANNEXE I
LISTE REPRENANT LES NOMS, LES FORMES PHARMACEUTIQUES, LES DOSAGES DES MÉDICAMENTS, LES VOIES D'ADMINISTRATION, LES TITULAIRES DE L'AUTORISATION DE MISE SUR LE MARCHÉ DANS LES ÉTATS MEMBRES
1 Etat Membre
Titulaire de l’ Autorisation de Mise sur le Marché
Nom (de fantaisie)
Dosage
Forme pharmaceutique
Voie d’ administration
Autriche
Eli Lilly Ges. m. b. H Kölblgasse 8-10 1030 Wien Autriche
Gemzar 200 mg - Trockensubstanz zur Infusionsbereitung
200 mg
Poudre pour solution pour perfusion
Voie intraveineuse
Autriche
Eli Lilly Ges. m. b. H Kölblgasse 8-10 1030 Wien Autriche
Gemzar 1 g - Trockensubstanz zur Infusionsbereitung
1000 mg
Poudre pour solution pour perfusion
Voie intraveineuse
Belgique
ELI LILLY Benelux s. a.
Rue De L'Etuve 52 B-1000 Brussels Belgique
GEMZAR 1000
1000 mg
Poudre pour solution pour perfusion
Voie intraveineuse
Belgique
ELI LILLY Benelux s. a.
Rue De L'Etuve 52 B-1000 Brussels Belgique
GEMZAR 200
200 mg
Poudre pour solution pour perfusion
Voie intraveineuse
Bulgarie
Eli Lilly Nederland B. V., Grootslag 1-5, 3991 RA Houten Pays-Bas
Gemzar
200 mg
Poudre pour solution pour perfusion
Voie intraveineuse
Bulgarie
Eli Lilly Nederland B. V., Grootslag 1-5, 3991 RA Houten Pays-Bas
Gemzar
1g
Poudre pour solution pour perfusion
Voie intraveineuse
République Tchèque
Eli Lilly Č R, s. r. o, Pobř ež ní 1A, 186 00 Praha 8 République Tchèque
Gemzar 1 g
1g
Poudre pour solution pour perfusion
Voie intraveineuse
République Tchèque
Eli Lilly Č R, s. r. o, Pobř ež ní 1A, 186 00 Praha 8 République Tchèque
Gemzar 200 mg
200 mg
Poudre pour solution pour perfusion
Voie intraveineuse
Chypre
PHADISCO LTD 185 Giannou Kranidioti Avenue CY-2234 Latsia Chypre
GEMZAR
200 mg
Poudre pour solution pour perfusion
Voie intraveineuse
2 Chypre
PHADISCO LTD 185 Giannou Kranidioti Avenue CY-2234 Latsia Chypre
GEMZAR
1g
Poudre pour solution pour perfusion
Voie intraveineuse
Danemark
Eli Lilly Danmark A/ S, Nybrovej 110, DK-2800 Kongens Lyngby Danemark
Gemzar
200 mg
Poudre pour solution pour perfusion
Voie intraveineuse
Danemark
Eli Lilly Danmark A/ S, Nybrovej 110, DK-2800 Kongens Lyngby Danemark
Gemzar
1g
Poudre pour solution pour perfusion
Voie intraveineuse
Estonie
Eli Lilly Holdings Limited,
Gemzar
200 mg powder for
200 mg
Poudre pour solution pour
Voie intraveineuse
Kingsclere Road, Basingstoke, Hampshire, RG21 6XA Royaume Uni
solution for infusion
perfusion
Estonie
Eli Lilly Holdings Limited, Kingsclere Road, Basingstoke, Hampshire, RG21 6XA Royaume Uni
Gemzar 1 g powder for solution for infusion
1g
Poudre pour solution pour perfusion
Voie intraveineuse
Finlande
Oy Eli Lilly Finland, Ab
Gemzar
200 mg powder for 200 mg
Poudre pour solution pour
Voie intraveineuse
Finlande
Oy Eli Lilly Finland, Ab Rajatorpantie 41 C, PL 16, 01641 Vantaa Finlande
Gemzar 1 g powder for solution for infusion
1g
Poudre pour solution pour perfusion
Voie intraveineuse
France
LILLY France S. A. S.
1000 mg, poudre 1000 mg
Poudre pour solution pour
Voie intraveineuse
perfusion
13, rue Pagès 92158 Suresnes Cedex France
GEMZAR 200 mg, poudre pour 200 mg solution pour perfusion
200 mg Pulver zur 200 mg
Poudre pour solution pour
Voie intraveineuse
Teichweg 3 35396 Gießen Allemagne
Herstellung einer Infusionsloesung
perfusion
Allemagne
Lilly Deutschland GmbH Teichweg 3 35396 Gießen Allemagne
Gemzar 1 g Pulver zur Herstellung einer Infusionsloesung
1000 mg
Poudre pour solution pour perfusion
Voie intraveineuse
Grèce
FARMASERVE LILLY S. A. Cl 15 Km National Road Athens-Lamia Kifissia, 14564 Grèce
ΓΚΕΜΖΑΡ
200 mg
Poudre pour solution pour perfusion
Voie intraveineuse
Grèce
FARMASERVE LILLY S.A.Cl 15 Km National Road Athens-Lamia Kifissia, 14564 Grèce
ΓΚΕΜΖΑΡ
1000 mg
Poudre pour solution pour perfusion
Voie intraveineuse
Hongrie
Eli Lilly Nederland BV PO Box 379 3990 GD Houten Pays-Bas
Gemzar 1g powder for injection
1g
Poudre pour injection
Voie intraveineuse
Hongrie
Eli Lilly Nederland BV PO Box 379 3990 GD Houten Pays-Bas
Gemzar 200 mg powder for injection
200 mg
Poudre pour injection
Voie intraveineuse
Irlande
Royaume Uni
Gemzar 200 mg powder for solution for infusion
200 mg
Poudre pour solution pour perfusion
Voie intraveineuse
Irlande
Eli Lilly and Company Limited Lilly House, Priestley Road, Basingstoke, Hampshire RG24 9NL.
Royaume Uni
Gemzar 1 g powder for solution for infusion
1g
Poudre pour solution pour perfusion
Voie intraveineuse
4 Islande
Eli Lilly Denmark, Nybrovej 110, 2800 Lyngby Danemark
Gemzar
200 mg
Poudre pour solution pour perfusion
Voie intraveineuse
Islande
Eli Lilly Denmark, Nybrovej 110, 2800 Lyngby Danemark
Gemzar
1g
Poudre pour solution pour perfusion
Voie intraveineuse
Italie
ELI LILLY ITALIA S.P.A.
200 mg powder for
200 mg
Poudre pour solution pour
Voies intraveineuse
Italie
ELI LILLY ITALIA S.P.A.
Via Gramsci 731/733 50019 Sesto Fiorentino, Florence Italie
GEMZAR 1 g powder for solution for infusion and intravesical instillation
1g
Poudre pour solution pour perfusion et instillation intravésicale
Voies intraveineuse et intravésicale
Lettonie
Eli Lilly Holdings Limited, Kingsclere Road, Basingstoke, Hampshire, RG 216XA5 Royaume Uni
Gemzar
1g
Poudre pour solution pour perfusion
Voie intraveineuse
Lettonie
Eli Lilly Holdings Limited, Kingsclere Road, Basingstoke, Hampshire, RG 216XA5 Royaume Uni
Gemzar
200 mg
Poudre pour solution pour perfusion
Voie intraveineuse
Lituanie
Eli Lilly Holdings Limited Kingsclere Road, Basingstoke, Hampshire RG21 6XA Royaume Uni
Gemzar
200 mg
Poudre pour solution pour perfusion
Voie intraveineuse
Lituanie
Eli Lilly Holdings Limited Kingsclere Road, Basingstoke, Hampshire RG21 6XA Royaume Uni
Gemzar
1000 mg
Poudre pour solution pour perfusion
Voie intraveineuse
Luxembourg
Eli Lilly Benelux s.a.
52, rue de l'Etuve B-1000 Bruxelles Belgique
GEMZAR
200 mg
Poudre pour solution pour perfusion
Voie intraveineuse
Luxembourg
Eli Lilly Benelux s.a.
52, rue de l'Etuve B-1000 Bruxelles Belgique
GEMZAR
1g
Poudre pour solution pour perfusion
Voie intraveineuse
5 Malte
Eli Lilly and Company Limited Lilly House, Priestley Road, Basingstoke, Hampshire RG24 9NL Royaume Uni
Gemzar
200 mg
Poudre pour solution pour perfusion
Voie intraveineuse
Malte
Eli Lilly and Company Limited Lilly House, Priestley Road, Basingstoke, Hampshire RG24 9NL Royaume Uni
Gemzar
1g
Poudre pour solution pour perfusion
Voie intraveineuse
Pays-Bas
Eli Lilly Nederland BV Grootslag 1-5 3991 RA Houten Pays-Bas
Gemzar
200 mg
Poudre pour solution pour perfusion
Voie intraveineuse
Pays-Bas
Eli Lilly Netherlands BV Grootslag 1-5 3991 RA Houten Pays-Bas
Gemzar
1g
Poudre pour solution pour perfusion
Voie intraveineuse
Norvège
Eli Lilly Norge AS, Postboks 6090 Etterstad, N-0601 Oslo Norvège
Gemzar
1g
Poudre pour solution pour perfusion
Voie intraveineuse
Norvège
Eli Lilly Norge AS, Postboks 6090 Etterstad, N-0601 Oslo Norvège
Gemzar
200 mg
Poudre pour solution pour perfusion
Voie intraveineuse
Pologne
Lilly France S.A.S.
2, rue du Colonel Lilly 67642 Fegersheim France
Gemzar
200 mg
Poudre pour solution pour perfusion
Voie intraveineuse
Pologne
Lilly France S.A.S.
2, rue du Colonel Lilly 67642 Fegersheim France
Gemzar
1g
Poudre pour solution pour perfusion
Voie intraveineuse
6 Portugal
Lilly Portugal - Produtos Farmacêuticos, Lda.
Rua Dr.
António Loureiro Borges, 1 - Piso 1 - Arquiparque - Miraflores 1499- 016 Algés Portugal
Gemzar
200 mg
Poudre pour solution pour perfusion
Voie intraveineuse
Portugal
Lilly Portugal - Produtos Farmacêuticos, Lda.
Rua Dr.
António Loureiro Borges, 1 - Piso 1 - Arquiparque - Miraflores 1499- 016 Algés Portugal
Gemzar
1000 mg
Poudre pour solution pour perfusion
Voie intraveineuse
Roumanie
2, rue du Colonel Lilly 67642 Fegersheim France
Gemzar
1 g
1000 mg
Poudre pour solution pour perfusion
Voie intraveineuse
Roumanie
2, rue du Colonel Lilly 67642 Fegersheim France
Gemzar
200 mg
200 mg
Poudre pour solution pour perfusion
Voie intraveineuse
Slovaquie
Eli Lilly ČR, s.r.o., Pobřežní 1a, 186 00 Praha 8 République Tchèque
GEMZAR
1 g
1g
Poudre pour solution pour perfusion
Voie intraveineuse
Slovaquie
Eli Lilly ČR, s.r.o., Pobřežní 1a, 186 00 Praha 8 République Tchèque
GEMZAR
200 mg
200 mg
Poudre pour solution pour perfusion
Voie intraveineuse
Slovénie
Eli Lilly farmacevtska družba, d.o.o.
Gemzar
200 mg prašek za
200 mg
Poudre pour solution pour
Voie intraveineuse
Dunajska 156 1000 Ljubljana Slovénie
raztopino za infundiranje
perfusion
Slovénie
Eli Lilly farmacevtska družba, d.o.o.
Dunajska 156 1000 Ljubljana Slovénie
Gemzar 1 g prašek za raztopino za infundiranje
1g
Poudre pour solution pour perfusion
Voie intraveineuse
Espagne
Lilly S.A., Avenida de la Industria, 30 28108 Alcobendas, Madrid Espagne
GEMZAR 1 g Powder for solution for injection
1g
Poudre pour solution pour perfusion
Voie intraveineuse
Espagne
Lilly S.A.,
GEMZAR
200 mg Powder for 200 mg
Poudre pour solution pour
Voie intraveineuse
perfusion
Eli Lilly Sweden AB Box 721 169 27 Solna Suède
Gemzar
200 mg
Poudre pour solution pour perfusion
Voie intraveineuse
Suède
Eli Lilly Sweden AB Box 721 169 27 Solna Suède
Gemzar
1g
Poudre pour solution pour perfusion
Voie intraveineuse
Royaume Uni
Eli Lilly and Company Limited Lilly House, Priestley Road, Basingstoke, Hampshire RG24 9NL Royaume Uni
Gemzar 200 mg Powder for Solution for Infusion
200 mg
Poudre pour solution pour perfusion
Voie intraveineuse
Royaume Uni
Eli Lilly and Company Limited Lilly House, Priestley Road, Basingstoke, Hampshire RG24 9NL Royaume Uni
Gemzar 1g Powder for Solution for Infusion
1g
Poudre pour solution pour perfusion
Voie intraveineuse
9 CONCLUSIONS SCIENTIFIQUES
RÉSUMÉ GÉNÉRAL DE L’ÉVALUATION SCIENTIFIQUE DE GEMZAR
Gemzar a été inclus dans la liste des produits pour l’harmonisation des résumés des caractéristiques du produit (RCP), conformément à l’article 30, paragraphe 2 de la directive 2001/83/CE, telle que modifiée, car des différences existent dans les RCP en raison de décisions divergentes prises par les États membres au niveau national.
Gemzar (gemcitabine) est un antipyrimidique (un antimétabolite) qui est métabolisé de façon intracellulaire en nucléosides diphosphate et triphosphate actifs et qui inhibe la synthèse ADN.
Il est principalement actif contre les cellules en phase S et est administré pour maîtriser des tumeurs solides.
La gemcitabine [difluoro-deoxy-cytidine (dFdC)] est un agent cytotoxique anticancéreux, qui exhibe la spécificité de la phase cellulaire, principalement en éliminant les cellules subissant une synthèse ADN (phase S) et sous certaines conditions bloquant la progression des cellules à travers la frontière de la phase G 1/S.
Les indications suivantes sont actuellement approuvées pour Gemzar et ont été analysées par le CHMP:
1) Cancer de la vessie, 2) Cancer avancé du poumon non à petites cellules, 3) Cancer avancé du pancréas, 4) Cancer du sein et 5) Cancer des ovaires.
Le CHMP a analysé la formulation des RCP proposée par le titulaire de l’autorisation de mise sur le marché et les raisons soumises pour la proposition.
Une attention particulière a été portée aux indications thérapeutiques de Gemzar.
Évaluation critique
Concernant l’indication pour le traitement du cancer de la vessie, le titulaire de l’autorisation de mise sur le marché a procuré des données provenant de deux études de Phase 2 et d’une étude cruciale de Phase 3 qui montrent que la chimiothérapie à la gemcitabine est active, bien tolérée, et révèle une toxicité maîtrisable et une supériorité à la chimiothérapie au M-VAC (méthotrexate, vinblastine, adriamycine et cisplatine) dans le traitement des patients atteints d’un carcinome transitionnel avancé ou métastatique des cellules de l’urothélium.
Le titulaire de l’autorisation de mise sur le marché a également justifié l’usage de la gemcitabine par administration intraveineuse, sur la base de l’activité prouvée en cas de cancer avancé de la vessie, sur les attributs pharmacocinétiques de la gemcitabine et sur sa clairance totale élevée.
Le CHMP a considéré que les données fournies corroboraient l’indication dans le traitement du cancer de la vessie et a relevé que toutes les études fournies ont été conduites sur des patients atteints d’un cancer de la vessie localement avancé ou métastatique.
Bien que le CHMP ait reconnu que la gemcitabine a montré une activité dans les cancers de la vessie n’infiltrant pas le muscle chez les patients intermédiaires et à hauts risques, aucune donnée actuelle résultant des essais de Phase III n’a été soumise.
Le CHMP considère dès lors que l’indication générale proposée de «cancer de la vessie» est injustifiée, puisque les données soumises n’étaient pas suffisantes pour corroborer l’indication pour le traitement des cancers superficiels de la vessie.
Le CHMP a exigé du titulaire de l’autorisation de mise sur le marché qu’il examine la population cible (patients atteints d’un cancer avancé/métastatique de la vessie) et le traitement combiné avec le cisplatine dans l’indication harmonisée.
Le titulaire de l’autorisation de mise sur le marché a accepté de supprimer l’ indication pour les cancers superficiels de la vessie et le CHMP a donc proposé la formulation modifiée suivante:
« La gemcitabine est indiquée dans le traitement du cancer de la vessie localement avancé ou métastatique en association avec du cisplatine.»
L’indication pour le cancer du pancréas est basée sur des données provenant de l’étude fondamentale de Phase 3 JHAY et de l’étude de soutien JHAZ.
La gemcitabine par intraveineuse est devenue largement acceptée lors de la chimiothérapie standard pour le cancer avancé du pancréas mais a donné des résultats décevants en traitement combiné chez les patients atteints d’un cancer du pancréas localement avancé
Le titulaire de l’ autorisation de mise sur le marché a considéré que la monothérapie à la gemcitabine reste la chimiothérapie standard pour les adénocarcinomes avancés/métastatiques pancréatiques non opérables.
Le CHMP a donc accepté la proposition mais a demandé au titulaire de l’autorisation de mise sur le marché de justifier la formulation proposée concernant les patients réfractaires au 5-FU.
Il a donc accepté de la supprimer.
Le CHMP a également supprimé la mention de statut de performance et a adopté la formulation suivante:
«La gemcitabine est indiquée pour le traitement des patients atteints d’adénocarcinomes du pancréas localement avancés ou métastatiques.»
Elles indiquaient que la gemcitabine était active dans le traitement des cancers du poumon non à petites cellules (CPNPC) et qu’en complément de l’activité de la gemcitabine, seule une majorité des données corrobore l’activité et la sécurité de son association avec le cisplatine dans le traitement du CPNPC, et ce indépendamment des différents programmes et doses.
Le titulaire de l’autorisation de mise sur le marché a donc estimé que le rapport bénéfice-risque était positif pour l’utilisation de la gemcitabine/cisplatine lors du traitement du CPNPC.
Il a par conséquent demandé au titulaire de l’autorisation de mise sur le marché de justifier de façon plus approfondie l’indication du Gemzar en traitement combiné et en agent unique pour le CPNPC, tout en gardant à l’esprit que la thérapie avec agent unique sera généralement limitée aux patients avec un statut limite de performance, aux patients âgés ou aux patients prétraités.
En effet ces groupes sont exposés à des risques plus élevés de morbidité à cause de la chimiothérapie ou lorsque les associations à base de platine ne sont pas tolérées.
Le titulaire de l’autorisation de mise sur le marché a appuyé sa position en procurant des directives provenant de sociétés majeures d’oncologie et des articles et a proposé une nouvelle formulation pour l’agent unique de l’indication sur le CPNPC.
Le CHMP a analysé les réponses du titulaire de l’autorisation de mise sur le marché et a admis qu’en tant qu’agent unique, la gemcitabine joue un rôle spécifique chez les patients ayant un statut de performance limite et chez les patients âgés et que la gemcitabine est une option parmi d’autres traitements, même si aucun agent spécifique n’a été identifié comme étant meilleur qu’un autre.
Le CHMP a adopté cette formulation modifiée:
«La gemcitabine, en association avec le cisplatine, est indiquée comme traitement de première intention des patients atteints d’un cancer du poumon non à petites cellules localement avancé ou métastatique.
La monothérapie à la gemcitabine peut être prise en compte pour les patients âgés ou pour ceux avec un statut de performance 2.»
Concernant le cancer du sein, le titulaire de l’autorisation de mise sur le marché n’a proposé qu’un usage combiné pour une inclusion dans les RCP harmonisés, même si une étude de Phase 3 a montré l’efficacité de la gemcitabine seule pour le traitement du cancer du sein métastatique.
L’indication a été appuyée par un rapport d’expert clinique et des données d’efficacité de Phases 2 et 3 des études du Gemzar utilisé seul
Globalement, le titulaire de l’autorisation de mise sur le marché a considéré la chimiothérapie combinée à base de gemcitabine et de paclitaxel comme étant un régime efficace pour les patients présentant un cancer du sein métastatique, avec une toxicité prévue et maîtrisable et un profil de rapport bénéfice-risque positif.
Le CHMP était d’avis que la gemcitabine utilisée seule était active dans le cancer du sein métastatique mais le manque d’essais de Phase III dans ce contexte ne permet pas de formuler facilement une recommandation spécifique sur la place précise de la gemcitabine dans le traitement du cancer avancé du sein.
Le CHMP a par conséquent considéré que le plus grand bénéfice de la gemcitabine est réalisé lorsqu’il est administré dans le cadre de première et de seconde intention en association avec des taxanes et a adopté la formulation suivante:
«La gemcitabine, en association avec le paclitaxel, est indiquée pour le traitement des patients présentant un cancer du sein localement récurrent ou métastatique non opérable, ayant rechuté suite à une chimiothérapie adjuvante/néoadjuvante.
La chimiothérapie précédente aurait dû inclure une anthracycline, sauf en cas de contre-indication clinique.»
Il a fourni un rapport d’expert clinique et des informations supplémentaires pour appuyer l’indication.
Le titulaire de l’autorisation de mise sur le marché s’est concentré sur la discussion au sujet de l’étude cruciale aléatoire de Phase 3 JHQJ, et de la principale étude de soutien à bras unique de Phase 2 JHRW.
Le titulaire de l’autorisation de mise sur le marché a conclu que les études ont démontré que, par rapport à la carboplatine seule, la gemcitabine en association avec la carboplatine est plus intéressante en termes de temps de progression de la maladie et de taux de réponse chez les patientes atteintes d’un cancer des ovaires récurrent sensible au platine.
Ces améliorations des PFS et du taux de réponse sont uniquement associées à une certaine toxicité additionnelle, facilement maîtrisable, donnant lieu à un profil de rapport bénéfice-risque positif.
Le CHMP était d’avis que la formulation proposée était en accord avec l’étude soumise pour l’autorisation de mise sur le marché pour cette indication.
Comme aucune étude n’était disponible pour soutenir l’usage de la gemcitabine seule, ni en première ni en seconde ligne, le CHMP a réclamé au titulaire de l’autorisation de mise sur le marché une discussion plus approfondie au sujet de l’indication du Gemzar pour le cancer des ovaires.
Le titulaire de l’autorisation de mise sur le marché a justifié l’usage de la gemcitabine pour le cancer des ovaires à l’aide d’un certain nombre de directives, considérant que sur la base des bénéfices significatifs démontrés de la gemcitabine en association avec la carboplatine, du profil acceptable de toxicité et de la tolérance du traitement, cette association présente un rapport risque/bénéfice positif dans le traitement des patientes atteintes d’un cancer des ovaires récurrent.
De plus, l’usage de la gemcitabine pour le traitement du cancer des ovaires récurrent a été largement reconnu et le titulaire de l’autorisation de mise sur le marché pense par conséquent que la carboplatine associée à la gemcitabine représente une option précieuse pour le traitement des patientes atteintes de cancer des ovaires récurrent.
Le CHMP a par conséquent retenu l’indication sur le cancer des ovaires dans les RCP harmonisés, avec la formulation suivante:
12 «La gemcitabine est indiquée pour le traitement des carcinomes ovariens épithéliaux localement avancés ou métastatiques, en association avec la carboplatine, chez les patientes qui rechutent après 6 mois sans récurrence suite à une thérapie de première intention à base de platine.»
Pour la section 4.2, le titulaire de l’autorisation de mise sur le marché a proposé une formulation harmonisée, détaillant en particulier les sections sur l’ajustement du dosage, sur les insuffisances de la fonction rénale et sur les précautions d’administration.
Le CHMP a requis des clarifications au sujet de la poursuite du traitement et plus de détails spécifiques aux indications individuelles, en particulier pour le cancer du sein et le cancer des ovaires.
Le CHMP a retenu l’âge minimum de 18 ans et a aussi noté la présence d’informations concernant des insuffisances hépatiques.
Il a par conséquent réclamé au titulaire de l’autorisation de mise sur le marché une discussion plus approfondie pour les patients ayant une insuffisance rénale ou hépatique et ce afin de déterminer si de sévères insuffisances avaient des effets significatifs sur la pharmacocinétique de la gemcitabine.
Le titulaire de l’ autorisation de mise sur le marché a fourni une posologie mise à jour en prenant en compte les commentaires du CHMP.
Aucune étude spécifique n’a été menée sur les patients ayant une insuffisance rénale ou hépatique sévère mais en se basant sur des articles publiés à ce sujet, le titulaire de l’autorisation de mise sur le marché a considéré que rien n’indique que ces patients diffèrent de façon significative du groupe en insuffisance rénale bénigne à moyenne, en termes de Cmax ou d’élimination.
Le titulaire de l’autorisation de mise sur le marché a aussi considéré que les données limitées disponibles ne permettent pas de suggérer des modifications de doses dans le RCP pour les patients présentant des insuffisances rénales ou hépatiques; les précautions reflètent déjà de manière exacte les informations disponibles.
Sur la base de ces conclusions, le CHMP a révisé le texte dans la section 4.2.
Pour la section 4.3, la proposition du titulaire de l’autorisation de mise sur le marché n’a retenu que deux des 8 contre-indications existantes (concernant l’hypersensibilité et l’allaitement) et en a supprimé 6 (insuffisance hépatique ou rénale, cisplatine pour les patients ayant une insuffisance rénale sévère, grossesse et allaitement, association avec la fièvre jaune, usage pour les enfants et administration concomitante de la gemcitabine et de la radiothérapie).
Le CHMP pensait que la proposition du titulaire de l’autorisation de mise sur le marché était acceptable, mais considérait que les interactions et les conditions pertinentes pour tous les cytotoxiques sont attendues pour la gemcitabine et que les avertissements adéquats devraient par conséquent apparaître dans les sections 4.4 et 4.5.
Le CHMP n’a pas considéré qu’il fallait une contre-indication absolue, ou que la radiothérapie était une contre-indication absolue parce qu’aucune étude n’a été menée sur les patients ayant des insuffisances rénales ou hépatiques.
Pour la section 4.4, le titulaire de l’autorisation de mise sur le marché a abordé la fonction d’insuffisance rénale et hépatique, les recommandations pédiatriques et l’administration conjointe de gemcitabine et de radiothérapie.
En général, le CHMP a considéré que la formulation proposée était adéquate, mais a mis en place un certain nombre de révisions, dont des sections sur l’insuffisance de la fonction de la moelle osseuse, en association avec la carboplatine et le cisplatine, les vaccins vivants atténués et les rapports de pharmacovigilance sur les accidents cardiovasculaires et la réactivation virale d’hépatite.
Les sections 4.5, 4.6, 4.7, 4.8 et 4.9 ont également été harmonisées.
Pour la section 4.8, le CHMP a réclamé la clarification de la présentation du rapport spontané après mise sur le marché et a aussi proposé une liste de termes révisés devant être utilisés dans toutes les listes des effets notoires en usage combiné dans cette section.
Finalement, un certain nombre de commentaires additionnels mineurs, dont des commentaires aux sections restantes des RCP, ont été faites par le CHMP et mises en œuvre directement dans le texte des RCP.
Autres sections des RCP: alors que l’harmonisation complète du dossier qualité ne faisait pas partie du champ de référence, les sections des RCP (en particulier les sections 2 et 6) et les sections correspondantes de la notice concernant la qualité ont été étudiées et harmonisées.
13 Le CHMP considère que les divergences identifiées au début de la référence ont été résolues et que tous les problèmes soulevés dans la liste de questions et dans la liste des effets exceptionnels ont été correctement abordés et résolus de façon satisfaisante.
Les révisions proposées pour les informations sur le produit ont été complètement appliquées.
En résumé, le titulaire de l’autorisation de mise sur le marché a supprimé l’indication pour l’usage intraveineux et pour le cancer du pancréas réfractaire au 5-FU alors que l’indication pour le cancer des ovaires a été justifiée.
De même, l’usage de la gemcitabine en tant qu’agent unique du CPNPC est justifié dans des situations spécifiques.
Le CHMP a par conséquent adopté les cinq indications restantes pour Gemzar, formulées dans le RCP révisé.
14 MOTIFS DE LA MODIFICATION DES RÉSUMÉS DES CARACTÉRISTIQUES DU PRODUIT, DE L’ÉTIQUETAGE ET DE LA NOTICE
Considérant que:
- la saisine était destinée à l’harmonisation des résumés des caractéristiques du produit, à l’étiquetage et à
la notice,
- les résumés des caractéristiques du produit, l’étiquetage et la notice proposés par les titulaires
d'autorisations de mise sur le marché ont été évalués en s’appuyant sur la documentation fournie et sur la discussion scientifique au sein du comité,
le CHMP a recommandé la modification des autorisations de mise sur le marché pour lesquelles le résumé des caractéristiques du produit, l’étiquetage et la notice sont définis à l’annexe III pour Gemzar.
15 ANNEXE III
RESUME DES CARACTERISTIQUES DU PRODUIT, ETIQUETAGE ET NOTICE
16 RESUME DES CARACTERISTIQUES DU PRODUIT
17 1.
DENOMINATION DU MEDICAMENT
GEMZAR 1 000 mg poudre pour solution pour perfusion
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque flacon contient du chlorhydrate de gemcitabine correspondant à 200 mg de gemcitabine.
Chaque flacon contient du chlorhydrate de gemcitabine correspondant à 1 000 mg de gemcitabine.
Après reconstitution, la solution contient 38 mg/ml de gemcitabine.
Excipients Chaque flacon de 200 mg contient 3,5 mg (< 1 mmol) de sodium.
Chaque flacon de 1 000 mg contient 17,5 mg (< 1 mmol) de sodium.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Poudre pour solution pour perfusion.
Poudre lyophilisée de couleur blanche à blanc cassé.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
La gemcitabine est indiquée dans le traitement du cancer de la vessie localement avancé ou métastatique, en association avec le cisplatine.
La gemcitabine est indiquée dans le traitement de patients atteints d’adénocarcinome du pancréas localement avancé ou métastatique.
La gemcitabine, en association avec le cisplatine, est indiquée dans le traitement en première ligne des patients atteints de cancer bronchique non à petites cellules (CBNPC) localement avancé ou métastatique.
Un traitement par gemcitabine en monothérapie peut être envisagé chez les patients âgés ou chez ceux ayant un indice de performance de 2.
La gemcitabine est indiquée dans le traitement du carcinome épithélial de l'ovaire localement avancé ou métastatique, en association avec le carboplatine, chez les patientes en rechute suite à un intervalle sans récidive d’au moins 6 mois après un traitement en première ligne à base de sels de platine.
La gemcitabine, en association avec le paclitaxel, est indiquée dans le cancer du sein inopérable, localement récidivant ou métastatique, en rechute après une chimiothérapie adjuvante/néoadjuvante.
La chimiothérapie antérieure doit avoir comporté une anthracycline sauf si celle-ci est cliniquement contre- indiquée.
18 4.2 Posologie et mode d’administration
La gemcitabine ne peut être prescrite que par un médecin qualifié dans l’utilisation d’un traitement anticancéreux.
Posologie recommandée
Cancer de la vessie En association La dose recommandée de gemcitabine est de 1 000 mg/m² en perfusion intraveineuse de 30 minutes.
La dose devra être administrée les jours 1, 8 et 15 pour un cycle de 28 jours en association avec le cisplatine.
Le cisplatine est donné à la dose recommandée de 70mg/m² à J1 après la gemcitabine ou à J2 pour chaque cycle de 28 jours.
Ce cycle de quatre semaines sera alors renouvelé.
Une réduction de la dose à chaque cycle ou au cours d’un cycle pourra être envisagée en fonction du grade de toxicité présenté par le patient.
Cancer du pancréas La dose recommandée est de 1 000 mg/m², administrée en perfusion I.V. de 30 minutes.
L’administration doit être répétée une fois par semaine pendant 7 semaines consécutives suivies d’une semaine de repos.
A partir du cycle suivant, l’administration doit être répétée une fois par semaine pendant 3 semaines consécutives toutes les 4 semaines.
Une réduction de la dose à chaque cycle ou au cours d’un cycle pourra être envisagée en fonction du grade de toxicité présenté par le patient.
Cancer bronchique non à petites cellules En monothérapie La dose recommandée est de 1 000 mg/m², administrée en perfusion intraveineuse de 30 minutes.
L'administration devra être répétée une fois par semaine pendant 3 semaines, suivie d'une période de repos d’une semaine.
Ce cycle de 4 semaines sera alors renouvelé.
Une réduction de la dose à chaque cycle ou au cours d’ un cycle pourra être envisagée en fonction du grade de toxicité présenté par le patient.
En association La dose recommandée de gemcitabine est de 1 250 mg/m² de surface corporelle administrée en perfusion intraveineuse de 30 minutes, les Jours 1 et 8 du cycle de traitement (cycle de 21 jours).
Une réduction de la dose à chaque cycle ou au cours d’un cycle pourra être envisagée en fonction du grade de toxicité présenté par le patient.
Le cisplatine a été administré à des doses comprises entre 75-100 mg/m² une fois toutes les 3 semaines.
Cancer du sein En association Pour l’utilisation de gemcitabine en association avec le paclitaxel, il est recommandé d’administrer le paclitaxel (175 mg/m²) au jour 1 en perfusion intraveineuse d'environ 3 heures suivie de l'administration de gemcitabine (1250 mg/m²) en perfusion intraveineuse de 30 minutes aux jours 1 et 8 de chaque cycle de 21 jours.
Une réduction de dose à chaque cycle ou au cours d’un cycle pourra être envisagée en fonction du grade de toxicité présenté par la patiente.
Les patientes devront avoir un nombre absolu de granulocytes d’au moins 1 500 (x 106/l) avant l’instauration de la gemcitabine en association avec le paclitaxel.
Cancer de l’ovaire En association La dose recommandée de gemcitabine, en association avec le carboplatine, est de 1 000 mg/m² en perfusion intraveineuse de 30 minutes aux jours 1 et 8 de chaque cycle de 21 jours.
Le carboplatine sera administré après la gemcitabine au jour 1 à la posologie permettant d'atteindre une AUC cible de 4,0
Une réduction de dose à chaque cycle ou au cours d’un cycle pourra être envisagée en fonction du grade de toxicité présenté par la patiente.
Modifications des doses en raison d’une toxicité non hématologique Un examen clinique et des contrôles périodiques des fonctions hépatique et rénale devront être réalisés afin de détecter une toxicité non-hématologique.
Une réduction de dose à chaque cycle ou au cours d’un cycle pourra être envisagée en fonction du grade de toxicité présenté par le patient.
En général, en cas de toxicité non-hématologique sévère (Grade 3 ou 4), excepté les nausées/vomissements, le traitement par la gemcitabine devra être réduit ou suspendu suivant l’avis du médecin.
Le traitement pourra être différé, suivant l’avis du médecin, jusqu’à résolution de la toxicité.
Pour l’ajustement des doses du cisplatine, du carboplatine et du paclitaxel, en association, se reporter au Résumé des Caractéristiques du Produit correspondant.
Numération Formule Sanguine et taux de plaquettes.
Avant l’instauration d’un cycle, les patients doivent avoir un nombre absolu de granulocytes d’au moins 1 500 (x 106/l) et un nombre de plaquettes d’au moins 100 000 (x 106/l).
Au cours d’un cycle Des modifications de doses de gemcitabine au cours d’un cycle devront être adaptées comme indiqué dans les tableaux ci-dessous:
Modification de doses de gemcitabine, administée en monothérapie ou en association avec le cisplatine au cours d’un cycle dans le cancer de la vessie, dans le CBNPC et dans le cancer du pancréas
Nombre absolu de granulocytes
Nombre de plaquettes
Pourcentage de la dose
> 1 000
et
(x 106/l) > 100 000
moyenne de
500-1 000
50
000-100 000
75
< 500
ou
< 50 000
Aucune dose*
*Le traitement omis ne sera pas réinstauré au cours d’un cycle avant que le nombre absolu de granulocytes n’atteigne au moins 500 (x106/l) et que le nombre de plaquettes n’atteigne au moins 50 000 (x 106/l).
Modification de doses de gemcitabine en association avec le paclitaxel au cours d’un cycle dans le cancer du sein
Nombre absolu de granulocytes (x 106/l)
Nombre
de plaquettes (x 106/l)
Pourcentage de la dose moyenne de Gemzar (%)
≥ 1
200 et
> 75 000
100
1 000- < 1 200 700- < 1 000
ou et
50
< 700
ou
< 50 000
Aucune
*Le traitement omis ne sera pas réinstauré au cours d’un cycle.
Le traitement débutera au jour 1 du prochain cycle une fois que le nombre absolu de granulocytes aura atteint au moins 1 500 (x106/l) et que le nombre de plaquettes aura atteint 100 000 (x106/l).
20 Modification de doses de gemcitabine en association avec le carboplatine au cours d’un cycle dans le cancer de l’ovaire
Nombre absolu de granulocytes (x 106/l)
Nombre de plaquettes 6 (x 10 /l)
Pourcentage de la dose moyenne de Gemzar (%)
> 1 500
et
≥ 100 000
100
1 000-1 500
75
000-100 000
50
< 1 000
ou
< 75 000
Aucune dose*
*Le traitement omis ne sera pas réinstauré au cours d’un cycle.
Le traitement débutera au jour 1 du prochain cycle une fois que le nombre absolu de granulocytes aura atteint au moins 1 500 (x106/l) et que le nombre de plaquettes aura atteint 100 000 (x106/l).
Modifications des doses, dans les cycles suivants, en raison d’une toxicité hématologique, pour toutes les indications La dose de gemcitabine doit être réduite à 75% de la dose initiale du premier cycle, dans les cas où les toxicités hématologiques suivantes seraient observées:
Nombre absolu de granulocytes < 500 x 106/l pendant plus de 5 jours • Nombre absolu de granulocytes < 100 x 106/l pendant plus de 3 jours •
• •
Neutropénie fébrile Plaquettes < 25 000 x 106/l
•
Report de cycle de plus d’une semaine en raison d’une toxicité
Méthodes d’administration
Gemzar est bien toléré au cours de la perfusion et peut être administré en ambulatoire.
En cas d’extravasation, la perfusion devra généralement être interrompue immédiatement et réadministrée dans une autre veine.
Une surveillance particulière devra être effectuée au patient après l’administration.
Pour des instructions sur la reconstitution, voir rubrique 6.6.
Populations particulières
Insuffisants rénaux ou insuffisants hépatiques La gemcitabine devra être administrée avec précaution chez les patients atteints d’insuffisance hépatique ou rénale car les données issues des essais cliniques sont insuffisantes pour établir des recommandations claires sur les doses à administrer pour ces populations de patients (voir rubriques 4.4 et 5.2).
Patients âgés (> 65 ans) La gemcitabine a été bien tolérée par les patients âgés de plus de 65 ans.
En dehors des doses recommandées pour l’ensemble des patients, il n’existe pas de données justifiant une adaptation posologique chez les patients âgés (voir rubrique 5.2).
Enfants (< 18 ans) La gemcitabine n’est pas recommandée chez l’enfant de moins de 18 ans en raison de l’absence de données suffisantes de sécurité et d’efficacité.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’un des excipients.
Allaitement (voir rubrique 4.6).
21 4.4 Mises en garde spéciales et précautions particulières d’emploi
Une toxicité accrue a été observée en cas d'allongement du temps de perfusion et d'augmentation de la fréquence des doses administrées.
Toxicité hématologique La gemcitabine peut induire une myelosuppression qui se traduit par une leucopénie, une thrombocytopénie et une anémie.
Les patients recevant de la gemcitabine devront faire l'objet, avant chaque administration, d’un suivi avec numération des plaquettes, des leucocytes et des granulocytes.
Une suspension ou une modification du traitement devra être envisagée chaque fois qu'une toxicité médullaire induite par le médicament est décelée (voir rubrique 4.2.).
Toutefois, la myélosuppression est de courte durée et ne nécessite habituellement pas de réduction de dose et rarement l’arrêt du traitement.
Les numérations globulaires peuvent continuer à diminuer après l’arrêt de traitement par gemcitabine.
Le traitement devra être instauré avec prudence chez les patients dont la fonction médullaire est déficiente.
Comme avec d'autres cytolytiques, le risque de myelosuppression cumulée doit être pris en considération, en cas de chimiothérapie combinée ou séquentielle.
Insuffisance hépatique L’administration de gemcitabine chez des patients simultanément atteints de métastases hépatiques ou ayant un antécédent d’hépatite, d’alcoolisme ou de cirrhose du foie peut entraîner une aggravation de l’insuffisance hépatique sous-jacente.
Un contrôle des fonctions rénale et hépatique (comprenant des tests virologiques) devra être effectué périodiquement.
La gemcitabine devra être utilisée avec prudence chez les insuffisants hépatiques ou insuffisants rénaux en l’absence de données d’études cliniques suffisantes pour établir des recommandations claires sur les doses à administrer pour ces populations de patients (voir rubrique 4.2).
Radiothérapie concomitante Radiothérapie concomitante (administrée simultanément ou ≤ 7 jours d'intervalle): une toxicité a été rapportée (voir rubrique 4.5 pour les détails et recommandations d’utilisation).
Vaccins vivants Le vaccin antiamaril (fièvre jaune) et les autres vaccins vivants atténués ne sont pas recommandés chez les patients traités avec gemcitabine (voir rubrique 4.5).
Cardiovasculaire En raison du risque d’atteintes cardiaques et/ou vasculaires sous gemcitabine, une attention particulière devra être portée aux patients ayant des antécédents d’évènements cardiovasculaires.
Pulmonaire Des effets pulmonaires, parfois sévères (tels qu’œdème pulmonaire, pneumopathie interstitielle ou syndrome de détresse respiratoire de l’adulte (SDRA)) ont été rapportés en association avec le traitement par gemcitabine.
L’étiologie de ces effets n’est pas connue.
Si de tels effets se développent, l’arrêt du traitement par gemcitabine devra être considéré.
La mise en place précoce des soins de support peut aider à améliorer l’état des patients.
22 Rénal Des manifestations cliniques compatibles avec un syndrome hémolytique et urémique (SHU) ont été rarement rapportées chez des patients recevant la gemcitabine (voir rubrique 4.8).
La gemcitabine devra être arrêtée dès les premiers signes d’une anémie hémolytique microangiopathique, tels qu’une chute brutale de l'hémoglobine avec une thrombopénie concomitante, une élévation des taux sériques de la bilirubine, de la créatinine de l'urée, ou la LDH.
L’insuffisance rénale pourrait ne pas être réversible avec l'arrêt du traitement et une dialyse pourrait être nécessaire.
Fertilité Dans des études de fertilité, la gemcitabine a entraîné une hypospermatogénèse chez les souris mâles (voir rubrique 5.3).
Il est donc conseillé aux hommes traités par gemcitabine de ne pas engendrer d’enfant pendant et dans les 6 mois qui suivent le traitement, et de demander des informations complémentaires concernant la cryoconservation de sperme avant de débuter le traitement en raison de la possibilité d’infertilité liée à la gemcitabine (voir rubrique 4.6).
Sodium Gemzar 200 mg contient 3,5 mg (< 1 mmol) de sodium par flacon: en tenir compte chez les patients sous régime contrôlé en sodium.
Gemzar 1 000 mg contient 17,5 mg (< 1 mmol) de sodium par flacon: en tenir compte chez les patients sous régime contrôlé en sodium.
4.5 Interactions avec d'autres médicaments et autres formes d'interactions
Aucune étude d’interaction spécifique n’a été réalisée (voir rubrique 5.2)
Radiothérapie Concomitante (administrée simultanément ou ≤ 7 jours d'intervalle) – La toxicité associée à cette thérapie multimodale dépend de nombreux facteurs différents, notamment la dose de gemcitabine, sa fréquence d’administration, la dose d’irradiation, la technique de planification de la radiothérapie, le tissu cible, et le volume cible.
Des études pré-cliniques et cliniques ont montré une activité radio sensibilisante de la gemcitabine.
4 795 cm3].
Les études réalisées ultérieurement ont suggéré la faisabilité d'administrer la gemcitabine avec la radiothérapie à des doses plus faibles avec une toxicité prévisible, comme dans le cas d’une étude de phase II dans le cancer bronchique non à petites cellules, où les doses de radiothérapie thoracique de 66 Gy ont été administrées de façon concomitante avec la gemcitabine (600 mg/m2, quatre fois) et le cisplatine (80 mg/m2 deux fois) pendant 6 semaines.
Le schéma optimal pour une administration sécurisée de la gemcitabine avec la radiothérapie à doses thérapeutiques n'a pas encore été déterminé dans tous les types de tumeurs.
Non concomitante (administrée > 7 jours d'intervalle) - L'analyse des données n'indique pas d’augmentation de la toxicité lorsque la gemcitabine est administrée plus de 7 jours avant ou après la radiothérapie, autre que la réactivation radique.
Les données suggèrent que la gemcitabine peut être débutée après la résolution des effets aigus de l’irradiation ou au moins une semaine après l’irradiation.
Des atteintes radiques ont été rapportées au niveau des tissus cibles (par exemple, oesophagite, colite et pneumopathie), lors de l’utilisation concomitante ou non de la gemcitabine avec la radiothérapie.
23 Autres Le vaccin antiamarile (fièvre jaune) et les vaccins vivants atténués ne sont pas recommandés du fait du risque d’atteinte systémique potentiellement fatale, et notamment chez les patients immunodéprimés.
4.6 Grossesse et allaitement
Les études chez l’animal ont montré une toxicité sur la reproduction (voir rubrique 5.3).
Sur la base des résultats d’études conduites chez l’animal et le mécanisme d’action de la gemcitabine, ce produit ne devra pas être utilisé pendant la grossesse sauf en cas de nécessité.
Les patientes doivent être averties du risque lié au traitement par gemcitabine pendant la grossesse et doivent immédiatement en informer leur médecin dans ce cas.
Allaitement Le passage de la gemcitabine dans le lait maternel n’est pas connu et les effets indésirables sur le fœtus ne sont pas exclus.
L’allaitement doit être interrompu durant le traitement par gemcitabine.
Fertilité Dans des études de fertilité, la gemcitabine a entraîné une hypospermatogénèse chez les souris mâles (voir rubrique 5.3).
Par conséquent, il est conseillé aux hommes traités par gemcitabine de ne pas engendrer d’enfant pendant et dans les 6 mois qui suivent le traitement, et de demander des informations complémentaires concernant la cryoconservation de sperme avant de débuter le traitement en raison de la possibilité d’infertilité liée à la gemcitabine.
4.7 Effets sur l’aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’aptitude à conduire des véhicules et à utiliser des machines n’ont pas été étudiés.
Toutefois, il a été rapporté que la gemcitabine pouvait provoquer une somnolence légère à modérée, notamment en association avec la consommation d’alcool.
Les patients devront être avertis contre la conduite de véhicules ou l’utilisation de machines, tant qu’il n’a pas été constaté qu’ils ne sont plus somnolents.
4.8 Effets indésirables
Les évènements indésirables les plus fréquemment rapportés associés à Gemzar incluent: nausées avec ou sans vomissements, élevation des transaminases hépatiques (ASAT/ALAT), et des phosphatases alcalines, rapportée chez approximativement 60% des patients, protéinurie et hématurie rapportées chez approximativement 50% des patients; dyspnée rapportée chez 10 à 40% des patients (incidence plus importante chez les patients atteints de cancer bronchique), éruptions cutanées allergiques survenues chez approximativement 25% des patients, et associées à un prurit chez 10% des patients.
La fréquence et la gravité des effets indésirables sont dépendantes de la dose, du débit de perfusion et de l’intervalle entre les doses (voir rubrique 4.4).
Les effets indésirables dose-limitants sont: diminutions du nombre de plaquettes, leucocytes et granulocytes (voir rubrique 4.2).
Très fréquent (≥ 1/10), Fréquent (≥ 1/100 et < 1/10), Peu fréquent (≥ 1/1 000 et < 1/100), Rare (≥ 1/10 000 et < 1/1 000), Très rare (< 1/10 000).
24 Le tableau suivant présentant les effets indésirables et leur fréquence est basé sur les données issues des études cliniques.
Au sein de chaque fréquence de groupe, les effets indésirables sont présentés suivant un ordre décroissant de gravité.
Classe de système d’organe Affections hématologiques et du système lymphatique
La myélosuppression est généralement légère à modérée et affecte principalement le nombre de granulocytes (voir rubrique 4.2) • Thrombopénie • Anémie
Fréquent • Neutropénie fébrile Très rare • Thrombocytémie
Affections du système immunitaire
Très Rare • Réaction anaphylactoïde
Troubles du métabolisme et de la nutrition
Fréquent • Anorexie
Affections du système nerveux
Fréquent • Céphalées • Insomnie • Somnolence
Affections cardiaques
Rare • Infarctus du myocarde
Affections vasculaires
Rare • Hypotension
Affections respiratoires, thoraciques et médiastinales
Très fréquent • Dyspnée - habituellement légère et disparaissant rapidement sans traitement
Fréquent • Toux • Rhinite
Peu fréquent • Pneumopathie interstitielle (voir rubrique 4.4) • Bronchospasme - habituellement léger et transitoire mais pouvant nécessiter un traitement parentéral Affections gastro-intestinales
Très fréquent • Vomissements • Nausées
Fréquent • Diarrhée • Stomatite et ulcèrations buccales
25 Classe de système d’organe
•
Elévation du taux de gamma-glutamyl transférases (GGT)
Fréquent • Prurit • Sueurs
• • •
Très rare • Réactions cutanées sévères, incluant desquamation et éruptions bulleuses Affections musculo-squelettiques et systémiques
Fréquent • Douleur dorsale • Myalgies
Affections du rein et des voies urinaires
Très fréquent • Hématurie • Protéinurie faible
Troubles généraux et anomalies au site d'administration
Très fréquent • Symptômes grippaux – les symptômes les plus fréquents sont: fièvre, céphalées, frissons, myalgies, asthénie et anorexie.
Toux, rhinite, sensation de malaise, sueurs et difficultés à dormir ont également été rapportées. • Oedèmes/oedèmes périphériques-incluant oedèmes de la face.
Les oedèmes sont habituellement réversibles après l’arrêt du traitement.
Fréquent • Fièvre • Asthénie
Groupe de fréquence • Frissons
Lésions, intoxications et complications liées aux procédures
Rare • Réactions au site d’injection – le plus souvent légères Toxicité radique (voir rubrique 4.5).
Système Nerveux Central Accident cérébro-vasculaire
Affections cardiaques Arythmie, en majorité supra-ventriculaire Insuffisance cardiaque
Affections vasculaires Signes cliniques de vascularite périphérique et de gangrène
Affections respiratoires, thoraciques et médiastinales Œdème pulmonaire Syndrome de détresse respiratoire de l’adulte (voir rubrique 4.4)
Affections gastro-intestinales Colite ischémique
Affections hépatobiliaires Hépatotoxicité grave, incluant insuffisance hépatique et décès
Affections de la peau et du tissu sous-cutané Réactions cutanées sévères, incluant desquamation et éruptions bulleuses, syndrome de Lyell, syndrome de Steven-Johnson
Affections du rein et des voies urinaires Insuffisance rénale (voir rubrique 4.4) Syndrome hémolytique et urémique (voir rubrique 4.4)
Lésions, intoxications et complications liées aux procédures Réactivation radique
En association dans le cancer du sein La fréquence des toxicités hématologiques de grades 3 et 4, notamment de la neutropénie, augmente lorsque la gemcitabine est administrée en association avec le paclitaxel.
Toutefois, l’augmentation de fréquence de ces effets indésirables n’est pas associée à une augmentation de l’incidence d’évènements infectieux ou hémorragiques.
Fatigue et neutropénie fébrile surviennent plus fréquemment lorsque la gemcitabine est administrée en association avec le paclitaxel.
La fatigue, non associée à une anémie, disparaît généralement après le premier cycle.
27 Evènements indésirables de Grade 3 et 4 Paclitaxel contre gemcitabine plus paclitaxel Nombre (%) de Patients
Bras Paclitaxel (N=259)
Bras Gemcitabine plus Paclitaxel (N=262)
Biologique
Grade 3
Grade 4 Grade 3
Grade 4
5 (1,9) 0
1 (0,4) 0
15 (5,7) 14 (5,3)
3 (1,1) 1 (0,4)
Neutropénie
11 (4,2)
45 (17,2)*
Non biologique
Neutropénie fébrile
3 (1,2)
1 2 (4,6)
Evènements indésirables de Grade 3 et 4 MVAC contre Gemcitabine plus cisplatine Nombre (%) de Patients
Bras Gemcitabine plus cisplatine (N=200)
Biologique
Grade 4 Grade
3
4
Non biologique
Nausées et vomissements
44(22)
Diarrhée Infection Stomatite
15(8) 19(10) 34(18)
1(1) 10(5) 8(4)
28% of Patients
Carboplatine (N=174)
arm
Gemcitabine plus carboplatine arm (N=175)
Biologique
3
Grade 4
Grade 3 Grade 4
10(5,7)
39(22,3)
9(5,1)
Neutropénie Thrombopénie Leucopénie
19(10,9) 18(10,3) 11(6,3)
2(1,1) 2(1,1) 1(0,6)
73 (41,7) 53(30,3) 84(48,0)
50(28,6) 8(4,6) 9(5,1)
Non biologique
Hémorragie Neutropénie fébrile
0(0,0) 0(0,0) 0(0,0) 0(0,0)
3(1,8) 2(1,1)
(0,0) (0,0)
Infection sans neutropénie
0(0)
(0,0) (0,0)
1(0,6)
Une neuropathie sensitive a été plus fréquemment rapportée dans le bras en association avec le carboplatine qu’avec le carboplatine en monothérapie.
4.9 Surdosage
Il n'y a pas d'antidote connu au surdosage à la gemcitabine.
Des doses allant jusqu'à 5 700 mg/m² ont fait l'objet de perfusion IV en 30 minutes toutes les deux semaines avec une toxicité acceptable sur le plan clinique.
Si on suspecte un surdosage, le patient fera l'objet d'un suivi comprenant les numérations globulaires appropriées et recevra, si nécessaire, un traitement d'appoint.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: analogues de la pyrimidine, code ATC:
L01BC05.
Activité cytotoxique en culture cellulaire La gemcitabine montre des effets cytotoxiques significatifs sur diverses cellules murines et tumorales humaines en culture.
Son action est phase-spécifique de telle façon que la gemcitabine entraîne principalement la mort de cellules en cours de synthèse d’ADN (phase S) et, dans certaines circonstances, bloque la progression cellulaire au niveau de la limite entre la jonction des phases G1 et S.
In vitro, l'action cytotoxique de la gemcitabine dépend à la fois de la concentration et du temps.
Activité antitumorale dans les modèles précliniques Dans les modèles de tumeurs chez l'animal, l'activité antitumorale de la gemcitabine est programme- dépendante.
Lorque la gemcitabine est administrée quotidiennement, une forte mortalité avec une activité antitumorale minimale est observée parmi les animaux.
Toutefois, lorsque la gemcitabine est administrée tous les trois ou quatre jours, elle peut l’être à des doses non létales pourvues d'une activité antitumorale substantielle sur un grand nombre de tumeurs de la souris.
Mécanisme d’action Métabolisme cellulaire et mécanismes d'action:
La gemcitabine (dFdC), qui est un antimétabolite pyrmidique, est métabolisée en intracelluleaire par une nucléoside kinase en nucléosides diphosphate (dFdCDP) et triphosphate (dFdCTP) actifs.
L'effet cytotoxique de la gemcitabine est dû à l'inhibition de la synthèse de l'ADN par le double mécanisme d’action du dFdCDP et du dFdCTP.
29 des désoxynucléosides triphosphates (dCTP) destinés à la synthèse de l'ADN.
L'inhibition de cette enzyme par le dFdCDP entraîne une réduction des concentrations de désoxynucléosides en général et du dCTP en particulier.
En second lieu, le dFdCTP entre en compétition avec le dCTP pour son incorporation dans l'ADN (auto-potentialisation).
De la même manière, une faible quantité de gemcitabine peut aussi être incorporée dans l'ARN.
Ainsi, la concentration intracellulaire réduite du dCTP potentialise l'incorporation du dFdCTP dans l'ADN.
L'ADN polymérase epsilon est incapable d'éliminer la gemcitabine et de réparer les chaînes d'ADN en cours de formation.
Après incorporation de la gemcitabine dans l'ADN, un nucléotide supplémentaire s'ajoute aux chaînes d'ADN en cours d'élongation.
A la suite de cette adjonction, on assiste essentiellement à une inhibition complète de la synthèse de l'ADN (terminaison de chaîne masquée).
Après son incorporation dans l'ADN, il apparait que la gemcitabine induit le processus de mort cellulaire programmée, connu sous le nom d'apoptose.
Données cliniques Cancer de la vessie Une étude randomisée de phase III concernant 405 patients atteints de carcinome urothélial transitionnel avancé ou métastatique n’a montré aucune différence entre les deux bras de traitement, gemcitabine/cisplatine contre méthotrexate/vinblastine/adriamycine/cisplatine (MVAC), en terme de survie médiane (12,8 et 14,8 mois respectivement, p=0,547), de temps jusqu’à progression de la maladie (7,4 et 7,6 mois respectivement, p=0,842) et de taux de réponse (49,4% et 45,7% respectivement, p=0,512).
Cependant, l’association de gemcitabine et cisplatine avait un meilleur profil de toxicité que MVAC.
Cancer du pancréas Dans une étude randomisée de phase III concernant 126 patients atteints de cancer du pancréas avancé ou métastatique, la gemcitabine a montré un taux de réponse en terme de bénéfice clinique supérieur statistiquement significatif au 5-fluorouracile (23,8% et 4,8% respectivement, p=0,0022).
Par ailleurs, une prolongation statistiquement significative du temps jusqu’à progression de 0,9 à 2,3 mois (log-rank p < 0,0002) et un allongement statistiquement significatif de la survie médiane de 4,4 à 5,7 mois (log-rank p < 0,0024) ont été observés chez les patients traités par gemcitabine en comparaison aux patients traités par 5-fluorouracile.
Cancer bronchique non à petites cellules Dans une étude randomisée de phase III concernant 522 patients atteints de cancer bronchique non à petites cellules (CBNPC) inopérable, localement avancé ou métastatique, gemcitabine en association avec le cisplatine a montré un taux de réponse supérieur statistiquement significatif au cisplatine seul (31,0% et 12,0%, respectivement, p < 0,0001).
Une prolongation statistiquement significative du temps jusqu’à progression, de 3,7 à 5,6 mois (log-rank p < 0,0012) et une prolongation statistiquement significative de la survie médiane de 7,6 mois à 9,1 mois (log-rank p < 0,004) ont été observés chez les patients traités par gemcitabine/cisplatine en comparaison aux patients traités par cisplatine.
Dans une autre étude de phase III randomisée concernant 135 patients atteints de CBNPC au stade IIIB ou IV, une association de gemcitabine et de cisplatine a montré un taux de réponse supérieur statistiquement significatif à une association de cisplatine et d’étoposide (40,6% et 21,2%, respectivement, p=0,025).
Un allongement statistiquement significatif du temps jusqu’à progression, de 4,3 à 6,9 mois (p=0,014) a été observé chez les patients traités par gemcitabine/cisplatine en comparaison aux patients traités par étoposide/cisplatine.
Dans les deux études, une tolérance similaire a été observée dans les deux bras de traitement.
Carcinome de l’ovaire Dans une étude randomisée de phase III, 356 patientes atteintes de carcinome épithélial ovarien avancé ayant rechuté au moins 6 mois après avoir complété un traitement à base de sels de platine ont été randomisées avec un traitement par gemcitabine et carboplatine (GCb), ou carboplatine (Cb).
30 chez les patientes traitées avec GCb en comparaison aux patientes traitées par Cb.
Des différences en terme de taux de réponse de 47,2% dans le bras GCb contre 30,9% dans le bras Cb (p=0,0016) et de survie médiane de 18 mois (GCb) contre 17,3 (Cb) (p=0,73) étaient en faveur du bras GCb.
Cancer du sein Dans une étude randomisée de phase III concernant 529 patientes atteintes de cancer du sein inopérable, localement récidivant ou métastatique après chimiothérapie adjuvante/néoadjuvante, gemcitabine en association avec le paclitaxel a montré un allongement statistiquement significatif du temps jusqu’à progression de la maladie de 3,98 à 6,14 mois (log-rank p=0,0002) chez les patientes traitées par gemcitabine/paclitaxel en comparaison aux patientes traitées par paclitaxel.
Après 377 décès, la survie globale était de 18,6 mois contre 15,8 mois (log rank p=0,0489, HR 0,82) chez les patientes traitées par gemcitabine/paclitaxel en comparaison aux patientes traitées par paclitaxel et le taux de réponse globale était de 41,4% et 26,2% respectivement (p= 0,0002).
5.2 Propriétés pharmacocinétiques
La pharmacocinétique de la gemcitabine a été étudiée chez 353 patients dans sept études.
Les 121 femmes et 232 hommes étaient agés de 29 à 79 ans.
Parmi ces patients, approximativement 45% avaient un cancer bronchique non à petites cellules et 35% ont été diagnostiqués avec un cancer du pancréas.
Les paramètres pharmacocinétiques suivants ont été obtenus pour des doses comprises entre 500 et 2 592 mg/m2 qui ont été perfusées entre 0,4 et 1,2 heure.
Le pic plasmatique (obtenu dans les 5 minutes qui suivent la fin de la perfusion) était de 3,2 à 45,5 µg/ml.
Les concentrations plasmatiques de gemcitabine consécutives à une dose de 1 000 mg/m2/30 minutes sont supérieures à 5 µg/ml pendant près de 30 minutes après la fin de la perfusion et supérieures à 0,4 µg/ml pendant l’heure qui suit.
Distribution Le volume de distribution du compartiment central était de 12,4 l/m2 pour les femmes et 17,5 l/m2 pour les hommes (la variabilité inter-individuelle était de 91,9%).
Le volume de distribution du compartiment périphérique était de 47,4 l/m2.
Le volume du compartiment périphérique ne variait pas selon le sexe.
La liaison aux protéines plasmatiques était considérée comme négligeable.
La demi-vie était comprise entre 42 et 94 minutes suivant l’âge et le sexe.
Pour le schéma de dose recommandé, l’élimination de gemcitabine devra être virtuellement complète dans les 5 à 11 heures qui suivent le début de la perfusion.
Gemcitabine ne s’accumule pas quand elle est administrée une fois par semaine.
Métabolisme La gemcitabine est rapidement métabolisée par la cytidine déaminase dans le foie, les reins, le sang et les autres tissus.
Le métabolisme intracellulaire de la gemcitabine produit des mono, di et triphosphates de gemcitabine (dFdCMP, dFdCDP et dFdCTP) parmi lesquels les dFdCDP et dFdCTP sont considérés actifs.
Ces métabolites intracellulaires n'ont pas été détectés dans le plasma ou l'urine.
Le métabolite principal, le 2'-déoxy-2', 2'-difluorouridine (dFdU) retrouvé dans le plasma et l'urine est quant à lui inactif.
Excrétion La clairance systémique est comprise entre 29,2 l/h/m2 et 92,2 l/h/m2 suivant le sexe et l’âge (la variabilité inter-individuelle était de 52,2%).
Chez la femme, la clairance est approximativement 25% plus faible que chez l'homme.
Bien que rapide, il apparait que, chez l’homme et la femme, la clairance diminue avec l’âge.
Pour la dose recommandée de 1 000 mg/m2 administrée en perfusion de 30 minutes, des valeurs de clairance plus faibles chez l’homme et la femme ne nécessitent pas de diminution de dose de gemcitabine.
L’excrétion urinaire montre que moins de 10% du médicament est excrété sous forme inchangée.
La clairance rénale est de 2 à 7 l/h/m2.
31 Pendant la semaine qui suit l'administration, 92 à 98% de la dose de gemcitabine administrée sont retrouvés, 99% dans les urines, essentiellement sous forme de dFdU et 1% s'élimine par voie fécale.
Cinétique du dFdCTP Ce métabolite peut se retrouver dans les cellules mononucléaires circulantes et les informations qui suivent ont trait à ces cellules.
Les concentrations intracellulaires augmentent en fonction de la dose de gemcitabine: des doses comprises entre 35 et 350 mg/m²/30 min donnent des concentrations à l'état d'équilibre de 0,4 à 5 µg/ml.
Pour des concentrations plasmatiques de gemcitabine au-delà de 5 µg/ml, les taux de dFdCTP n’augmentent pas, ce qui suggère que la formation est saturable dans ces cellules.
La demi-vie d'élimination terminale est de 0,7 à 12 heures.
Cinétique du dFdU Le pic plasmatique (3-15 minutes après la fin d'une perfusion de 1 000 mg/m² en 30 minutes) est de 28 à 52 µg/ml.
Les concentrations les plus basses après une administration hebdomadaire sont de 0,07 à 1,12 µg/ml, sans accumulation apparente.
La courbe triphasique des concentrations plasmatiques contre temps présente une demi-vie moyenne de la phase terminale de 65 heures (extrêmes:
33 et 84 heures).
La formation de dFdU représente 91 à 98% du composé parent.
Le volume de distribution moyen du compartiment central est de 18 l/m² (extrêmes:
11 et 22 l/m²).
Le volume moyen de distribution à l'état d'équilibre (Vss) est de 150 l/m² (extrêmes:
96 et 228 l/m²).
La distribution tissulaire est importante.
La clairance moyenne apparente représente 2,5 l/h/m² (extrêmes:
L'élimination se fait entièrement par voie urinaire.
Association thérapeutique gemcitabine et paclitaxel L’association thérapeutique ne modifiait ni la pharmacocinétique de la gemcitabine ni celle du paclitaxel.
Association thérapeutique gemcitabine et carboplatine Administrée en association au carboplatine, la pharmacocinétique de la gemcitabine n’était pas modifiée.
Insuffisance rénale Une insuffisance rénale légère à modérée (clairance de la créatinine comprise entre 30 et 80 ml/min) n’a pas d’effet avéré et significatif sur les propriétés pharmacocinétiques de la gemcitabine.
5.3 Donnnées de sécurité préclinique
Lors d'études à doses répétées durant jusqu’à 6 mois, réalisées chez la souris et le chien, l'observation principale a été la suppression programmée et dose-dépendante de l'hématopoïèse dont les effets étaient réversibles.
La gemcitabine a montré des effets mutagènes dans un test de mutation in vitro et dans un test in vivo du micronucleus de la moelle osseuse.
Des études à long terme sur les animaux évaluant le potentiel carcinogénique n’ont pas été effectuées.
Dans les études de fertilité, la gemcitabine a provoqué une hypospermatogénèse réversible chez les souris mâles.
Aucun effet sur la fertilité des femelles n’a été décelé.
L’évaluation des études expérimentales chez l’animal a montré une toxicité reproductive, par exemple des anomalies congénitales et d’autres effets sur le développement de l’embryon ou du fœtus, le déroulement de la gestation ou le développement péri et postnatal.
32 6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Gemzar 200 mg contient:
Mannitol (E421) Acétate de sodium (E262) Acide chlorhydrique (E507) (pour ajustement du pH) Hydroxide de sodium (E524) (pour ajustement du pH)
Gemzar 1 000 mg contient:
Mannitol (E421) Acétate de sodium (E262) Acide chlorhydrique (E507) (pour ajustement du pH) Hydroxide de sodium (E524) (pour ajustement du pH)
6.2 Incompatibilités
Ce médicament ne doit pas être mélangé avec d’autres medicaments à l’exception de ceux mentionnés dans la rubrique 6.6.
6.3 Durée de conservation
Flacons non entamés :3 ans.
Solution reconstituée:
La stabilité physique et chimique de la solution reconstituée a été démontrée pendant 24 heures à 30°C.
D’un point de vue microbiologique, le produit devrait être utilisé immédiatement.
S’il n’est pas utilisé immédiatement, la durée et les conditions de conservation avant utilisation sont sous la responsabilité de l’utilisateur et ne devraient pas dépasser 24 heures à température ambiante, à moins que la reconstitution (et dilution ultérieure, si applicable) n’ait été réalisée dans des conditions d’asepsie contrôlée et validée.
Les solutions de gemcitabine reconstituée ne doivent pas être réfrigérées, car il peut se produire une crystallisation.
6.4 Précautions particulières de conservation
Avant première ouverture du flacon: à conserver en-dessous de 30°C.
Pour les conditions de conservation du médicament reconstitué, voir rubrique 6.3.
Chaque boîte contient 1 flacon.
33 6.6 Précautions particulières d’élimination et manipulation
Manipulation Les précautions normales de sécurité pour les agents cytotoxiques doivent être observées lors de la préparation et de la pose de la solution pour perfusion.
La manipulation de la solution pour perfusion doit être faite sous zone à atmosphère contrôlée ou isolateur avec port d’une blouse et de gants protecteurs.
En l’absence de zone à atmosphère contrôlée ou d’isolateur, l’équipement doit être complété par un masque et des lunettes protectrices.
En cas de contact de la préparation avec les yeux, ceci peut entraîner de sérieuses irritations.
Les yeux doivent être rincés immédiatement et abondamment avec de l’eau.
Si l’irritation perdure, un médecin doit être consulté.
Si la solution s’est déversée sur la peau, rincez minutieusement avec de l’eau.
Instructions pour la reconstitution (et dilution ultérieure, si réalisée) Le seul diluant recommandé pour reconstituer la poudre stérile de gemcitabine est le chlorure de sodium à 9 mg/ml (0,9%) pour préparations injectables (sans conservateur).
Pour des raisons de solubilité, la limite supérieure de concentration de la gemcitabine après reconstitution est de 40 mg/ml.
La reconstitution à des concentrations supérieures à 40 mg/ml est à éviter en raison d'une dissolution incomplète.
1.
Utiliser des techniques aseptiques pour la reconstitution et toute dilution ultérieure de la solution de gemcitabine pour administration par perfusion intraveineuse.
2.
Pour la reconstitution, ajouter 5 ml de solution stérile de chlorure de sodium à 9 mg/ml (0,9%) pour préparation injectable, sans conservateur, au flacon de 200mg ou 25 ml de de solution stérile de chlorure de sodium à 9 mg/ml (0,9%) pour préparation injectable, sans conservateur, au flacon à 1 000 mg.
Le volume total après reconstitution est respectivement de 5,26 ml (flacon de 200 mg) ou de 26,3 ml (flacon de 1 000 mg).
Ceci conduit à une concentration de gemcitabine de 38 mg/ml, qui tient compte du volume de poudre lyophilisée déplacé.
Agiter pour dissoudre.
Une dilution supplémentaire avec une solution stérile de chlorure de sodium à 9 mg/ml (0,9%) pour préparations injectables, sans conservateurs peut être faite.
La solution reconstituée obtenue est une solution limpide entre incolore et légèrement jaune paille.
3.
Avant d'être administrées, les substances pour usage parentéral doivent faire l'objet d'une inspection visuelle pour détecter la présence éventuelle de particules et d'une décoloration.
En cas de présence de particule, ne pas administrer.
Tout produit non utilisé ainsi que les déchets doivent être éliminés conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
< [Voir annexe I - A compléter au niveau national] >
8.
NUMERO D’AUTORISATION DE MISE SUR LE MARCHE
< [A compléter au niveau national] >
34 9 DATE DE PREMIERE AUTORISATION/DE RENOUVELLEMENT DE L’AUTORISATION
< [A compléter au niveau national] >
10.
DATE DE MISE A JOUR DU TEXTE
< [A compléter au niveau national] >
35 ETIQUETAGE
ETUI
1.
DENOMINATION DU MEDICAMENT
GEMZAR 200 mg poudre pour solution pour perfusion
GEMZAR 1 000 mg poudre pour solution pour perfusion Gemcitabine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque flacon contient du chlorhydrate de gemcitabine correspondant à 200 mg de gemcitabine.
Chaque flacon contient du chlorhydrate de gemcitabine correspondant à 1 000 mg de gemcitabine.
3.
LISTE DES EXCIPIENTS
Mannitol (E421), acétate de sodium, acide chlorhydrique et hydroxyde de sodium.
Voir la notice pour plus d’information.
4.
FORME PHARMACEUTIQUE ET CONTENU
1 flacon de poudre pour solution pour perfusion.
5.
MODE ET VOIE(S) D‘ADMINISTRATION
Lire la notice à l'intérieur de la boîte avant utilisation.
Flacon à usage unique.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
Ne pas réfrigérer la solution reconstituée.
37 8.
DATE DE PEREMPTION
EXP:
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
Avant première ouverture du flacon: à conserver en-dessous de 30°C.
Lire la notice pour la durée de conservation du produit reconstitué.
10.
PRECAUTIONS PARTICULIERES D’ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’IL Y A LIEU
Eliminer de façon appropriée les produits non utilisés.
11.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
< [A compléter au niveau national] >
12.
NUMERO(S) D’AUTORISATION DE MISE SUR LE MARCHE
< [A compléter au niveau national] >
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
< [A compléter au niveau national] >
15.
INDICATIONS D’UTILISATION
16.
INFORMATION EN BRAILLE
38 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ADMINISTRATION
GEMZAR 200 mg poudre pour solution pour perfusion
GEMZAR 1 000 mg poudre pour solution pour perfusion
Gemcitabine Pour voie intraveineuse après reconstitution.
2.
MODE D’ADMINISTRATION
3.
DATE DE PEREMPTION
EXP:
4.
NUMERO DU LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
200 mg de gemcitabine
1 000 mg de gemcitabine
6.
AUTRES
39 NOTICE
GEMZAR 200 mg poudre pour solution pour perfusion GEMZAR 1 000 mg poudre pour solution pour perfusion Gemcitabine
Veuillez lire attentivement l'intégralité de cette notice avant de recevoir ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d'autres questions, si vous avez un doute, demandez plus d’informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’un d’autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez-en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est-ce que Gemzar et dans quel cas est-il utilisé 2.
Quelles sont les informations à connaître avant de recevoir Gemzar 3.
Comment Gemzar est-il administré 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Gemzar 6.
Informations supplémentaires
1.
QU’EST-CE QUE GEMZAR ET DANS QUEL CAS EST-IL UTILISE
Gemzar appartient à un groupe de médicament appelé “cytotoxiques”.
Ces médicaments tuent les cellules en division, dont les cellules cancéreuses.
Gemzar peut être donné seul ou en association avec d’autres médicaments anti-cancéreux en fonction du type de cancer.
Gemzar est utlisé pour le traitement des types de cancer suivants: • le cancer bronchique non à petites cellules (CBNPC), seul ou en association avec le cisplatine. • le cancer du pancréas. • le cancer du sein, en association avec le paclitaxel. • le cancer de l’ovaire, en association avec le carboplatine. • le cancer de la vessie, en association avec le cisplatine.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE RECEVOIR GEMZAR
Gemzar ne doit pas vous être administré:
- si vous êtes allergique (hypersensible) à la gemcitabine ou à l’un des composants contenus dans
- si vous allaitez.
Faites attention avec Gemzar:
Avant la première perfusion, des prélèvements de sang seront réalisés afin d’évaluer si vos fonctions hépatique et rénale sont correctes.
Avant chaque perfusion, des prélèvements de sang seront réalisés afin de vérifier que vous avez suffisamment de cellules sanguines pour recevoir Gemzar.
Votre médecin peut
41 décider de modifier la dose ou de repousser le traitement en fonction de votre état général et si votre taux de cellules sanguines est trop bas.
Périodiquement, des prélèvements de sang seront réalisés afin d’évaluer vos fonctions hépatique et rénale.
Informez votre médecin si: • vous avez ou avez eu une maladie du foie, une maladie cardiaque ou une maladie vasculaire, • vous avez eu récemment, ou allez avoir une radiothérapie, • vous avez été vacciné récemment, • vous éprouvez des difficultés à respirer ou si vous vous sentez très faible et êtes très pâle (ceci pourrait être un signe d’insuffisance rénale).
Il est déconseillé aux hommes d’avoir un enfant pendant le traitement et dans les 6 mois qui suivent le traitement avec Gemzar.
Si vous envisagez d’avoir un enfant pendant le traitement ou dans les 6 mois qui suivent le traitement, informez-en votre médecin ou pharmacien.
Des informations et conseils concernant la conservation de sperme avant de débuter votre traitement peuvent vous être donnés.
Prise d'autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris les vaccins et un médicament obtenu sans ordonnance, parlez-en à votre médecin ou à votre pharmacien hospitalier.
Grossesse et allaitement Si vous êtes enceinte ou si vous envisagez de l’être ou si vous pensez l’être, informez votre médecin.
L’utilisation de Gemzar doit être évitée pendant la grossesse.
Votre médecin discutera avec vous les risques potentiels lorsque Gemzar est donné pendant la grossesse.
Si vous allaitez, informez votre médecin.
Vous devez interrompre l’allaitement pendant le traitement par Gemzar.
Conduite de véhicules et utilisation de machines Gemzar peut entraîner une sensation de somnolence, particulièrement si vous avez consommé de l’alcool.
Ne pas conduire ou utiliser de machines tant que vous avez une sensation de somnolence liée au traitement par Gemzar.
Informations importantes concernant certains composants de Gemzar Gemzar contient 3,5 mg (< 1 mmol) de sodium dans chaque flacon de 200 mg et 17,5 mg (< 1 mmol) de sodium dans chaque flacon de 1 000 mg.
Ceci doit être pris en considération par les patients sous régime contrôlé en sodium.
3.
COMMENT GEMZAR EST-IL ADMINISTRE
La dose usuelle de Gemzar est de 1 000-1 250 mg par mètre carré de votre surface corporelle.
Votre taille et votre poids corporel sont mesurés pour déterminer la surface de votre corps.
Votre médecin utilisera cette surface corporelle afin de déterminer la dose exacte qui vous sera administrée.
Cette dose peut être ajustée ou le traitement repoussé en fonction du résultat de vos analyses sanguines et de votre état général.
La fréquence à laquelle vous recevez votre perfusion de Gemzar dépend du type de cancer pour lequel vous êtes traité.
Un pharmacien hospitalier, un infirmier ou un médecin dissoudra la poudre de Gemzar avant de vous l’administrer dans l’une de vos veines.
42 Vous recevrez toujours Gemzar par perfusion dans l’une de vos veines.
La perfusion durera approximativement 30 minutes.
Si vous avez d’autres questions sur l’utilisation de ce médicament, demandez plus d’informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Gemzar peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Les fréquences des effets indésirables observés sont définies comme suit: • très fréquent: qui affecte plus d’1 patient sur 10 • fréquent: qui affecte plus d’1 patient sur 100 et moins d’1 patient sur 10 • peu fréquent: qui affecte plus d’1 patient sur 1 000 et moins d’1 patient sur 100 • rare: qui affecte plus d’1 patient sur 10 000 et moins d’1 patient sur 1 000 • très rare: qui affecte moins d’1 patient sur 10 000 • non connue: fréquence ne pouvant être estimée à partir des données disponibles
Vous devez contacter votre médecin immédiatement si vous présentez un des effets suivants:
Fièvre ou infection (fréquent): si vous avez une température de 38ºC ou plus, si vous transpirez ou si vous avez d’autres signes d’infection (parce que vous pouvez avoir des globules blancs en nombre inférieur à la normale, ce qui est très fréquent).
Un rythme cardiaque irrégulier (arythmie) (fréquence non connue).
Une douleur, une rougeur, un gonflement ou des plaies au niveau de la bouche (fréquent).
Des réactions allergiques: si vous présentez une éruption cutanée (très fréquent)/des démangeaisons (fréquent), ou de la fièvre (très fréquent).
Une fatigue, si vous vous sentez faible, si vous vous essoufflez facilement ou si vous êtes pâle (parce que vous pouvez avoir un taux d’hémoglobine inférieur à la normale, ce qui est très fréquent).
Un saignement des gencives, du nez ou de la bouche ou si un saignement ne s’arrête pas, si vos urines sont rosées ou rouges, si vous présentez des bleus inattendus (parce que vous pouvez avoir des plaquettes en nombre inférieur à la normale, ce qui est très fréquent).
Des difficultés à respirer (il est très fréquent d’avoir de légères difficultés à respirer peu après la perfusion de Gemzar qui disparaissent rapidement, cependant peu fréquemment ou rarement il peut apparaitre des problèmes pulmonaires plus graves).
Les effets indésirables possibles de Gemzar sont:
Effets indésirables très fréquents Taux d’hémoglobine faible (anémie) Nombre de globules blancs faible Nombre de plaquettes faible Difficultés à respirer Vomissements Nausées Eruption cutanée- éruption cutanée allergique, avec fréquemment des démangeaisons Perte de cheveux Problèmes hépatiques: découverts à partir de résultats anormaux d’analyses sanguines Sang dans les urines
43 Analyses urinaires anormales: protéines dans les urines Symptômes grippaux dont fièvre Oedèmes (gonflement des chevilles, des doigts, des pieds, du visage)
Effets indésirables fréquents Fièvre accompagnée d’un faible nombre de globules blancs (neutropénie fébrile) Anorexie (faible appétit) Maux de tête Insomnie Envie de dormir Toux Nez qui coule Constipation Diarrhée Douleur, rougeur, gonflement ou plaies dans la bouche Démangeaisons Transpiration excessive Douleurs musculaires Douleurs dans le dos Fièvre Sensation de faiblesse Frissons
Effets indésirables peu fréquents Pneumopathie interstitielle (lésions au niveau des alvéoles du poumon) Spasmes au niveau des voies respiratoires (respiration bruyante) Anomalie dans la radiographie thoracique (lésions des poumons)
Effets indésirables rares Crise cardiaque (infarctus du myocarde) Pression artérielle basse Desquamation, ulcération de la peau ou formation de bulles sur la peau Réactions au site d’injection
Effets indésirables très rares Nombre de plaquettes sanguines augmenté Réaction anaphylactique (hypersensibilité sévère/ réaction allergique) Formation de bulles importantes sur la peau et suintement de la peau
Effets indésirables de fréquence non connue Battement cardiaque irrégulier (arythmie) Syndrome de détresse respiratoire de l’adulte (inflammation pulmonaire grave entrainant une insuffisance respiratoire) Des réactions de rappel (une éruption cutanée comme un coup de soleil important) qui peut survenir sur la peau ayant été auparavant exposée à la radiothérapie Liquide dans les poumons Toxicité liée aux rayons (atteinte au niveau des alvéoles du poumon associées à une radiothérapie) Colique ischémique (inflammation de la paroi du gros intestin, due à un apport sanguin réduit) Insuffisance cardiaque Insuffisance rénale Gangrène au niveau des doigts ou des orteils Atteinte hépatique grave, dont insuffisance hépatique
Vous pouvez avoir un de ces symptômes.
Vous devez informer votre médecin dès que vous commencez à présenter un de ces effets indésirables.
Si vous souffrez d'un ou de plusieurs symptômes, informez votre médecin.
Si vous ressentez un des effets mentionnés comme graves ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin.
5.
COMMENT CONSERVER GEMZAR
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Gemzar après la date de péremption (EXP) mentionnée sur la boîte.
Flacon fermé:
Solution reconstituée:
Le produit devrait être utilisé immédiatement.
S’il est préparé comme indiqué, la stabilité physique et chimique de la solution reconstituée de gemcitabine a été démontrée pendant 24 heures à 30°C.
Une dilution ultérieure par un professionnel de santé peut être effectuée.
Les solutions de gemcitabine reconstituées ne doivent pas être réfrigérées, car il peut se produire une crystallisation.
Ce médicament est à usage unique; toute solution non utilisée devra être éliminée selon les procédures locales.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Gemzar
La substance active est la gemcitabine.
Chaque flacon contient 200 ou 1 000 mg de gemcitabine (sous forme d’hydrochloride de gemcitabine).
Les autres composants sont le mannitol (E421), l’acétate de sodium, l’acide chlorhydrique et l’hydroxyde de sodium.
Qu’est ce que Gemzar et contenu de l’emballage extérieur
Gemzar est une poudre de couleur blanche à blanc cassé, pour solution pour perfusion contenue dans un flacon.
Chaque flacon contient 200 ou 1 000 mg de gemcitabine.
Chaque conditionnement de Gemzar contient 1 flacon.
Titulaire de l'Autorisation de mise sur le marché et fabricant
< [Voir annexe I - A compléter au niveau national] >
La dernière date à laquelle cette notice a été approuvée est {MM/AAAA}.
< [A compléter au niveau national] >
45 Les informations suivantes sont destinées exclusivement aux professionnels de santé:
Instructions pour l'utilisation, la manipulation et l’élimination
1.
Utiliser des techniques aseptiques pour la reconstitution et toute dilution ultérieure de la solution de gemcitabine pour administration par perfusion intraveineuse.
2.
Calculer la dose et le nombre de flacons de Gemzar nécessaires.
3.
Reconstituer les flacons de 200 mg avec 5 ml de solution stérile de chlorure de sodium à 9 mg/ml (0,9%) pour préparation injectable, sans conservateur, ou 25 ml de solution stérile de chlorure de sodium pour préparation injectable, sans conservateur au flacon à 1 000 mg.
Agiter jusqu’à dissolution.
Le volume total après reconstitution est respectivement de 5,26 ml (flacon de 200 mg) ou de 26,3 ml (flacon de 1 000 mg).
Cette dilution conduit à une concentration de gemcitabine de 38 mg/ml, qui tient compte du volume de poudre lyophilisée déplacé.
Une dilution supplémentaire avec une solution stérile de chlorure de sodium à 9 mg/ml (0,9%) pour préparation injectable, sans conservateurs peut être faite.
La solution obtenue est limpide entre incolore et légèrement jaune paille.
4.
Avant d’être administrées, les substances pour usage parentéral doivent faire l’objet d’une inspection visuelle pour détecter la présence éventuelle de particules et d’une décoloration.
Si des particules sont présentes, ne pas administrer.
5.
Les solutions de gemcitabine reconstituée ne doivent pas être réfrigérées, car il peut se produire une crystallisation.
La stabilité physique et chimique a été démontrée pendant 24 heures à 30°C.
D’un point de vue microbiologique, le produit doit être utilisé immédiatement.
S’il n’est pas utilisé immédiatement, les durées et conditions de conservation avant utilisation sont de la responsabilité de l’utilisateur et devraient normalement ne pas dépasser 24 heures à température ambiante, à moins que la reconstitution/dilution n’ait été effectuée dans des conditions aseptiques contrôlées et validées.
6.
Les solutions de gemcitabine sont à usage unique.
Tout produit non utilisé ainsi que les déchets doivent être éliminés selon les procédures locales.
Préparation et précautions d’administration
Les précautions normales de sécurité pour les agents cytotoxiques doivent être observées lors de la préparation et de la pose de la solution pour perfusion.
La manipulation de la solution pour perfusion doit être faite sous zone à atmosphère contrôlée ou isolateur avec port d’une blouse et de gants protecteurs.
En l’absence de zone à atmosphère contrôlée ou d’isolateur, l’équipement doit être complété par un masque et des lunettes protectrices.
En cas de contact de la préparation avec les yeux, ceci peut entraîner de sérieuses irritations.
Les yeux doivent être rincés immédiatement et abondamment avec de l’eau.
Si l’irritation perdure, un médecin doit être consulté.
Si la solution s’est déversée sur la peau, rincez minutieusement avec de l’eau.
Tout produit non utilisé doit être éliminé selon les procédures locales.
46
European Medicines Agency Evaluation of Medicines for Human Use
Réf.
EMEA/ CHMP/ 511869/ 2008
COMITÉ DES MÉDICAMENTS À USAGE HUMAIN (CHMP)
AVIS SUITE À SAISINE FORMÉE SUR LE FONDEMENT DE L’ ARTICLE 30 POUR Gemzar
Dénomination commune internationale (DCI): gemcitabine
INFORMATIONS SUR LE PRODUIT
Gemzar, 200 mg, 1 000 mg, poudre pour solution à diluer pour perfusion, est un antagoniste de la pyrimidine administré dans le traitement des tumeurs solides.
Il est indiqué dans le cancer de la vessie, le cancer du poumon avancé à grosses cellules, le cancer avancé du pancréas, le cancer du sein et le cancer des ovaires.
Le 8 juin 2007, la Commission européenne a saisi l’ EMEA en vertu de l’ article 30 de la directive 001/ 83/ CE, telle que modifiée, afin d’ harmoniser les résumés des caractéristiques du produit (RCP), l’ étiquetage et la notice, notamment les aspects qualitatifs du produit médical Gemzar.
La saisine était motivée par l’ existence de divergences dans les RCP, notamment les aspects qualitatifs de Gemzar approuvés dans les États membres de l’ UE, principalement eu égard aux indications approuvées, à la posologie, aux contre-indications et aux avertissements.
Ce médicament appartient à la liste des produits soumis à une harmonisation des RCP.
La procédure a commencé le 21 juin 2007.
Le titulaire de l’ autorisation de mise sur le marché a fourni des informations supplémentaires le 20 décembre 2007.
Au cours de sa réunion de juin 2008, le CHMP, à la lumière des données globales soumises et des débats scientifiques en son sein, a formulé l’ avis selon lequel la proposition d’ harmonisation des RCP, de l’ étiquetage et de la notice, notamment des aspects qualitatifs, était acceptable et que ces éléments devaient être modifiés.
Le CHMP a émis un avis positif le 26 juin 2008 en recommandant l’ harmonisation des RCP, de l’ étiquetage et de la notice, notamment des aspects qualitatifs de Gemzar.
La liste des dénominations des médicaments concernés est présentée en annexe I.
Les conclusions scientifiques sont fournies en annexe II avec les RCP, l’ étiquetage et la notice modifiés en annexe III.
Une décision a été émise par la Commission européenne le 23 septembre 2008.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 13 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
ANNEXE I
LISTE REPRENANT LES NOMS, LA FORME PHARMACEUTIQUE, LE DOSAGE DU MÉDICAMENT, LA VOIE D'ADMINISTRATION, LE DEMANDEUR, LE TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ DANS LES ÉTATS MEMBRES
1 État membre
Titulaire de l'autorisation mise sur le marché
de Demandeur
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
Allemagne
Navamedic ASA Vollsveien 13 C 1327 Lysaker, Norvège
Glucomed
625 mg
Comprimé
Orale
Autriche
Navamedic ASA Vollsveien 13 C 1327 Lysaker, Norvège
Flexove
625 mg
Comprimé
Orale
Belgique
Navamedic ASA Vollsveien 13 C 1327 Lysaker, Norvège
Flexove
625 mg
Comprimé
Orale
Chypre
Navamedic ASA Vollsveien 13 C 1327 Lysaker, Norvège
Glucomed
625 mg
Comprimé
Orale
Danemark
Navamedic ASA Vollsveien 13 C 1327 Lysaker, Norvège
Glucomed
625 mg
Comprimé
Orale
Espagne
Navamedic ASA Vollsveien 13 C 1327 Lysaker, Norvège
Glucomed
625 mg
Comprimé
Orale
Estonie
Navamedic ASA Vollsveien 13 C 1327 Lysaker, Norvège
Glucomed
625 mg
Comprimé
Orale
Finlande
Navamedic ASA Vollsveien 13 C 1327 Lysaker, Norvège
Glucomed
625 mg
Comprimé
Orale
France
Navamedic ASA Vollsveien 13 C 1327 Lysaker, Norvège
Glucomed
625 mg
Comprimé
Orale
Grèce
Navamedic ASA Vollsveien 13 C 1327 Lysaker, Norvège
Glucomed
625 mg
Comprimé
Orale
Hongrie
Navamedic ASA Vollsveien 13 C 1327 Lysaker, Norvège
Flexove
625 mg
Comprimé
Orale
Irlande
Navamedic ASA Vollsveien 13 C 1327 Lysaker, Norvège
Flexove
625 mg
Comprimé
Orale
2 Italie
Navamedic ASA
Glucomed
625 mg
Comprimé
Orale
Lettonie
Navamedic ASA Vollsveien 13 C 1327 Lysaker, Norvège
Glucomed
625 mg
Comprimé
Orale
Lithuanie
Navamedic ASA Vollsveien 13 C 1327 Lysaker, Norvège
Glucomed
625 mg
Comprimé
Orale
Luxembourg
Navamedic ASA Vollsveien 13 C 1327 Lysaker, Norvège
Glucomed
625 mg
Comprimé
Orale
Pays-Bas
Navamedic ASA Vollsveien 13 C 1327 Lysaker, Norvège
Glucomed
625 mg
Comprimé
Orale
Pologne
Navamedic ASA Vollsveien 13 C 1327 Lysaker, Norvège
Glucomed
625 mg
Comprimé
Orale
Portugal
Navamedic ASA Vollsveien 13 C 1327 Lysaker, Norvège
Glucomed
625 mg
Comprimé
Orale
République tchèque
Navamedic ASA Vollsveien 13 C 1327 Lysaker, Norvège
Flexove
625 mg
Comprimé
Orale
Royaume-Uni
Navamedic ASA Vollsveien 13 C 1327 Lysaker, Norvège
Glucomed
625 mg
Comprimé
Orale
Slovaquie
Navamedic ASA Vollsveien 13 C 1327 Lysaker, Norvège
Glucomed
625 mg
Comprimé
Orale
Suède
Navamedic ASA Vollsveien 13 C 1327 Lysaker, Norvège
Glucomed
625 mg
Comprimé
Orale
3 Islande
Navamedic ASA
Glucomed
625 mg
Comprimé
Orale
Norvège
Navamedic ASA Vollsveien 13 C 1327 Lysaker, Norvège
Flexove
625 mg
Comprimé
Orale
4 ANNEXE II
CONCLUSIONS SCIENTIFIQUES ET MOTIFS DE LA MODIFICATION DU RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT, DE L'ÉTIQUETAGE ET DE LA NOTICE PRÉSENTÉS PAR L' EMEA
5 CONCLUSIONS SCIENTIFIQUES
RÉSUMÉ GÉNÉRAL DE L'ÉVALUATION SCIENTIFIQUE DE GLUCOMED ET DES DÉNOMINATIONS ASSOCIÉES (voir annexe I)
Introduction
Pour les patients atteints d'ostéoarthrite légère à modérée, le soulagement des symptômes, comme la douleur et la raideur, ne peut être obtenu que par l'exercice physique, ainsi que par deux médicaments approuvés pour cette indication, le paracétamol et les AINS.
Il n'existe aucun traitement curatif ou de fond, hormis la chirurgie avec arthroplastie.
Le glucosamine a été introduit sur le marché mondial principalement comme complément alimentaire dont l'objectif est le soulagement des symptômes chez les patients atteints d'ostéoarthrite ou de douleur ou de trouble articulaire.
Depuis 1980, de nombreuses études cliniques sur le glucosamine ont été réalisées, de pertinence et de qualité variables.
De nombreuses revues publiées, des recommandations nationales de traitement et autres publications ont étudié et évalué la robustesse des données d'efficacité.
Les avis divergents sur le glucosamine, dus à différentes interprétations des systèmes réglementaires et légaux, ont entraîné la classification du glucosamine comme médicament dans de nombreuses régions du monde, notamment dans plusieurs États membres.
Le demandeur a été invité à démontrer l'efficacité du glucosamine pour l'indication prévue « soulagement des symptômes de l'ostéoarthrite légère à modérée du genou ».
En outre, le demandeur a été invité à justifier la dose et la posologie proposées, à caractériser le profil de sécurité, notamment une étude sur les effets indésirables (EI) signalés au médicament, à justifier la pertinence de la littérature dans la mesure où les formulations du sulfate de glucosamine (sous forme de complexe de chlorure de sodium) utilisées dans la littérature citée diffèrent de la formulation concernée par la demande et à indiquer si les différences de formulation ont un impact sur l'efficacité et la sécurité du produit, à identifier les interactions médicamenteuses potentielles et, enfin, à démontrer le profil bénéfice/ risque positif de l'hydrochlorure de glucosamine pour l'indication prévue.
Rapport bénéfice/ risque
Le demandeur a fourni des données bibliographiques émanant de plusieurs études.
Le demandeur a fait principalement référence à deux études importantes et à long terme réalisées par Reginster et Pavelka.
Ces deux études utilisent des médicaments autorisés contenant du glucosamine, sont des essais comparatifs avec placebo d'une durée de 3 ans, comprennent un nombre approprié de patients et des critères d'inclusion appropriés et étudient des critères d'évaluation pertinents.
Pour les deux études, les résultats sont statistiquement significatifs pour l'échelle WOMAC (Reginster) et pour l'échelle WOMAC et Lequesne (Pavelka) à 3 ans.
Ces résultats font la preuve de l'efficacité, même modeste, du médicament.
Deux revues Cochrane font état de l'efficacité, mais dans la seconde revue, la conclusion est moins nette.
Dans la plus récente méta-analyse du groupe Cochrane en 2005, les résultats sont positifs lorsqu'un médicament contenant du glucosamine a été utilisé, positifs pour les essais comparatifs avec placebo en général et négatifs lorsque l'on retient les études avec dissimulation d'affectation.
La sécurité de toutes les études réalisées portant sur des milliers de patients est rassurante et comparable au placebo.
Le rapport de pharmacovigilance, principalement de Suède et d'Espagne, ne fait état d'aucun nouveau problème de sécurité.
L'efficacité pour le soulagement symptomatique de la douleur dans l'ostéoarthrite des alternatives existantes, les AINS et le paracétamol, est similaire à celle du glucosamine (par ex., voir revue par Bjordal).
Les profils de sécurité sont, en revanche, moins bons que ceux du glucosamine.
En ce qui concerne l'évaluation du rapport bénéfice/ risque relatif, l'influence de la partialité de la publication pourrait être moindre.
6 La sélection de dose dans cette demande bibliographique provient de l'expérience recueillie à partir d'autres produits associés au glucosamine; la dose et la posologie choisies sont identiques à celles utilisées dans la plupart des études réalisées.
Ce choix a été considéré comme approprié.
Par conséquent, il a été proposé d'inclure une mise en garde générale dans le RCP.
La pharmacovigilance a donné lieu à plusieurs rapports indiquant une interaction potentielle avec la warfarine; une mise en garde a donc été ajoutée au texte du RPC.
Dans le cadre de cette saisine, une question a été soulevée sur l'efficacité comparée de Glucomed contenant de l'hydrochlorure de glucosamine et du sulfate de glucosamine.
Le glucosamine est considéré comme une substance simple avec une haute solubilité; par conséquent, une étude de biodisponibilité comparative n'a pas été jugée nécessaire pour l'approbation.
L'étude ouverte comparative par Qiu 2005 n'a pas identifié de différence d'efficacité entre les deux formulations.
Bien que les données ne soient pas uniformément positives, il a été estimé que l'ensemble glucosamine, hydrochlorure et sulfate, a montré son efficacité pour le soulagement symptomatique des patients atteints d'ostéoarthrite légère à modérée du genou.
La sécurité a été considérée comme suffisamment avérée.
Le profil de sécurité global est favorable pour les symptômes gastro-intestinaux légers signalés.
Conclusion
- Considérant que
l'objet de la saisine était d'examiner le rapport bénéfice-risque de l'hydrochlorure de glucosamine dans l'indication proposée; le résumé des caractéristiques du produit, l'étiquetage et la notice proposés par le demandeur ont été évalués en se fondant sur la documentation fournie et sur la discussion scientifique au sein du comité.
Le CHMP a recommandé à la majorité la délivrance de l'autorisation de mise sur le marché pour Glucomed et les dénominations associées pour l'indication suivante: « soulagement des symptômes de l'ostéoarthrite légère à modérée du genou ».
Le résumé des caractéristiques du produit, l'étiquetage et la notice sont définis à l'annexe III de l'avis pour Glucomed et ses dénominations associées (voir annexe I).
7 ANNEXE III
RESUME DES CARACTERISTIQUES DU PRODUIT, ETIQUETAGE ET NOTICE
Remarque:
Les documents joints ici (RCP, étiquetage et notice) correspondent à ceux qui étaient annexés à la décision rendue par la Commission quant à cette saisine formée sur le fondement de l’ article 29 et relative à des médicaments contenant de la chlorhydrate de glucosamine.
Le texte était valable à l’ époque.
Une fois la décision de la Commission connue, les autorités compétentes des États membres mettront à jour les informations relatives au produit, conformément à celle -ci.
Il est donc possible que les présents textes du RCP, de l’ étiquetage et de la notice ne correspondent pas aux libellés actuels.
8 RESUME DES CARACTERISTIQUES DU PRODUIT
9 1.
DENOMINATION DU MEDICAMENT
Glucomed et noms associés (voir Annexe 1) 625 mg comprimés
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé contient 625 mg de glucosamine (sous forme de chlorhydrate de glucosamine).
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé
Comprimé sécable blanc à beige clair de forme oblongue, gravé d’ un « G ».
La barre de cassure n’ est là que pour faciliter la prise du comprimé, elle ne le divise pas en deux demi doses égales.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Soulagement des symptômes liés à une arthrose légère à modérée du genou.
4.2 Posologie et mode d’ administration
1250 mg de glucosamine une fois par jour pour le soulagement des symptômes.
La glucosamine n’ est pas indiquée pour le traitement de symptômes douloureux aigus.
Il se peut que le soulagement des symptômes (en particulier de la douleur) ne soit ressenti qu’ au bout de plusieurs semaines de traitement, voire même davantage dans certains cas.
Si aucun soulagement des symptômes n’ est ressenti au bout de 2 à 3 mois, il convient de reconsidérer la poursuite du traitement à la glucosamine.
Les comprimés peuvent être pris indifféremment pendant ou en dehors des repas.
Informations supplémentaires sur les populations spéciales.
Enfants et adolescents Glucomed ne doit pas être utilisé chez l’ enfant et l’ adolescent en dessous de 18 ans en raison d’ un manque de données concernant la sécurité et l’ efficacité.
Personnes âgées Aucune étude spécifique n’ a été conduite chez les personnes âgées, mais d’ après l’ expérience clinique, aucun ajustement posologique n’ est nécessaire lors du traitement de patients âgés en bonne santé.
Insuffisance rénale et/ ou hépatique Aucune étude n’ ayant été conduite chez les patients atteints d’ insuffisance rénale et/ ou hépatique, aucune recommandation ne peut être faite.
10 4.3 Contre-indications
Hypersensibilité connue à la glucosamine ou à l’ un des excipients.
La substance active ayant été obtenue à partir de crustacés, Glucomed ne doit pas être administré à des patients allergiques aux crustacés.
Chez les patients souffrant d’ intolérance au glucose, il est recommandé de contrôler les niveaux de glucose sanguin et, si nécessaire, les besoins en insuline avant le début du traitement et à intervalles réguliers au cours du traitement.
Chez les patients présentant un facteur de risque connu de maladie cardiovasculaire, le contrôle des lipides sanguins est recommandé, une hypercholestérolémie ayant été observée chez certains patients traités à la glucosamine.
Des symptômes d’ asthme exacerbés, apparus après l’ initiation du traitement à la glucosamine, ont été rapportés (les symptômes ont disparu après la cessation du traitement à la glucosamine).
Les patients asthmatiques commençant un traitement à la glucosamine doivent donc être conscients du risque d’ une aggravation des symptômes.
Les données sur d’ éventuelles interactions médicamenteuses avec la glucosamine sont limitées, mais une augmentation du temps de coagulation sanguin avec les anticoagulants à base de coumarine (warfarine et acénocoumarol) a été rapportée.
Les patients traités aux anticoagulants à base de coumarine doivent donc être surveillés de près lorsqu’ ils commencent ou terminent un traitement à base de glucosamine.
Un traitement concomitant à la glucosamine peut augmenter l’ absorption et la concentration sérique de tétracyclines, mais la pertinence clinique de cette interaction est probablement limitée.
En raison des données limitées concernant les éventuelles interactions médicamenteuses avec la glucosamine, il convient d'être généralement conscient d'une réponse ou d'une concentration modifiée des médicaments utilisés de manière concomitante.
4.6 Grossesse et allaitement
Grossesse Il n’ existe pas de données suffisamment pertinentes concernant l’ utilisation de la glucosamine chez la femme enceinte.
Les études chez l’ animal n’ ont pas fourni de données suffisantes.
La glucosamine ne doit donc pas être utilisée pendant la grossesse.
Allaitement Aucune donnée n’ est disponible sur l’ excrétion de la glucosamine dans le lait humain.
L'utilisation de la glucosamine pendant l’ allaitement est donc déconseillée en raison de l'absence de données sur la sécurité du nourrisson.
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
En cas de vertiges ou de somnolence, il est déconseillé de conduire un véhicule et d’ utiliser des machines.
11 4.8 Effets indésirables
Les effets indésirables les plus fréquents associés au traitement à la glucosamine sont nausée, douleur abdominale, indigestion, constipation et diarrhée.
En plus, des cas de maux de tête, fatigue, éruption cutanée, prurit et bouffée congestive ont été rapportés.
Les effets indésirables rapportés sont en général légers et transitoires.
Classe de système d’ organes
(> 1/ 100,
(≥ 1/ 1.000, < 1/ 100)
(> 1/ 10.000, <
Maux Fatigue Nausées
-
Douleur
abdominale Affections gastro-intestinales
Indigestion Diarrhée Constipation
-
Eruption Affections de la peau et du tissu
-
sous-cutané
-
Des cas sporadiques et spontanés d’ hypercholestérolémie ont été rapportés, mais le lien de cause à effet n’ a pas été établi.
4.9 Surdosage
Aucun cas de surdosage n’ a été rapporté.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Code ATC:
M01AX05
La glucosamine est une substance endogène, un constituant normal des chaînes de polysaccharides de la matrice du cartilage et des glucosaminoglycanes du liquide synovial.
Des études in vitro et in vivo ont montré que la glucosamine stimule la synthèse des protéoglycanes et des glycosaminoglycanes physiologiques par les chondrocytes et de l’ acide hyaluronique par les synoviocytes.
Le mécanisme d’ action de la glucosamine chez les humains n’ est pas connu.
Le délai d’ apparition de la réponse ne peut être évalué.
5.2 Propriétés pharmacocinétiques
La glucosamine est une molécule relativement petite (masse moléculaire 179), qui se dissout facilement dans l’ eau et est soluble dans les solvants organiques hydrophiles.
On dispose d’ informations limitées sur la pharmacocinétique de la glucosamine.
La biodisponibilité absolue n’ est pas connue.
12 administration par voie intraveineuse est d’ environ 2 heures.
Quelque 38% d’ une dose intraveineuse sont excrétés dans l’ urine sous forme inchangée.
5.3 Données de sécurité précliniques
La D-glucosamine a une faible toxicité aiguë.
Les données des expériences animales liées à la toxicité lors d’ une administration répétée, la reprotoxicité, la mutagénicité et la carcinogénicité sont insuffisantes.
Les résultats des études in vitro et in vivo chez les animaux ont montré que la glucosamine réduit la sécrétion d’ insuline et induit une résistance à l’ insuline, probablement via l’ inhibition de la glucokinase dans les cellules bêta.
La pertinence clinique n’ est pas connue.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Cellulose microcristalline Hydroxypropylcellulose Hydroxypropylcellulose à faible constitution (L-HPC) Stéarate de magnésium
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
2 ans
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas 30°C.
Conserver le flacon ou la plaquette thermoformée soigneusement fermé.
A conserver dans l’ emballage extérieur d’ origine à l’ abri de l’ humidité.
6.5 Nature et contenu de l’ emballage extérieur
Plaquettes thermoformées PVC/ aluminium PVDC dans des boîtes en carton.
Emballages de 40, 60 ou 180 comprimés.
Flacon à comprimés en HDPE avec un déshydratant de gel de silice en sachets papier.
Emballages de 60 ou 180 comprimés.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Pas d’ exigences particulières.
13 7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Navamedic ASA Vollsvn.
13 C 1327 Lysaker Norvège
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
[A compléter au niveau national]
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
[A compléter au niveau national]
10.
DATE DE MISE A JOUR DU TEXTE
[A compléter au niveau national]
14 ETIQUETAGE
15 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
Flacon
1.
DENOMINATION DU MEDICAMENT
Glucomed et noms associés (voir Annexe 1) 625 mg comprimés glucosamine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 comprimé contient 625 mg de glucosamine (sous forme de chlorhydrate de glucosamine).
3.
LISTE DES EXCIPIENTS
Cellulose microcristalline Hydroxypropylcellulose Hydroxypropylcellulose à faible constitution (L-HPC) Stéarate de magnésium
4.
FORME PHARMACEUTIQUE ET CONTENU
60 comprimés 180 comprimés
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Lire la notice avant utilisation.
A usage oral.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
A
16 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
Conserver le flacon soigneusement fermé.
A conserver dans l’ emballage extérieur d’ origine à l’ abri de l’ humidité.
A conserver à une température ne dépassant pas 30°C.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Navamedic ASA, Vollsveien 13 C, P. O. box 438, 1327 Lysaker, Norvège
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
[A compléter au niveau national]
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Glucomed
17 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
Boîtes en carton pour plaquettes thermoformées
1.
DENOMINATION DU MEDICAMENT
Glucomed et noms associés (voir Annexe 1) 625 mg comprimés glucosamine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 comprimé contient 625 mg de glucosamine (sous forme de chlorhydrate de glucosamine).
3.
LISTE DES EXCIPIENTS
Cellulose microcristalline Hydroxypropylcellulose Hydroxypropylcellulose à faible constitution (L-HPC) Stéarate de magnésium
4.
FORME PHARMACEUTIQUE ET CONTENU
40 comprimés 60 comprimés 180 comprimés
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Lire la notice avant utilisation.
A usage oral.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
A
18 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver dans l’ emballage extérieur d’ origine à l’ abri de l’ humidité.
A conserver à une température ne dépassant pas 30°C.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Navamedic ASA, Vollsveien 13 C, P. O. box 438, 1327 Lysaker, Norvège
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
[A compléter au niveau national]
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Glucomed
19 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
Texte pour la plaquette thermoformée
1.
DENOMINATION DU MEDICAMENT
Glucomed et noms associés (voir Annexe 1) 625 mg comprimés glucosamine
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Navamedic ASA
3.
DATE DE PEREMPTION
EXP:
4.
NUMERO DE LOT
Lot:
5.
AUTRES
20 NOTICE
INFORMATION DE L’ UTILISATEUR
Glucomed et noms associés 625 mg, comprimés [Voir annexe I - A compléter au niveau national]
Glucosamine
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu’ est -ce que Glucomed et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d’ utiliser les comprimés de Glucomed 3.
Comment utiliser Glucomed 4.
Quels sont les effets indésirables éventuels 5 Comment conserver Glucomed 6.
Informations supplémentaires
1.
QU’ EST-CE QUE GLUCOMED ET DANS QUEL CAS EST-IL UTILISE
Glucomed appartient au groupe de médicaments appelé autres agents anti-inflammatoires et antirhumatismaux non stéroïdiens.
Glucomed est utilisé pour soulager les symptômes liés à une arthrose légère à modérée du genou.
2.
QUELLES SONT LES INFORMATIONS A CONNAÎTRE AVANT D’ UTILISER GLUCOMED
N’ utilisez jamais Glucomed
- si vous êtes allergique (hypersensible) à la glucosamine ou à l’ un des autres composants
contenus dans Glucomed;
- si vous êtes allergique (hypersensible) aux crustacés, la glucosamine étant fabriquée à partir de
crustacés.
Faites attention avec Glucomed
- Si vous souffrez d’ intolérance au glucose.
Des contrôles plus fréquents de vos niveaux de glucose
sanguin peuvent être nécessaires lorsque vous commencez le traitement à la glucosamine.
- Si vous êtes atteint d’ insuffisance rénale ou hépatique; aucune étude n’ ayant été conduite sur ces
patients, il n’ est pas possible de faire de recommandation posologique.
Une
hypercholestérolémie a en effet été observée chez certains patients traités à la glucosamine.
- Si vous souffrez d’ asthme.
Lorsque vous commencez un traitement à la glucosamine, vous devez
Utilisation d’ autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
Des précautions doivent être prises si Glucomed doit être pris en association avec d’ autres médicaments, en particulier la warfarine et la tétracycline.
Demandez conseil à votre médecin.
22 Aliments et boissons Les comprimés peuvent être pris pendant ou en dehors des repas.
Glucomed ne doit pas être utilisé pendant la grossesse.
L’ utilisation de glucosamine pendant l’ allaitement est déconseillée.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Conduite de véhicules et utilisation de machines Aucune étude sur les effets sur la capacité à conduire des véhicules et à utiliser des machines n’ a été effectuée.
Si les comprimés vous rendent étourdi ou somnolent, il est déconseillé de conduire un véhicule ou d’ utiliser une machine.
3.
COMMENT UTILISER GLUCOMED
Respectez toujours la posologie indiquée par votre médecin lorsque vous prenez Glucomed.
En cas d’ incertitude, consultez votre médecin.
La dose initiale habituelle est de 2 comprimés (1250 mg de glucosamine) une fois par jour.
La glucosamine n’ est pas indiquée pour le traitement de symptômes douloureux aigus.
Il se peut que le soulagement des symptômes (en particulier de la douleur) ne soit ressenti qu’ au bout de plusieurs semaines de traitement, voire même davantage dans certains cas.
Si aucun soulagement des symptômes n’ est ressenti au bout de 2 à 3 mois, il convient de reconsidérer la poursuite du traitement à la glucosamine.
A usage oral.
Les comprimés doivent être avalés avec un peu d’ eau ou un autre liquide.
Si vous avez utilisé plus de Glucomed que vous n’ auriez dû Si vous avez pris de grandes quantités, vous devez consulter votre médecin ou un hôpital.
Si vous oubliez de prendre Glucomed Ne prenez pas de dose double pour compenser la dose que vous avez oubliée de prendre.
Si vous arrêtez de prendre Glucomed Vos symptômes peuvent réapparaître.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Glucomed est susceptible d’ avoir des effets indésirables, bien que tous n’ y soient pas sujets.
Les effets indésirables suivants ont été rapportés:
Fréquents (≥ 1/ 100 à < 1/ 10): maux de tête, fatigue, nausées, douleur abdominale, indigestion, diarrhée, constipation.
Peu fréquents (≥ 1/ 1.000 to < 1/ 100): éruption cutanée, prurit, bouffée congestive.
23 Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER GLUCOMED
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Glucomed après la date de péremption mentionnée sur la plaquette thermoformée/ boîte ou le flacon de comprimés.
Conserver le flacon ou la plaquette thermoformée soigneusement fermé.
A conserver dans l’ emballage extérieur d’ origine à l’ abri de l’ humidité.
A conserver à une température ne dépassant pas 30°C.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Glucomed
- La substance active est la glucosamine.
Chaque comprimé contient 625 mg de glucosamine
(sous forme de chlorhydrate de glucosamine)
- Les autres composants sont la cellulose microcristalline, l’ hydroxypropylcellulose,
l’ hydroxypropylcellulose à faible constitution (L-HPC) et le stéarate de magnésium.
Qu’ est ce que Glucomed et contenu de l’ emballage extérieur Glucomed est un comprimé sécable blanc à beige clair de forme oblongue, gravé d’ un « G ».
La barre de cassure n’ est là que pour faciliter la prise du comprimé, elle ne le divise pas en deux demi doses égales.
Plaquettes thermoformées PVC/ aluminium PVDC dans des boîtes en carton.
Emballages de 40, 60 ou 180 comprimés.
Flacon à comprimés en HDPE avec un déshydratant de gel de silice en sachets papier.
Emballages de 60 ou 180 comprimés.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de L'autorisation de mise sur le marché:
Navamedic ASA Vollsveien 13 C, P. O. box 438, 1327 Lysaker, Norvège
Fabricant:
Weifa AS, Hausmannsgate 6, P.
O. box 9113, Grønland, 0133 Oslo, Norvège
Ce médicament est autorisé dans les Etats membres de l'Espace Economique Européen sous les noms suivants:
Allemagne Autriche Belgique Chypre
Glucomed Flexove Flexove Glucomed
24
France Grèce Hongrie Irlande Islande Italie Lettonie Lithuanie Luxembourg Norvège Pays-Bas Pologne Portugal République tchèque Royaume-Uni Slovaquie Suède
[A compléter au niveau national] Glucomed Flexove Flexove Glucomed Glucomed Glucomed Glucomed Glucomed Flexove Glucomed Glucomed Glucomed Flexove [A compléter au niveau national] Glucomed Glucomed
La dernière date à laquelle cette notice a été approuvée est {date}
[A compléter au niveau national]
25
European Medicines Agency Evaluation of Medicines for Human Use
Londres, le 13 décembre 2006 EMEA/ 405628/ 2006
COMITÉ DES MÉDICAMENTS A USAGE HUMAIN (CHMP)
AVIS SUITE À SAISINE FORMÉE SUR LE FONDEMENT DE L’ ARTICLE 29, PARAGRAPHE 41, POUR Glucomed et dénominations associées Dénomination commune internationale (DCI): chlorhydrate de glucosamine
INFORMATION SUR LE PRODUIT
Glucomed et dénominations associées, 625 mg, comprimés, contient de la glucosamine, une substance endogène, un constituant normal des chaînes de polysaccharides de la matrice du cartilage et des glucosaminoglycanes du liquide synovial.
La glucosamine a été introduite sur le marché mondial principalement comme complément alimentaire dont l'objectif est le soulagement des symptômes chez les patients atteints d'ostéoarthrite ou de douleur ou de trouble articulaire.
Navamedic ASA a présenté des demandes de reconnaissance mutuelle de Glucomed et dénominations associées, 625 mg, comprimés, sur la base de l’ autorisation de mise sur le marché octroyée par la Suède le 4 août 2005.
La procédure de reconnaissance mutuelle a débuté le 18 octobre 2005.
L’ État membre de référence était la Suède et les États membres concernés, l’ Allemagne, l’ Autriche, la Belgique, Chypre, le Danemark, l’ Espagne, l’ Estonie, la Finlande, la France, la Grèce, la Hongrie, l’ Irlande, l’ Italie, la Lettonie, la Lituanie, le Luxembourg, les Pays-Bas, la Pologne, le Portugal, la République tchèque, le Royaume-Uni, la Slovaquie, ainsi que la Norvège et l’ Islande.
Ces États membres ne sont pas parvenus à un accord en ce qui concerne la reconnaissance mutuelle de l’ autorisation de mise sur le marché octroyée par l’ État membre de référence.
La Suède a rapporté les motifs de ces divergences à l’ EMEA le 31 mars 2006.
Le demandeur a été invité à démontrer l'efficacité du glucosamine pour l'indication prévue « soulagement des symptômes de l'ostéoarthrite légère à modérée du genou ».
En outre, le demandeur a été invité à justifier la dose et la posologie proposées, à caractériser le profil de sécurité, notamment une étude sur les effets indésirables signalés au médicament, à justifier la pertinence de la littérature dans la mesure où les formulations du sulfate de glucosamine (sous forme de complexe de chlorure de sodium) utilisées dans la littérature citée diffèrent de la formulation concernée par la demande et à indiquer si les différences de formulation ont un impact sur l'efficacité et la sécurité du produit, à identifier les interactions médicamenteuses potentielles et, enfin, à démontrer le profil bénéfice/ risque positif de l'hydrochlorure de glucosamine pour l'indication prévue.
La procédure d’ arbitrage a débuté le 27 avril 2006 avec l’ adoption d’ une liste de questions.
Le rapporteur était le Dr Salmonson et le co-rapporteur, le Dr Abadie.
Le titulaire de l’ autorisation de mise sur le marché a fourni des explications écrites le 21 juillet 2006.
Au cours de sa réunion de septembre 2006, le CHMP, sur la base des données globales présentées et de la discussion scientifique menée en son sein, a considéré que le rapport bénéfice/ risque de Glucomed et des dénominations associées est favorable pour le soulagement des symptômes de
1 Article 29, paragraphe 4, de la directive 2001/ 83/ CE, telle que modifiée.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 13 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged l'ostéoarthrite légère à modérée du genou, qu’ il n’ y avait aucune objection quant à l’ octroi d’ une autorisation de mise sur le marché et que le résumé des caractéristiques du produit, l’ étiquetage et la notice de l’ État membre de référence devaient être modifiés.
Un avis positif a été adopté, le 21 septembre 2006, à une majorité de 19 voix sur 27.
Les conclusions scientifiques sont présentées en annexe II et le résumé des caractéristiques du produit, l’ étiquetage et la notice en annexe III.
L’ avis définitif est devenu décision de la Commission européenne en date du 13 décembre 2006.
©EMEA 2006
2/ 2
ANNEXE I
LISTE REPRENANT LES NOMS, LA FORME PHARMACEUTIQUE, LE DOSAGE DU MEDICAMENT, LA VOIE D’ ADMINISTRATION, LE TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ DANS LES ETATS MEMBRES
1 Etats membres EU/ EEA
Titulaire de l’ Autorisation de Mise sur Demandeur le Marché
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
Autriche
N. V.
Organon Kloosterstraat 6 PO Box 20 5349 AB, Oss Pays-Bas
Implanon - Implantat
68 mg
Implant
Usage sous-cutané
Belgique
N. V.
Organon Kloosterstraat 6 PO Box 20 5340 BH, Oss Pays-Bas
Implanon
68 mg
Implant
Usage sous-cutané
République tchèque
N. V.
Organon Kloosterstraat 6 PO Box 20 5340 BH, Oss Pays-Bas
Implanon
68 mg
Implant
Usage sous-cutané
Danemark
N. V.
Organon Kloosterstraat 6 PO Box 20 5340 BH, Oss Pays-Bas
Implanon
68 mg
Implant
Usage sous-cutané
Finlande
N. V.
Organon Kloosterstraat 6 PO Box 20 5340 BH, Oss Pays-Bas
Implanon
68 mg
Implant
Usage sous-cutané
France
Organon SA Immeuble Optima 10, rue Godefroy 92821 Puteaux Cedex, France
Implanon
68 mg
Implant
Usage sous-cutané
Allemagne
Essex Pharma GmbH Thomas-Dehler-Straße 27 81737 Munich Allemagne
Implanon
68 mg
Implant
Usage sous-cutané
Nom de fantaisie
N. V.
Organon Kloosterstraat 6 PO Box 20 5340 BH, Oss Pays-Bas
Implanon
68 mg
Implant
Usage sous-cutané
Islande
N. V.
Organon Kloosterstraat 6 PO Box 20 5340 BH, Oss Pays-Bas
Implanon
68 mg
Implant
Usage sous-cutané
Irlande
Organon Ireland Ltd.
Drynam Road Swords Co.
Dublin Irlande
Implanon 68 mg implant
68 mg
Implant
Usage sous-cutané
Italie
N. V.
Organon Kloosterstraat 6 PO Box 20 5340 BH, Oss Pays-Bas
Implanon
68 mg
Implant
Usage sous-cutané
Luxembourg
N. V.
Organon Kloosterstraat 6 PO Box 20 5340 BH, Oss Pays-Bas
Implanon
68 mg
Implant
Usage sous-cutané
Malte
Organon Laboratories Ltd Cambridge Science Park Milton Road Cambridge CB4 0FL Royaume-Uni
Implanon
68 mg
Implant
Usage sous-cutané
Pays-Bas
N. V.
Organon Kloosterstraat 6 PO Box 20 5340 BH, Oss Pays-Bas
Implanon 68 mg
68 mg
Implant
Usage sous-cutané
Norvège
N. V.
Organon Kloosterstraat 6 PO Box 20 5340 BH, Oss Pays-Bas
Implanon
68 mg
Implant
Usage sous-cutané
Portugal
Organon Portuguesa Produtos Químicos e Farmacêuticos, Lda Av.
José Malhoa, 16B - 2° 1070-159 Lisboa Portugal
Implanon
68 mg
Implant
Usage sous-cutané
République Slovaque
N. V.
Organon Kloosterstraat 6 PO Box 20 5340 BH, Oss Pays-Bas
Implanon
68 mg
Implant
Usage sous-cutané
Espagne
Organon Española, S. A.
Ctra. de Hospitalet, 147-149 Cityparc Ronda de Dalt Edificio Amsterdam 08940 Cornellá de Llobregat, Barcelona Espagne
Implanon
68 mg
Implant
Usage sous-cutané
Suède
N. V.
Organon PO Box 20 5340 BH, Oss Pays-Bas
Implanon
68 mg
Implant
Usage sous-cutané
Royaume-Uni
Organon Laboratories Ltd Cambridge Science Park Milton Road Cambridge CB4 0FL Royaume-Uni
Implanon
68 mg
Implant
Usage sous-cutané
4 ANNEXE II
CONCLUSIONS SCIENTIFIQUES
5 CONCLUSIONS SCIENTIFIQUES
RÉSUMÉ GÉNÉRAL DE L’ ÉVALUATION SCIENTIFIQUE DE L’ IMPLANON
L’ Implanon est un implant contraceptif progestatif non biodégradable, à longue durée d’ action, pour usage sous-cutané.
La période d’ utilisation indiquée est de 3 ans.
L’ implant se présente sous la forme d’ un bâtonnet de 4 cm de long et de 2 mm de diamètre et contient 68 mg d’ étonogestrel dispersés dans une matrice copolymère éthylène-acétate de vinyle.
La dose d’ étonogestrel diffusée par l’ Implanon est équivalente à 60-70 μ g/ jour juste après l’ insertion, passe à environ 40 μ g/ jour au début de la deuxième année, puis à environ 25-30 μ g/ jour à la fin de la troisième année.
L’ action contraceptive de l’ Implanon repose principalement sur l’ inhibition de l’ ovulation.
L’ Implanon a été approuvé par l’ Union Européenne au cours d’ une procédure de reconnaissance mutuelle avec les Pays-Bas comme État Membre de Référence (RMS) et est commercialisé depuis 1998 avec l’ indication « contraception ».
Le premier renouvellement de l’ autorisation de mise sur le marché européenne de l’ Implanon a été accordé en 2003.
Au total, environ 5 millions d’ implants Implanon ont été vendus dans le monde jusqu’ en juillet 2008.
Une seconde demande de renouvellement d’ AMM au niveau européen a été lancée en septembre 2007, au cours de laquelle une majorité d’ États Membres de l’ UE se sont accordés sur le fait que le profil bénéfice-risque continuait à être positif et ont confirmé les recommandations faites par le RMS pour un renouvellement de 5 ans.
L’ État Membre Concerné (CMS) a toutefois soulevé quelques objections et n’ a pas considéré le second renouvellement comme acceptable.
Les questions ont été transmises au Groupe de coordination pour les procédures de reconnaissance mutuelle et les procédures décentralisées (CMD(h)) et une évaluation a été faite par le RMS.
Compte tenu qu’ aucun accord n’ a été trouvé au bout du 60ème jour, la procédure a été renvoyée au Comité des médicaments à usage humain (CHMP).
Le CHMP a étudié le dossier et les données disponibles, y compris les questions soulevées par le CMS.
Le CHMP a considéré que les effets secondaires liés à l’ insertion, à la migration et au retrait de l’ implant (connus sous le nom d’ IRRE pour « insertion/ removal related events ») étaient peu fréquents, voire en baisse.
Il est primordial, et devrait être évident, que toute personne amenée à effectuer l’ insertion ou le retrait d’ un implant soit correctement formée et connaisse ces procédures, car une insertion incorrecte entraînera un retrait difficile.
Le CHMP considère que l’ insertion correcte de l’ implant est une procédure simple et que les IRRE peuvent être évités ou réduits si l’ on se conforme aux instructions mises à jour ainsi qu’ aux documents de formation mis à disposition.
Il a été demandé au titulaire de l’ AMM (MAH) de rapporter les résultats du programme de surveillance active des IRRE mis en place aux États-Unis.
Étant donné que ce programme américain n’ inclut pas le nouveau dispositif d’ insertion (Implanon NXT), il est également demandé au MAH de surveiller de près l’ introduction et la performance du nouveau dispositif d’ insertion dans le cadre du plan de gestion de risque (RMP).
Le CHMP a reconnu un problème de sous-signalement des cas de cancer du sein, mais n’ a pas considéré que des éléments indiquant un risque accru de cancer du sein aient été identifiés.
La différence entre le nombre de cas attendus et le nombre de cas observés est très importante et ne peut probablement pas s’ expliquer uniquement par un signalement trop faible.
La possibilité d’ un risque accru n’ est donc pas confirmée par ces données post-commercialisation.
En outre, le niveau de sous- signalement est considéré comme moins important pour l’ Implanon, par rapport au signalement des effets secondaires des médicaments en général; le CHMP ne considère donc pas que les signalements spontanés de cancers du sein chez les utilisatrices d’ Implanon soient synonymes de l’ apparition d’ un nouvel effet secondaire.
Les informations déjà incluses dans la section 4.4 du résumé des caractéristiques du produit sont considérées comme suffisantes.
Le MAH a réuni les données disponibles provenant d’ études relatives au sujet et dans l’ ensemble, les données épidémiologiques concernant l’ association entre une contraception à base de progestatifs uniquement et le risque de développer un cancer du sein sont peu nombreuses et correspondent principalement à ce qui est observé dans le cadre de l’ utilisation de DMPA injectable.
La plupart des données appartiennent donc aux contraceptifs progestatifs injectables, peu de données relatives aux autres types de contraception progestative existent et aucune information n’ est disponible pour l’ Implanon.
Il est reconnu que les études dont les données sont disponibles ont toutefois certaines
Les données d’ analyse provisoires provenant d’ une étude cas-contrôle en cours sur un DIU libérant un progestatif (Mirena) (rapport de la Conférence internationale de pharmaco-épidémiologie, 2008) peuvent être pertinentes.
Bien que Mirena ne diffuse du lévonorgestrel qu’ à très faible dose, les données sembleraient également applicables aux implants.
En effet, Mirena représente une exposition systémique aux progestatifs continue et à long terme chez les jeunes femmes.
Si l’ on se base sur l’ analyse provisoire, l’ hypothèse de l’ étude selon laquelle il existerait un risque de cancer du sein plus élevé n’ est pas confirmée.
Les résultats finaux de cette étude pourront donc être appliqués à l’ Implanon.
En résumé, le CHMP a convenu qu’ il n’ existait à l’ heure actuelle aucune preuve solide de l’ association entre l’ Implanon et un risque accru de cancer du sein chez les femmes jeunes.
Les résultats définitifs de l’ étude Mirena ont été considérés comme étant pertinents et devront contribuer à l’ évaluation de la sécurité de l’ Implanon.
En outre, les rapports relatifs au retrait de l’ Implanon chez des patientes souffrant de cancer du sein, provenant du programme de surveillance active américain, sont susceptibles de fournir des informations utiles de séries de cas, informations qui devraient être relativement complètes.
L’ étude Mirena et les rapports du programme de surveillance active américain devront être inclus dans le RMP mis à jour.
Le CHMP est d’ avis qu’ une nouvelle étude épidémiologique portant sur le cancer du sein chez les utilisatrices d’ Implanon n’ est pas justifiée à l’ heure actuelle.
Le CHMP considère que les saignements irréguliers font partie des effets secondaires de n’ importe quel moyen de contraception à base de progestatif uniquement, notamment ceux qui inhibent l’ ovulation.
Cet effet secondaire est bien connu et est parfois une raison de l’ arrêt de la méthode contraceptive.
Toutefois, bien que le profil des saignements soit souvent imprévisible, de nombreuses femmes notent une réduction de la fréquence des saignements et du nombre total de jours de saignements par rapport à leur cycle menstruel normal.
La quasi-totalité des femmes notent une diminution de la quantité totale des saignements, y compris celles qui notent une augmentation du nombre de jours de saignements.
Bon nombre de femmes trouvent un avantage dans ce profil des saignements, bien que l’ absence de prévisibilité puisse rester un problème pour certaines.
Le CHMP considère qu’ une altération du cycle ne doit pas être considérée comme un problème de santé sérieux, car ce phénomène cesse immédiatement après arrêt du traitement et n’ est associé à aucun autre risque pour la santé de la femme.
L’ expérience montre qu’ une information complète et des conseils avant la mise en application de la méthode contraceptive, ainsi que des conseils au cours du traitement et l’ utilisation d’ un journal répertoriant les saignements sont des éléments importants pour l’ acceptabilité et l’ observance du traitement sur le long terme.
De la même façon, le retrait de l’ Implanon en raison de saignements irréguliers ne doit pas être considéré comme une conséquence sérieuse, étant donné que « l’ intervention chirurgicale » destinée à retirer l’ Implanon est considérée comme minime, ne nécessitant une incision de la couche supérieure de la peau que sur 0,5 à 1 cm, après quoi l’ implant peut être facilement retiré.
La proposition du MAH de mettre à nouveau à jour les informations relatives aux saignements dans la section 4.8 grâce aux nouvelles données américaines et d’ améliorer les informations relatives aux troubles du cycle, a été approuvée.
Le CHMP a considéré que le formulaire de consentement éclairé utilisé dans l’ Union Européenne était associé à des produits pour lesquels il existe des risques sérieux établis et que l’ introduction d’ une demande de consentement éclairé pour l’ Implanon, une des nombreuses méthodes de contraception largement utilisées, n’ était pas justifiée et amènerait les gens à penser que cette méthode représente un risque qui n’ est certainement pas présent.
Le principal avantage de toute méthode contraceptive est l’ efficacité et le CHMP considère que l’ Implanon est parfaitement efficace, que son efficacité ne faiblit ni au cours de la troisième année d’ utilisation, ni chez les femmes en surpoids, et que le texte actuel figurant dans le résumé des caractéristiques du produit concernant l’ efficacité et le poids est approprié.
Une seule méthode contraceptive ne peut pas répondre à toutes les exigences, tout le temps, et c’ est pour cette raison
Le gros avantage des implants est l’ absence de problèmes d’ observance ou de troubles gastro-intestinaux qui auraient un impact négatif sur l’ efficacité de la méthode contraceptive; les inconvénients liés à l’ irrégularité des saignements sont quant à eux présents avec n’ importe quel moyen de contraception progestatif inhibant l’ ovulation.
Le CHMP a donc conclu que l’ efficacité contraceptive de l’ Implanon était supérieure à celle d’ autres méthodes contraceptives hormonales et que l’ indice de Pearl obtenu avec l’ Implanon était significativement plus faible que celui obtenu avec d’ autres contraceptions hormonales systémiques, et certainement plus faible que celui obtenu avec des contraceptifs oraux combinés, notamment parce que ces derniers sont sujets à la non observance et aux troubles gastro-intestinaux.
En conclusion, le CHMP considère que l’ Implanon est une méthode de contraception efficace, qui ne suscite aucune inquiétude apparente sur le plan sécuritaire, et dont le ratio bénéfice-risque est positif.
Les données complémentaires sur le sujet, qui viendront du programme de surveillance active mené aux États-Unis, sont les bienvenues, notamment celles qui concernent l’ efficacité du produit chez les femmes obèses.
Après avoir étudié les données soumises dans cette demande, le CHMP est d’ avis que de nouvelles activités de minimisation du risque sont nécessaires pour une utilisation sûre et efficace du produit.
Le RMP sera soumis au RMS dans un délai de 3 mois et comprendra les activités citées dans les conditions de renouvellement de l’ AMM.
MOTIFS DE L’ AVIS
En conclusion, le CHMP considère que l’ Implanon est une méthode de contraception efficace, qui ne suscite aucune inquiétude apparente sur le plan sécuritaire, et considère donc que son ratio bénéfice- risque est positif.
Le CHMP est d’ accord sur la proposition suivante de conditions du renouvellement de l’ AMM précédemment soumise par le RMS:
Le renouvellement sera accordé pour une durée de 5 ans, aux conditions suivantes:
 Le titulaire de l’ autorisation de mise sur le marché (MAH) continuera à fournir un rapport périodique PSUR tous les 12 mois.  Le MAH continuera à émettre tous les 6 mois des rapports sur les grossesses non désirées et les effets secondaires liés à l’ insertion/ au retrait (IRRE) du dispositif au cours des 5 années que compte la période de renouvellement.  Outre les rapports sur les IRRE fournis tous les 6 mois, le MAH devra également soumettre les derniers résultats du programme de surveillance active en cours aux États-Unis.  Le MAH soumettra une variation de type II en 2009 afin de présenter le nouvel Implanon (Implanon NXT).
Une proposition de RMP pour l’ Implanon NXT devra être incluse dans cette variation.  Le MAH développera de nouveaux documents d’ information et de conseil destinés aux professionnels de santé et aux femmes, consacrés aux troubles du cycle qui peuvent être observés au cours de l’ utilisation de l’ Implanon, et qui pourront être présentés à toute femme qui souhaite choisir l’ Implanon comme moyen de contraception.
Les parties pertinentes des éléments mentionnés ci-dessus devront être intégrées dans la proposition de RMP présentée par le MAH dans les 3 mois à venir.
De plus, les questions suivantes doivent être incluses dans la proposition de RMP:
8 Attendu que
- les avantages évidents sont la longue durée d’ utilisation et l’ absence de problèmes
d’ observance,
- l’ insertion correcte est une procédure simple et que les IRRE peuvent être évités ou réduits si
l’ on se conforme aux instructions mises à jour et aux documents de formation mis à disposition,
- aucun signe de risque accru de cancer du sein n’ a été identifié,
- les troubles du cycle ne doivent pas être considérés comme un problème de santé sérieux,
- l’ Implanon a clairement démontré qu’ il était une méthode contraceptive efficace (y compris
chez les femmes obèses), malgré la faible dose de produit libérée, le CHMP a recommandé le renouvellement de l’ AMM pour laquelle le résumé des caractéristiques du produit, l’ étiquetage et la notice du produit sont définis dans l’ Annexe III pour l’ Implanon.
9 ANNEXE III
10 Le résumé des Caractéristiques du Produit, l’ étiquetage et la notice validés correspondent à ceux de la version finale obtenue lors de la procédure du groupe de Coordination.
11 ANNEXE IV
Le renouvellement sera accordé pour 5 années, aux conditions suivantes:
 Le titulaire de l’ autorisation de mise sur le marché (MAH) continuera à fournir un rapport périodique PSUR tous les 12 mois.  Le MAH continuera à émettre tous les 6 mois des rapports sur les grossesses non désirées et les effets secondaires liés à l’ insertion/ au retrait (IRRE) du dispositif au cours des 5 années que compte la période de renouvellement.  Outre les rapports sur les IRRE fournis tous les 6 mois, le MAH devra également soumettre les derniers résultats du programme de surveillance active en cours aux États-Unis.  Le MAH soumettra une variation de type II en 2009 afin de présenter le nouvel Implanon (Implanon NXT).
Une proposition de RMP pour l’ Implanon NXT devra être incluse dans cette variation.  Le MAH développera de nouveaux documents d’ information et de conseil destinés aux professionnels de santé et aux femmes, consacrés aux troubles du cycle qui peuvent être observés au cours de l’ utilisation de l’ Implanon, et qui pourront être présentés à toute femme qui souhaite choisir l’ Implanon comme moyen de contraception.
Les parties pertinentes des éléments mentionnés ci-dessus devront être intégrées dans une proposition de plan de gestion de risque (RMP) présentée par le MAH dans les 3 mois à venir.
De plus, les questions suivantes doivent être incluses dans la proposition de RMP:
 Le poids de la patiente au moment du retrait sera demandé en cas de retrait anticipé de l’ implant (y compris pour cause de grossesse) au cours du programme de surveillance active.  Une mise à jour concernant les saignements dans la section 4.8 du résumé des caractéristiques du produit et sur la notice du produit, comme cela a été proposé dans l’ étiquetage provisoire présenté par le MAH.
13
European Medicines Agency
Réf.
EMEA/ 122004/ 2009
Questions et réponses sur la saisine relative à Implanon implant sous-cutané étonogestrel 68 mg
L’ Agence européenne des médicaments (EMEA) a terminé une procédure d’ arbitrage consécutive à un différend parmi les États membres de l’ Union européenne à propos de l’ autorisation concernant le médicament Implanon.
Le comité des médicaments à usage humain (CHMP) de l’ Agence est parvenu à la conclusion selon laquelle les bénéfices d’ Implanon sont supérieurs aux risques qu’ il comporte et que l’ autorisation de mise sur le marché octroyée aux Pays-Bas peut être reconnue dans les autres États membres de l’ Union européenne.
L’ examen a été effectué dans le cadre d’ une procédure de saisine « au titre de l’ article 29 » 1.
Qu’ est -ce qu’ Implanon?
Implanon est un contraceptif féminin.
Il se présente sous la forme d’ un petit bâtonnet qui est implanté par un médecin ou une infirmière sous la peau de l’ avant-bras à l’ aide d’ un applicateur spécifique.
Le principe actif d’ Implanon, l’ étonogestrel, est une hormone féminine synthétique qui ressemble à la progestérone.
Une fois implanté, ce bâtonnet libère en permanence de petites quantités d'étonogestrel dans la circulation sanguine.
L’ équilibre hormonal de l’ organisme se trouve ainsi modifié, ce qui contribue à empêcher l’ ovulation.
Implanon permet d'assurer une contraception efficace pendant 3 ans et il doit être retiré à la fin de cette période.
Quelles étaient les raisons de l’ examen d’ Implanon?
N. V.
Organon a demandé un second renouvellement de l’ autorisation de mise sur le marché pour Implanon par le biais d’ une procédure de reconnaissance mutuelle sur la base de l’ autorisation initiale accordée par les Pays-Bas le 25 août 1998.
La société désirait que le renouvellement de l’ autorisation soit reconnu dans tous les États membres de l’ UE, ainsi qu’ en Norvège et en Islande où le produit est déjà autorisé.
Ces États membres n’ ont pas pu parvenir à un accord.
Le 6 octobre 2008, l’ agence hollandaise de réglementation a saisi le CHMP.
Cette saisine était motivée par certaines inquiétudes concernant les effets indésirables associés à l’ insertion et au retrait de l’ implant, le risque de cancer du sein et la survenue de saignements irréguliers nécessitant un retrait prématuré de l’ implant.
De plus, les informations sur l’ efficacité du médicament chez les femmes présentant une surcharge pondérale, en particulier au cours de la troisième année, étaient jugées insuffisantes.
Quelles ont été les conclusions du CHMP?
Sur la base de l’ évaluation des données actuellement disponibles et de la discussion scientifique au sein du comité, le CHMP a conclu que les bénéfices d’ Implanon sont supérieurs aux risques qui lui sont associés.
Dès lors, le CHMP a recommandé le renouvellement de l’ autorisation de mise sur le marché pour Implanon dans tous les États membres concernés.
Le CHMP a également avalisé les modifications de l’ information sur le produit pour le médicament telles que décidées par le groupe de coordination pour les procédures de reconnaissance mutuelle et décentralisées.
1 Article 29 de la directive 2001/ 83/ CE telle que modifiée, saisine fondée au motif d’ un risque potentiel grave pour la santé publique 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
 European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged.
Dr Harald Enzmann Rapporteur:
Pr Ingemar Persson Co-rapporteur:
Date de début de la saisine:
Date de l’ avis:
23 octobre 2008 20 novembre 2008
Page 2/ 2
ANNEXE I
LISTE REPRENANT LES NOMS, LES FORMES PHARMACEUTIQUES, LES DOSAGES DES MÉDICAMENTS, LA VOIE D'ADMINISTRATION, LES TITULAIRES DE L'AUTORISATION DE MISE SUR LE MARCHÉ DANS LES ÉTATS MEMBRES
1 État membre
Titulaire de l'autorisation de mise sur le marché
Nom (de fantaisie)
Dosage
Forme pharmaceutique
Voie d’ administration
Autriche
GlaxoSmithKline Pharma GmbH, Albert-Schweitzer-Gasse 6 A-1140 Wien Autriche
Lamictal 5mg - lösliche Tabletten
5 mg
Comprimé dispersible
Voie orale
Autriche
GlaxoSmithKline Pharma GmbH, Albert-Schweitzer-Gasse 6 A-1140 Wien Autriche
Lamictal 25mg - lösliche Tabletten
25 mg
Comprimé dispersible
Voie orale
Autriche
GlaxoSmithKline Pharma GmbH, Albert-Schweitzer-Gasse 6 A-1140 Wien Autriche
Lamictal 50mg - lösliche Tabletten
50 mg
Comprimé dispersible
Voie orale
Autriche
GlaxoSmithKline Pharma GmbH, Albert-Schweitzer-Gasse 6 A-1140 Wien Autriche
Lamictal 100mg - lösliche Tabletten
100 mg
Comprimé dispersible
Voie orale
Autriche
GlaxoSmithKline Pharma GmbH, Albert-Schweitzer-Gasse 6 A-1140 Wien Autriche
Lamictal 200mg - lösliche Tabletten
200 mg
Comprimé dispersible
Voie orale
Belgique
GlaxoSmithKline s. a.
Rue du Tilleul 13, B86 1332 Genval Belgique
Lamictal
25 mg
Comprimé
Voie orale
2 Belgique
GlaxoSmithKline s. a.
Rue du Tilleul 13, B86 1332 Genval Belgique
Lamictal
50 mg
Comprimé
Voie orale
Belgique
GlaxoSmithKline s. a.
Rue du Tilleul 13, B86 1332 Genval Belgique
Lamictal
100 mg
Comprimé
Voie orale
Belgique
GlaxoSmithKline s. a.
Rue du Tilleul 13, B86 1332 Genval Belgique
Lamictal Dispersible 25mg Starter-Pack Mono
25 mg
Comprimé dispersible
Voie orale
Belgique
GlaxoSmithKline s. a.
Rue du Tilleul 13, B86 1332 Genval Belgique
Lamictal Dispersible 25mg Starter-Pack Add- on
25 mg
Comprimé dispersible
Voie orale
Belgique
GlaxoSmithKline s. a.
Rue du Tilleul 13, B86 1332 Genval Belgique
Lamictal Dispersible 50mg Starter-Pack add- on
50 mg
Comprimé dispersible
Voie orale
Belgique
GlaxoSmithKline s. a.
Rue du Tilleul 13, B86 1332 Genval Belgique
Lamictal dispersible
2 mg
Comprimé dispersible
Voie orale
Belgique
GlaxoSmithKline s. a.
Rue du Tilleul 13, B86 1332 Genval Belgique
Lamictal dispersible
5 mg
Comprimé dispersible
Voie orale
Belgique
GlaxoSmithKline s. a.
Rue du Tilleul 13, B86 1332 Genval Belgique
Lamictal dispersible
25 mg
Comprimé dispersible
Voie orale
3 Belgique
GlaxoSmithKline s. a.
Rue du Tilleul 13, B86 1332 Genval Belgique
Lamictal dispersible
50 mg
Comprimé dispersible
Voie orale
Belgique
GlaxoSmithKline s. a.
Rue du Tilleul 13, B86 1332 Genval Belgique
Lamictal dispersible
100 mg
Comprimé dispersible
Voie orale
Belgique
GlaxoSmithKline s. a.
Rue du Tilleul 13, B86 1332 Genval Belgique
Lamictal dispersible
200 mg
Comprimé dispersible
Voie orale
Bulgarie
GlaxoSmithKline EOOD, Ivan Vazov complex Dimitar Manov street, bl.10, Sofia 1408 Bulgarie
Lamictal
25 mg
Comprimé
Voie orale
Bulgarie
GlaxoSmithKline EOOD, Ivan Vazov complex Dimitar Manov street, bl.10, Sofia 1408 Bulgarie
Lamictal
50 mg
Comprimé
Voie orale
Bulgarie
GlaxoSmithKline EOOD, Ivan Vazov complex Dimitar Manov street, bl.10, Sofia 1408 Bulgarie
Lamictal
100 mg
Comprimé
Voie orale
Bulgarie
Glaxo Group Ltd Greenford Road Greenford Middlesex UB6 0NN Royaume Uni
Lamictal
5 mg
Comprimé dispersible
Voie orale
4 Chypre
Glaxo Group Ltd Berkeley Avenue Greenford Middlesex UB6 0NN Royaume Uni
Lamictal
5 mg
Comprimé dispersible
Voie orale
Chypre
Glaxo Group Ltd Berkeley Avenue Greenford Middlesex UB6 0NN Royaume Uni
Lamictal
25mg
Comprimé dispersible
Voie orale
Chypre
Glaxo Group Ltd Berkeley Avenue Greenford Middlesex UB6 0NN Royaume Uni
Lamictal
50 mg
Comprimé dispersible
Voie orale
Chypre
Glaxo Group Ltd Berkeley Avenue Greenford Middlesex UB6 0NN Royaume Uni
Lamictal
100 mg
Comprimé dispersible
Voie orale
Chypre
Glaxo Group Ltd Berkeley Avenue Greenford Middlesex UB6 0NN Royaume Uni
Lamictal
200 mg
Comprimé dispersible
Voie orale
5 République Tchèque
The Wellcome Foundation Limited Glaxo Wellcome House Berkeley Avenue Greenford, Middlesex UB6 0NN Royaume Uni
Lamictal
25 mg 25 mg
Comprimé
Voie orale
République Tchèque
The Wellcome Foundation Limited Glaxo Wellcome House Berkeley Avenue Greenford, Middlesex UB6 0NN Royaume Uni
Lamictal
50 mg 50 mg
Comprimé
Voie orale
République Tchèque
The Wellcome Foundation Limited Glaxo Wellcome House Berkeley Avenue Greenford, Middlesex UB6 0NN Royaume Uni
Lamictal
100 mg 100 mg
Comprimé
Voie orale
République Tchèque
The Wellcome Foundation Limited Glaxo Wellcome House Berkeley Avenue Greenford, Middlesex UB6 0NN Royaume Uni
Lamictal
2 mg 2 mg
Comprimé dispersible
Voie orale
6 République Tchèque
The Wellcome Foundation Limited Glaxo Wellcome House Berkeley Avenue Greenford, Middlesex UB6 0NN Royaume Uni
Lamictal
5 mg
Comprimé dispersible
Voie orale
République Tchèque
The Wellcome Foundation Limited Glaxo Wellcome House Berkeley Avenue Greenford, Middlesex UB6 0NN Royaume Uni
Lamictal
25 mg
Comprimé dispersible
Voie orale
République Tchèque
The Wellcome Foundation Limited Glaxo Wellcome House Berkeley Avenue Greenford, Middlesex UB6 0NN Royaume Uni
Lamictal
50 mg
50 mg
Comprimé dispersible
Voie orale
République Tchèque
The Wellcome Foundation Limited Glaxo Wellcome House Berkeley Avenue Greenford, Middlesex UB6 0NN Royaume Uni
Lamictal
100 mg
100 mg
Comprimé dispersible
Voie orale
Danemark
GlaxoSmithKline Pharma A/ S Nykaer 68 DK-2605 Broendby Danemark
Lamictal
25 mg
Comprimé
Voie orale
7 Danemark
GlaxoSmithKline Pharma A/ S Nykaer 68 DK-2605 Broendby Danemark
Lamictal
50 mg
Comprimé
Voie orale
Danemark
GlaxoSmithKline Pharma A/ S Nykaer 68 DK-2605 Broendby Danemark
Lamictal
100 mg
Comprimé
Voie orale
Danemark
GlaxoSmithKline Pharma A/ S Nykaer 68 DK-2605 Broendby Danemark
Lamictal
200 mg
Comprimé
Voie orale
Danemark
GlaxoSmithKline Pharma A/ S Nykaer 68 DK-2605 Broendby Danemark
Lamictal
2 mg
Comprimé dispersible
Voie orale
Danemark
GlaxoSmithKline Pharma A/ S Nykaer 68 DK-2605 Broendby Danemark
Lamictal
5 mg
Comprimé dispersible
Voie orale
Danemark
GlaxoSmithKline Pharma A/ S Nykaer 68 DK-2605 Broendby Danemark
Lamictal
25 mg
Comprimé dispersible
Voie orale
Danemark
GlaxoSmithKline Pharma A/ S Nykaer 68 DK-2605 Broendby Danemark
Lamictal
50 mg
Comprimé dispersible
Voie orale
Danemark
GlaxoSmithKline Pharma A/ S Nykaer 68 DK-2605 Broendby Danemark
Lamictal
100 mg
Comprimé dispersible
Voie orale
8 Danemark
GlaxoSmithKline Pharma A/ S Nykaer 68 DK-2605 Broendby Danemark
Lamictal
200 mg
Comprimé dispersible
Voie orale
Estonie
Glaxo Wellcome Operations Greenford Road Greenford Middlesex UB6 0NN Royaume Uni
Lamictal
2 mg
Comprimé dispersible
Voie orale
Estonie
Glaxo Wellcome Operations Greenford Road Greenford Middlesex UB6 0NN Royaume Uni
Lamictal
5 mg
Comprimé dispersible
Voie orale
Estonie
Glaxo Wellcome Operations Greenford Road Greenford Middlesex UB6 0NN Royaume Uni
Lamictal
25 mg
Comprimé dispersible
Voie orale
Estonie
Glaxo Wellcome Operations Greenford Road Greenford Middlesex UB6 0NN Royaume Uni
Lamictal
50 mg
Comprimé dispersible
Voie orale
Estonie
Glaxo Wellcome Operations Greenford Road Greenford Middlesex UB6 0NN Royaume Uni
Lamictal
100 mg
Comprimé dispersible
Voie orale
9 Estonie
Glaxo Wellcome Operations Greenford Road Greenford Middlesex UB6 0NN Royaume Uni
Lamictal
200 mg
Comprimé dispersible
Voie orale
Finlande
GlaxoSmithKline Oy Piispansilta 9 A 02230 Espoo Finlande
Lamictal
2 mg
Comprimé dispersible
Voie orale
Finlande
GlaxoSmithKline Oy Piispansilta 9 A 02230 Espoo Finlande
Lamictal
5 mg
Comprimé dispersible
Voie orale
Finlande
GlaxoSmithKline Oy Piispansilta 9 A 02230 Espoo Finlande
Lamictal
25 mg
Comprimé dispersible
Voie orale
Finlande
GlaxoSmithKline Oy Piispansilta 9 A 02230 Espoo Finlande
Lamictal
50 mg
Comprimé dispersible
Voie orale
Finlande
GlaxoSmithKline Oy Piispansilta 9 A 02230 Espoo Finlande
Lamictal
100 mg
Comprimé dispersible
Voie orale
Finlande
GlaxoSmithKline Oy Piispansilta 9 A 02230 Espoo Finlande
Lamictal
200 mg
Comprimé dispersible
Voie orale
France
Laboratoire GlaxoSmithKline 100 Route de Versailles 78163 Marly-le-Roi Cedex France
Lamicstart
25 mg, comprimé
25 mg
Comprimé
Voie orale
10 France
Laboratoire GlaxoSmithKline 100 Route de Versailles 78163 Marly-le-Roi Cedex France
Lamicstart
50 mg, comprimé 50 mg
Comprimé
Voie orale
France
Laboratoire GlaxoSmithKline 100 Route de Versailles 78163 Marly-le-Roi Cedex France
Lamictal 2
mg, comprimé dispersible 2 mg
Comprimé dispersible
Voie orale
France
Laboratoire GlaxoSmithKline 100 Route de Versailles 78163 Marly-le-Roi Cedex France
Lamictal 5 croquer
mg, comprimé dispersible ou à 5 mg
Comprimé dispersible ou à croquer
Voie orale
France
Laboratoire GlaxoSmithKline 100 Route de Versailles 78163 Marly-le-Roi Cedex France
Lamictal croquer
25 mg, comprimé dispersible ou à 25 mg
Comprimé dispersible ou à croquer
Voie orale
France
Laboratoire GlaxoSmithKline 100 Route de Versailles 78163 Marly-le-Roi Cedex France
Lamictal croquer
50 mg, comprimé dispersible ou à 50 mg
Comprimé dispersible ou à croquer
Voie orale
France
Laboratoire GlaxoSmithKline 100 Route de Versailles 78163 Marly-le-Roi Cedex France
Lamictal croquer
100 mg, comprimé dispersible ou à 100 mg
Comprimé dispersible ou à croquer
Voie orale
France
Laboratoire GlaxoSmithKline 100 Route de Versailles 78163 Marly-le-Roi Cedex France
Lamictal croquer
200 mg, comprimé dispersible ou à 200 mg
Comprimé dispersible ou à croquer
Voie orale
Allemagne
GlaxoSmithKline GmbH & Co.
Lamictal
2 mg Tabletten zur Herstellung einer 2 mg
Comprimé dispersible
Voie orale
KG Theresienhöhe 11 80339 München Allemagne
Suspension zum Einnehmen
11 Allemagne
GlaxoSmithKline GmbH & Co.
5 mg Tabletten zur Herstellung einer 5 mg
Comprimé dispersible
Voie orale
Allemagne
GlaxoSmithKline GmbH & Co.
KG Theresienhöhe 11 80339 München Allemagne
Lamictal 25 mg Tabletten zur Herstellung einer Suspension zum Einnehmen
Comprimé dispersible
Voie orale
Allemagne
GlaxoSmithKline GmbH & Co.
KG Theresienhöhe 11 80339 München Allemagne
Lamictal 50 mg Tabletten zur Herstellung einer Suspension zum Einnehmen
Comprimé dispersible
Voie orale
Allemagne
GlaxoSmithKline GmbH & Co.
KG Theresienhöhe 11 80339 München Allemagne
Lamictal 100 mg Tabletten zur Herstellung einer Suspension zum Einnehmen
Comprimé dispersible
Voie orale
Allemagne
GlaxoSmithKline GmbH & Co.
KG Theresienhöhe 11 80339 München Allemagne
Lamictal 200 mg Tabletten zur Herstellung einer Suspension zum Einnehmen
Comprimé dispersible
Voie orale
Grèce
GlaxoSmithKline α .ε .β .ε 266 Kifissias Ave 152 32 Halandri Athens Grèce
25 mg
Comprimé
Voie orale
12 Grèce
GlaxoSmithKline α .ε .β .ε 266 Kifissias Ave 152 32 Halandri Athens Grèce
50 mg
Comprimé
Voie orale
Grèce
GlaxoSmithKline α .ε .β .ε 266 Kifissias Ave 152 32 Halandri Athens Grèce
100 mg
Comprimé
Voie orale
Grèce
GlaxoSmithKline α .ε .β .ε 266 Kifissias Ave 152 32 Halandri Athens Grèce
200 mg
Comprimé
Voie orale
Grèce
GlaxoSmithKline α .ε .β .ε 266 Kifissias Ave 152 32 Halandri Athens Grèce
2 mg
Comprimés dispersibles/ à croquer
Voie orale
Grèce
GlaxoSmithKline α .ε .β .ε 266 Kifissias Ave 152 32 Halandri Athens Grèce
5 mg
Comprimés dispersibles/ à croquer
Voie orale
Grèce
GlaxoSmithKline α .ε .β .ε 266 Kifissias Ave 152 32 Halandri Athens Grèce
Lamictal
25 mg
Comprimés dispersibles/ à croquer
Voie orale
13 Grèce
GlaxoSmithKline α .ε .β .ε 266 Kifissias Ave 152 32 Halandri Athens Grèce
Lamictal
50 mg
Comprimés dispersibles/ à croquer
Voie orale
Grèce
GlaxoSmithKline α .ε .β .ε 266 Kifissias Ave 152 32 Halandri Athens Grèce
Lamictal
100 mg
Comprimés dispersibles/ à croquer
Voie orale
Grèce
GlaxoSmithKline α .ε .β .ε 266 Kifissias Ave 152 32 Halandri Athens Grèce
Lamictal
200 mg
Comprimés dispersibles/ à croquer
Voie orale
Hongrie
GlaxoSmithKline Kft.
1124Bp.
Csorsz u.
43.
MOM Park, Gesztenyes torony Hongrie
Lamictal
25 mg
Comprimé
Voie orale
Hongrie
GlaxoSmithKline Kft.
1124Bp.
Csorsz u.
43.
MOM Park, Gesztenyes torony Hongrie
Lamictal
50 mg
Comprimé
Voie orale
Hongrie
GlaxoSmithKline Kft.
1124Bp.
Csorsz u.
43.
MOM Park, Gesztenyes torony Hongrie
Lamictal
100 mg
Comprimé
Voie orale
Hongrie
GlaxoSmithKline Kft.
1124Bp.
Csorsz u.
43.
MOM Park, Gesztenyes torony Hongrie
Lamictal
5 mg
Comprimé dispersible
Voie orale
14 Hongrie
GlaxoSmithKline Kft.
1124Bp.
Csorsz u.
43.
MOM Park, Gesztenyes torony Hongrie
Lamictal
200 mg
Comprimé dispersible
Voie orale
Islande
GlaxoSmithKline ehf.
Thverholt 14 105 Reykjavik Islande
Lamictal
2 mg
Comprimé dispersible
Voie orale
Islande
GlaxoSmithKline ehf.
Thverholt 14 105 Reykjavik Islande
Lamictal
5 mg
Comprimé dispersible
Voie orale
Islande
GlaxoSmithKline ehf.
Thverholt 14 105 Reykjavik Islande
Lamictal
25 mg
Comprimé dispersible
Voie orale
Islande
GlaxoSmithKline ehf.
Thverholt 14 105 Reykjavik Islande
Lamictal
50 mg
Comprimé dispersible
Voie orale
Islande
GlaxoSmithKline ehf.
Thverholt 14 105 Reykjavik Islande
Lamictal
100 mg
Comprimé dispersible
Voie orale
Islande
GlaxoSmithKline ehf.
Thverholt 14 105 Reykjavik Islande
Lamictal
200 mg
Comprimé dispersible
Voie orale
Irlande
GlaxoSmithKline (Ireland) Ltd Stonemasons Way Rathfarnham Dublin 16 Irlande
Lamictal Tablets 25mg
25 mg
Comprimé
Voie orale
15 Irlande
GlaxoSmithKline (Ireland) Ltd Stonemasons Way Rathfarnham Dublin 16 Irlande
Lamictal Tablets 50mg
50 mg
Comprimé
Voie orale
Irlande
GlaxoSmithKline (Ireland) Ltd Stonemasons Way Rathfarnham Dublin 16 Irlande
Lamictal Tablets 100mg
100 mg
Comprimé
Voie orale
Irlande
GlaxoSmithKline (Ireland) Ltd Stonemasons Way Rathfarnham Dublin 16 Irlande
Lamictal Tablets 200mg
200 mg
Comprimé
Voie orale
Irlande
GlaxoSmithKline (Ireland) Ltd Stonemasons Way Rathfarnham Dublin 16 Irlande
Lamictal 2mg Dispersible Tablets
2 mg
Comprimé dispersible
Voie orale
Irlande
GlaxoSmithKline (Ireland) Ltd Stonemasons Way Rathfarnham Dublin 16 Irlande
Lamictal Dispersible Tablets 5mg
5 mg
Comprimé dispersible
Voie orale
Irlande
GlaxoSmithKline (Ireland) Ltd Stonemasons Way Rathfarnham Dublin 16 Irlande
Lamictal Dispersible Tablets 25mg
25 mg
Comprimé dispersible
Voie orale
16 Irlande
Lamictal Dispersible Tablets 50mg
50 mg
Comprimé dispersible
Voie orale
Irlande
GlaxoSmithKline (Ireland) Ltd Stonemasons Way Rathfarnham Dublin 16 Irlande
Lamictal Dispersible Tablets 100mg
100 mg
Comprimé dispersible
Voie orale
Irlande
GlaxoSmithKline (Ireland) Ltd Stonemasons Way Rathfarnham Dublin 16 Irlande
Lamictal Dispersible Tablets 200mg
200 mg
Comprimé dispersible
Voie orale
Italie
GlaxoSmithKline SpA Via Fleming 2 37135 Verona Italie
Lamictal
5 mg
Comprimé dispersible
Voie orale
Italie
GlaxoSmithKline SpA Via Fleming 2 37135 Verona Italie
Lamictal
25 mg
Comprimé dispersible
Voie orale
Italie
GlaxoSmithKline SpA Via Fleming 2 37135 Verona Italie
Lamictal
50 mg
Comprimé dispersible
Voie orale
Italie
GlaxoSmithKline SpA Via Fleming 2 37135 Verona Italie
Lamictal
100 mg
Comprimé dispersible
Voie orale
17 Italie
GlaxoSmithKline SpA Via Fleming 2 37135 Verona Italie
Lamictal
200 mg
Comprimé dispersible
Voie orale
Lettonie
GlaxoSmithKline Latvia SIA Bruninieku iela 5 Riga LV-1001 Lettonie
Lamictal
2 mg dispersible tablets
2 mg
Comprimé dispersible
Voie orale
Lettonie
GlaxoSmithKline Latvia SIA Bruninieku iela 5 Riga LV-1001 Lettonie
Lamictal
5 mg dispersible tablets
5 mg
Comprimé dispersible
Voie orale
Lettonie
GlaxoSmithKline Latvia SIA Bruninieku iela 5 Riga LV-1001 Lettonie
Lamictal
25 mg dispersible tablets
25 mg
Comprimé dispersible
Voie orale
Lettonie
GlaxoSmithKline Latvia SIA Bruninieku iela 5 Riga LV-1001 Lettonie
Lamictal
50 mg dispersible tablets
50 mg
Comprimé dispersible
Voie orale
Lettonie
GlaxoSmithKline Latvia SIA Bruninieku iela 5 Riga LV-1001 Lettonie
Lamictal
100 mg dispersible tablets
100 mg
Comprimé dispersible
Voie orale
Lettonie
GlaxoSmithKline Latvia SIA Bruninieku iela 5 Riga LV-1001 Lettonie
Lamictal
200 mg dispersible tablets
200 mg
Comprimé dispersible
Voie orale
18 Lituanie
The Wellcome Foundation Limited Glaxo Wellcome House Berkeley Avenue Greenford, Middlesex UB6 0NN Royaume Uni
Lamictal
5 mg
Comprimé dispersible
Voie orale
Lituanie
The Wellcome Foundation Limited Glaxo Wellcome House Berkeley Avenue Greenford, Middlesex UB6 0NN Royaume Uni
Lamictal
25 mg
Comprimé dispersible
Voie orale
Lituanie
The Wellcome Foundation Limited Glaxo Wellcome House Berkeley Avenue Greenford, Middlesex UB6 0NN Royaume Uni
Lamictal
50 mg
Comprimé dispersible
Voie orale
Lituanie
The Wellcome Foundation Limited Glaxo Wellcome House Berkeley Avenue Greenford, Middlesex UB6 0NN Royaume Uni
Lamictal
100 mg
Comprimé dispersible
Voie orale
19 Lituanie
The Wellcome Foundation Limited Glaxo Wellcome House Berkeley Avenue Greenford, Middlesex UB6 0NN Royaume Uni
Lamictal
200 mg
Comprimé dispersible
Voie orale
Luxembourg
GlaxoSmithKline s. a.
Rue du Tilleul 13, B86 1332 Genval Belgique
Lamictal
25 mg
Comprimé
Voie orale
Luxembourg
GlaxoSmithKline s. a.
Rue du Tilleul 13, B86 1332 Genval Belgique
Lamictal
50 mg
Comprimé
Voie orale
Luxembourg
GlaxoSmithKline s. a.
Rue du Tilleul 13, B86 1332 Genval Belgique
Lamictal
100 mg
Comprimé
Voie orale
Luxembourg
GlaxoSmithKline s. a.
Rue du Tilleul 13, B86 1332 Genval Belgique
Lamictal Dispersible 25mg Starter-Pack Mono
25 mg
Comprimé dispersible
Voie orale
Luxembourg
GlaxoSmithKline s. a.
Rue du Tilleul 13, B86 1332 Genval Belgique
Lamictal Dispersible 25mg Starter-Pack Add- on
25 mg
Comprimé dispersible
Voie orale
Luxembourg
GlaxoSmithKline s. a.
Rue du Tilleul 13, B86 1332 Genval Belgique
Lamictal Dispersible 50mg Starter-Pack add- on
50 mg
Comprimé dispersible
Voie orale
20 Luxembourg
GlaxoSmithKline s. a.
Rue du Tilleul 13, B86 1332 Genval Belgique
Lamictal dispersible
2 mg
Comprimé dispersible
Voie orale
Luxembourg
GlaxoSmithKline s. a.
Rue du Tilleul 13, B86 1332 Genval Belgique
Lamictal dispersible
5 mg
Comprimé dispersible
Voie orale
Luxembourg
GlaxoSmithKline s. a.
Rue du Tilleul 13, B86 1332 Genval Belgique
Lamictal dispersible
25 mg
Comprimé dispersible
Voie orale
Luxembourg
GlaxoSmithKline s. a.
Rue du Tilleul 13, B86 1332 Genval Belgique
Lamictal dispersible
50 mg
Comprimé dispersible
Voie orale
Luxembourg
GlaxoSmithKline s. a.
Rue du Tilleul 13, B86 1332 Genval Belgique
Lamictal dispersible
100 mg
Comprimé dispersible
Voie orale
Luxembourg
GlaxoSmithKline s. a.
Rue du Tilleul 13, B86 1332 Genval Belgique
Lamictal dispersible
200 mg
Comprimé dispersible
Voie orale
Malte
GlaxoSmithKline (Ireland) Ltd Stonemasons Way Rathfarnham Dublin 16 Irlande
Lamictal
25 mg
Comprimé
Voie orale
Malte
GlaxoSmithKline (Ireland) Ltd Stonemasons Way Rathfarnham Dublin 16 Irlande
Lamictal
50 mg
Comprimé
Voie orale
21 Malte
GlaxoSmithKline (Ireland) Ltd Stonemasons Way Rathfarnham Dublin 16 Irlande
Lamictal
100 mg
Comprimé
Voie orale
Malte
GlaxoSmithKline (Ireland) Ltd Stonemasons Way Rathfarnham Dublin 16 Irlande
Lamictal
2 mg
Comprimé dispersible / à croquer
Voie orale
Malte
GlaxoSmithKline (Ireland) Ltd Stonemasons Way Rathfarnham Dublin 16 Irlande
Lamictal
5 mg
Comprimé dispersible / à croquer
Voie orale
Malte
GlaxoSmithKline (Ireland) Ltd Stonemasons Way Rathfarnham Dublin 16 Irlande
Lamictal
25 mg
Comprimé dispersible / à croquer
Voie orale
Pays-Bas
GlaxoSmithKline BV Huis ter Heideweg 62 3705 LZ Zeist Pays-Bas
Lamictal 2 Dispers
2 mg
Comprimé dispersible
Voie orale
Pays-Bas
GlaxoSmithKline BV Huis ter Heideweg 62 3705 LZ Zeist Pays-Bas
Lamictal 5 Dispers
5 mg
Comprimé dispersible
Voie orale
Pays-Bas
GlaxoSmithKline BV Huis ter Heideweg 62 3705 LZ Zeist Pays-Bas
Lamictal 25 Dispers
25 mg
Comprimé dispersible
Voie orale
22 Pays-Bas
GlaxoSmithKline BV Huis ter Heideweg 62 3705 LZ Zeist Pays-Bas
Lamictal 50 Dispers
50 mg
Comprimé dispersible
Voie orale
Pays-Bas
GlaxoSmithKline BV Huis ter Heideweg 62 3705 LZ Zeist Pays-Bas
Lamictal 100 Dispers
100 mg
Comprimé dispersible
Voie orale
Pays-Bas
GlaxoSmithKline BV Huis ter Heideweg 62 3705 LZ Zeist Pays-Bas
Lamictal 200 Dispers
200 mg
Comprimé dispersible
Voie orale
Norvège
GlaxoSmithKline AS Forskningsveien 2a Postbox 180 Vinderen N-0319 Oslo Norvège
Lamictal
2 mg
Comprimé dispersible
Voie orale
Norvège
GlaxoSmithKline AS Forskningsveien 2a Postbox 180 Vinderen N-0319 Oslo Norvège
Lamictal
5 mg
Comprimé dispersible
Voie orale
Norvège
GlaxoSmithKline AS Forskningsveien 2a Postbox 180 Vinderen N-0319 Oslo Norvège
Lamictal
25 mg
Comprimé dispersible
Voie orale
Norvège
GlaxoSmithKline AS Forskningsveien 2a Postbox 180 Vinderen N-0319 Oslo Norvège
Lamictal
50 mg
Comprimé dispersible
Voie orale
23 Norvège
GlaxoSmithKline AS Forskningsveien 2a Postbox 180 Vinderen N-0319 Oslo Norvège
Lamictal
100 mg
Comprimé dispersible
Voie orale
Norvège
GlaxoSmithKline AS Forskningsveien 2a Postbox 180 Vinderen N-0319 Oslo Norvège
Lamictal
200 mg
Comprimé dispersible
Voie orale
Pologne
GlaxoSmithKline Export Ltd 980 Great West Road Brentford Middlesex TW8 9GS Royaume Uni
Lamitrin
25 mg
Comprimé
Voie orale
Pologne
GlaxoSmithKline Export Ltd 980 Great West Road Brentford Middlesex TW8 9GS Royaume Uni
Lamitrin
50 mg
Comprimé
Voie orale
Pologne
GlaxoSmithKline Export Ltd 980 Great West Road Brentford Middlesex TW8 9GS Royaume Uni
Lamitrin
100 mg
Comprimé
Voie orale
Pologne
GlaxoSmithKline Export Ltd 980 Great West Road Brentford Middlesex TW8 9GS Royaume Uni
Lamitrin S
2 mg
Comprimé dispersible
Voie orale
24 Pologne
GlaxoSmithKline Export Ltd 980 Great West Road Brentford Middlesex TW8 9GS Royaume Uni
Lamitrin S
5 mg
Comprimé dispersible
Voie orale
Pologne
GlaxoSmithKline Export Ltd 980 Great West Road Brentford Middlesex TW8 9GS Royaume Uni
Lamitrin S
25 mg
Comprimé dispersible
Voie orale
Pologne
GlaxoSmithKline Export Ltd 980 Great West Road Brentford Middlesex TW8 9GS Royaume Uni
Lamitrin S
50 mg
Comprimé dispersible
Voie orale
Pologne
GlaxoSmithKline Export Ltd 980 Great West Road Brentford Middlesex TW8 9GS Royaume Uni
Lamitrin S
100 mg
Comprimé dispersible
Voie orale
Pologne
GlaxoSmithKline Export Ltd 980 Great West Road Brentford Middlesex TW8 9GS Royaume Uni
Lamitrin S
200 mg
Comprimé dispersible
Voie orale
Portugal
Laboratórios Wellcome de Portugal Lda.
Rua Dr.
António Loureiro Borges 3 Arquiparque - Miraflores 1495 - 131 Algés Portugal
Lamictal
25 mg
Comprimé
Voie orale
25 Portugal
Laboratórios Wellcome de Portugal Lda.
Rua Dr.
António Loureiro Borges 3 Arquiparque - Miraflores 1495 - 131 Algés Portugal
Lamictal
50 mg
Comprimé
Voie orale
Portugal
Laboratórios Wellcome de Portugal Lda.
Rua Dr.
António Loureiro Borges 3 Arquiparque - Miraflores 1495 - 131 Algés Portugal
Lamictal
100 mg
Comprimé
Voie orale
Portugal
Laboratórios Wellcome de Portugal Lda.
Rua Dr.
António Loureiro Borges 3 Arquiparque - Miraflores 1495 - 131 Algés Portugal
Lamictal
200 mg
Comprimé
Voie orale
Portugal
Laboratórios Wellcome de Portugal Lda.
Rua Dr.
António Loureiro Borges 3 Arquiparque - Miraflores 1495 - 131 Algés Portugal
Lamictal
2 mg
Comprimé dispersible
Voie orale
26 Portugal
Laboratórios Wellcome de Portugal Lda.
Rua Dr.
António Loureiro Borges 3 Arquiparque - Miraflores 1495 - 131 Algés Portugal
Lamictal
5 mg
Comprimé dispersible
Voie orale
Portugal
Laboratórios Wellcome de Portugal Lda.
Rua Dr.
António Loureiro Borges 3 Arquiparque - Miraflores 1495 - 131 Algés Portugal
Lamictal
25 mg
Comprimé dispersible
Voie orale
Portugal
Laboratórios Wellcome de Portugal Lda.
Rua Dr.
António Loureiro Borges 3 Arquiparque - Miraflores 1495 - 131 Algés Portugal
Lamictal
50 mg
Comprimé dispersible
Voie orale
Portugal
Laboratórios Wellcome de Portugal Lda.
Rua Dr.
António Loureiro Borges 3 Arquiparque - Miraflores 1495 - 131 Algés Portugal
Lamictal
100 mg
Comprimé dispersible
Voie orale
27 Portugal
Laboratórios Wellcome de Portugal Lda.
Rua Dr.
António Loureiro Borges 3 Arquiparque - Miraflores 1495 - 131 Algés Portugal
Lamictal
200 mg
Comprimé dispersible
Voie orale
25 mg
25 mg
Comprimé
Voie orale
Roumanie
The Wellcome Foundation Limited Glaxo Wellcome House Berkeley Avenue Greenford, Middlesex UB6 0NN Royaume Uni
Lamictal
50 mg
Comprimé
Voie orale
Roumanie
The Wellcome Foundation Limited Glaxo Wellcome House Berkeley Avenue Greenford, Middlesex UB6 0NN Royaume Uni
Lamictal
100 mg
Comprimé
Voie orale
28 Roumanie
The Wellcome Foundation Limited Glaxo Wellcome House Berkeley Avenue Greenford, Middlesex UB6 0NN Royaume Uni
Lamictal
2 mg 2 mg
Comprimé dispersible / à croquer
Voie orale
Roumanie
The Wellcome Foundation Limited Glaxo Wellcome House Berkeley Avenue Greenford, Middlesex UB6 0NN Royaume Uni
Lamictal
5 mg 5 mg
Comprimé dispersible/ à croquer
Voie orale
Roumanie
The Wellcome Foundation Limited Glaxo Wellcome House Berkeley Avenue Greenford, Middlesex UB6 0NN Royaume Uni
Lamictal
25 mg 25 mg
Comprimé dispersible/ à croquer
Voie orale
Roumanie
The Wellcome Foundation Limited Glaxo Wellcome House Berkeley Avenue Greenford, Middlesex UB6 0NN Royaume Uni
Lamictal
100 mg 100 mg
Comprimé dispersible/ à croquer
Voie orale
Slovaquie
GlaxoSmithKline Slovakia s. r. o.
Galvaniho 7/ A 82104 Bratislava Slovaquie
Lamictal
25 mg 25 mg
Comprimé
Voie orale
29 Slovaquie
GlaxoSmithKline Slovakia s. r. o.
Galvaniho 7/ A 82104 Bratislava Slovaquie
Lamictal
50 mg 50 mg
Comprimé
Voie orale
Slovaquie
GlaxoSmithKline Slovakia s. r. o.
Galvaniho 7/ A 82104 Bratislava Slovaquie
Lamictal
100 mg 100 mg
Comprimé
Voie orale
Slovaquie
GlaxoSmithKline Slovakia s. r. o.
Galvaniho 7/ A 82104 Bratislava Slovaquie
Lamictal
2 mg 2 mg
Comprimé dispersible
Voie orale
Slovaquie
GlaxoSmithKline Slovakia s. r. o.
Galvaniho 7/ A 82104 Bratislava Slovaquie
Lamictal
5 mg 5 mg
Comprimé dispersible
Voie orale
Slovaquie
GlaxoSmithKline Slovakia s. r. o.
Galvaniho 7/ A 82104 Bratislava Slovaquie
Lamictal
25 mg 25 mg
Comprimé dispersible
Voie orale
Slovaquie
GlaxoSmithKline Slovakia s. r. o.
Galvaniho 7/ A 82104 Bratislava Slovaquie
Lamictal
100 mg 100 mg
Comprimé dispersible
Voie orale
Slovénie
GSK d. o. o.
Ljubljana Knezov stradon 90 1000 Ljubljana Slovénie
Lamictal
25 mg tablete 25 mg
Comprimé
Voie orale
Slovénie
GSK d. o. o.
Ljubljana Knezov stradon 90 1000 Ljubljana Slovénie
Lamictal
50 mg tablete 50 mg
Comprimé
Voie orale
30 Slovénie
GSK d. o. o.
Ljubljana Knezov stradon 90 1000 Ljubljana Slovénie
Lamictal
100 mg tablete
Comprimé
Voie orale
Slovénie
GSK d. o. o.
Ljubljana Knezov stradon 90 1000 Ljubljana Slovénie
Lamictal
200 mg tablete
Comprimé
Voie orale
Slovénie
GSK d. o. o.
Ljubljana Knezov stradon 90 1000 Ljubljana Slovénie
Lamictal
5 mg disperzibilne/ž več ljive tablete
Comprimé dispersible/ à croquer
Voie orale
Slovénie
GSK d. o. o.
Ljubljana Knezov stradon 90 1000 Ljubljana Slovénie
Lamictal
25 mg disperzibilne/ž več ljive tablete
25 mg
Comprimé dispersible/ à croquer
Voie orale
Slovénie
GSK d. o. o.
Ljubljana Knezov stradon 90 1000 Ljubljana Slovénie
Lamictal
50 mg disperzibilne/ž več ljive tablete
50 mg
Comprimé dispersible/ à croquer
Voie orale
Slovénie
GSK d. o. o.
Ljubljana Knezov stradon 90 1000 Ljubljana Slovénie
Lamictal tablete
100 mg disperzibilne/ž več ljive
100 mg
Comprimé dispersible/ à croquer
Voie orale
Slovénie
GSK d. o. o.
Ljubljana Knezov stradon 90 1000 Ljubljana Slovénie
Lamictal tablete
200 mg disperzibilne/ž več ljive
200 mg
Comprimé dispersible/ à croquer
Voie orale
Espagne
GlaxoSmithKline S. A Severo Ochoa 2 28760 Tres Cantos Madrid Espagne
Lamictal
50 mg
Comprimé
Voie orale
31 Espagne
GlaxoSmithKline S. A Severo Ochoa 2 28760 Tres Cantos Madrid Espagne
Lamictal
100 mg
Comprimé
Voie orale
Espagne
GlaxoSmithKline S. A Severo Ochoa 2 28760 Tres Cantos Madrid Espagne
Lamictal
200 mg
Comprimé
Voie orale
Espagne
GlaxoSmithKline S. A Severo Ochoa 2 28760 Tres Cantos Madrid Espagne
Lamictal
2 mg
Comprimé dispersible
Voie orale
Espagne
GlaxoSmithKline S. A Severo Ochoa 2 28760 Tres Cantos Madrid Espagne
Lamictal
5 mg
Comprimé dispersible
Voie orale
Espagne
GlaxoSmithKline S. A Severo Ochoa 2 28760 Tres Cantos Madrid Espagne
Lamictal
25 mg
Comprimé dispersible
Voie orale
Espagne
GlaxoSmithKline S. A Severo Ochoa 2 28760 Tres Cantos Madrid Espagne
Lamictal
50 mg
Comprimé dispersible
Voie orale
Espagne
GlaxoSmithKline S. A Severo Ochoa 2 28760 Tres Cantos Madrid Espagne
Lamictal
100 mg
Comprimé dispersible
Voie orale
Espagne
GlaxoSmithKline S. A Severo Ochoa 2 28760 Tres Cantos Madrid Espagne
Lamictal
200 mg
Comprimé dispersible
Voie orale
32 Suède
GlaxoSmithKline AB Box 516 169 29 Solna Suède
Lamictal
25 mg
Comprimé
Voie orale
Suède
GlaxoSmithKline AB Box 516 169 29 Solna Suède
Lamictal
50 mg
Comprimé
Voie orale
Suède
GlaxoSmithKline AB Box 516 169 29 Solna Suède
Lamictal
100 mg
Comprimé
Voie orale
Suède
GlaxoSmithKline AB Box 516 169 29 Solna Suède
Lamictal
200 mg
Comprimé
Voie orale
Suède
GlaxoSmithKline AB Box 516 169 29 Solna Suède
Lamictal
2 mg
Comprimé soluble
Voie orale
Suède
GlaxoSmithKline AB Box 516 169 29 Solna Suède
Lamictal
5 mg
Comprimé soluble
Voie orale
33 Suède
GlaxoSmithKline AB Box 516 169 29 Solna Suède
Lamictal
25 mg
Comprimé soluble
Voie orale
Suède
GlaxoSmithKline AB Box 516 169 29 Solna Suède
Lamictal
50 mg
Comprimé soluble
Voie orale
Suède
GlaxoSmithKline AB Box 516 169 29 Solna Suède
Lamictal
100 mg
Comprimé soluble
Voie orale
Suède
GlaxoSmithKline AB Box 516 169 29 Solna Suède
Lamictal
200 mg
Comprimé soluble
Voie orale
Royaume Uni
The Wellcome Foundation Limited Glaxo Wellcome House Berkeley Avenue Greenford, Middlesex UB6 0NN Royaume Uni
Lamictal
25 mg
Comprimé
Voie orale
Opérant en tant que GlaxoSmithKline UK Stockley Park West Uxbridge Middlesex UB11 1BT Royaume Uni
34 Royaume Uni
The Wellcome Foundation Limited Glaxo Wellcome House Berkeley Avenue Greenford, Middlesex UB6 0NN Royaume Uni
Lamictal
50 mg
Comprimé
Voie orale
Opérant en tant que GlaxoSmithKline UK Stockley Park West Uxbridge Middlesex UB11 1BT Royaume Uni
Royaume Uni
The Wellcome Foundation Limited Glaxo Wellcome House Berkeley Avenue Greenford, Middlesex UB6 0NN Royaume Uni
Lamictal
100 mg
Comprimé
Voie orale
Opérant en tant que GlaxoSmithKline UK Stockley Park West Uxbridge Middlesex UB11 1BT Royaume Uni
35 Royaume Uni
The Wellcome Foundation Limited Glaxo Wellcome House Berkeley Avenue Greenford, Middlesex UB6 0NN Royaume Uni
Lamictal
200 mg
Comprimé
Voie orale
Opérant en tant que GlaxoSmithKline UK Stockley Park West Uxbridge Middlesex UB11 1BT Royaume Uni
Royaume Uni
The Wellcome Foundation Limited Glaxo Wellcome House Berkeley Avenue Greenford, Middlesex UB6 0NN Royaume Uni
Lamictal
2 mg
Comprimé dispersible
Voie orale
Opérant en tant que GlaxoSmithKline UK Stockley Park West Uxbridge Middlesex UB11 1BT Royaume Uni
36 Royaume Uni
The Wellcome Foundation Limited Glaxo Wellcome House Berkeley Avenue Greenford, Middlesex UB6 0NN Royaume Uni
Lamictal
5 mg
Comprimé dispersible
Voie orale
Opérant en tant que GlaxoSmithKline UK Stockley Park West Uxbridge Middlesex UB11 1BT Royaume Uni
Royaume Uni
The Wellcome Foundation Limited Glaxo Wellcome House Berkeley Avenue Greenford, Middlesex UB6 0NN Royaume Uni
Lamictal
25 mg
Comprimé dispersible
Voie orale
Opérant en tant que GlaxoSmithKline UK Stockley Park West Uxbridge Middlesex UB11 1BT Royaume Uni
37 Royaume Uni
The Wellcome Foundation Limited Glaxo Wellcome House Berkeley Avenue Greenford, Middlesex UB6 0NN Royaume Uni
Lamictal
50 mg
Comprimé dispersible
Voie orale
Opérant en tant que GlaxoSmithKline UK Stockley Park West Uxbridge Middlesex UB11 1BT Royaume Uni
Royaume Uni
The Wellcome Foundation Limited Glaxo Wellcome House Berkeley Avenue Greenford, Middlesex UB6 0NN Royaume Uni
Lamictal
100 mg
Comprimé dispersible
Voie orale
Opérant en tant que GlaxoSmithKline UK Stockley Park West Uxbridge Middlesex UB11 1BT Royaume Uni
38 Royaume Uni
The Wellcome Foundation Limited Glaxo Wellcome House Berkeley Avenue Greenford, Middlesex UB6 0NN Royaume Uni
Lamictal
200 mg
Comprimé dispersible
Voie orale
Opérant en tant que GlaxoSmithKline UK Stockley Park West Uxbridge Middlesex UB11 1BT Royaume Uni
39 ANNEXE II
CONCLUSIONS SCIENTIFIQUES ET MOTIFS DE LA MODIFICATION DU RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT, DE L’ ÉTIQUETAGE AINSI QUE DE LA NOTICE PRÉSENTÉS PAR L’ EMEA
40 CONCLUSIONS SCIENTIFIQUES
RÉSUMÉ GÉNÉRAL DE L’ ÉVALUATION SCIENTIFIQUE DE LAMICTAL ET DENOMINATIONS ASSOCIEES (VOIR ANNEXE I)
La lamotrigine (le principe actif de Lamictal) est un agent anti-épileptique bien connu approuvé à l’ échelle nationale pour le traitement des crises d’ épilepsie dans la plupart des États membres de l’ UE.
Il est indiqué en monothérapie et en traitement adjuvant dans les crises partielles avec ou sans généralisation secondaire, les crises généralisées primaires et certains types spécifiques de crises.
De surcroît, l’ utilisation de Lamictal a été approuvée chez les patients bipolaires dans plusieurs États membres de l’ UE, à l’ exception du Royaume-Uni, des Pays-Bas, de la France et de Chypre.
À part l’ indication dans le trouble bipolaire, les RCP de Lamictal dans les divers pays membres de l’ UE se recouvrent dans une grande mesure.
Toutefois, il existe certaines différences à propos de la formulation précise de l’ indication pour l’ épilepsie, de la restriction à certaines catégories d’ âge, des types de crises, des recommandations relatives à la posologie et des interactions.
Par conséquent, une procédure au titre de l’ article 30 (Directive 2001/ 83/ CE) visant à l’ harmonisation des RCP relatifs à la lamotrigine au sein de l’ Europe a été lancée par le TAMM.
Cette saisine a été entreprise en raison des inquiétudes soulevées par les décisions divergentes quant à l’ approbation de l’ indication de la lamotrigine pour le trouble bipolaire parmi les États membres de l’ UE.
Les principaux domaines de divergence des résumés des caractéristiques du produit existants concernaient les indications thérapeutiques.
De plus, l’ évaluation des questions relatives à la qualité a permis de procéder à l’ harmonisation des formes pharmaceutiques (comprimés et comprimés dispersibles/ à mâcher) entre les différents pays de l’ UE.
Indications thérapeutiques (Section 4.1 du RCP)
« Adultes et enfants de plus de 12 ans L’ utilisation de {nom de fantaisie} est indiquée en tant que traitement adjuvant ou en monothérapie dans le traitement de l’ épilepsie, pour les crises partielles et les crises généralisées, y compris les crises tonico-cloniques et les crises associées au syndrome de Lennox-Gastaut ».
La gamme d’ âge doit être modifiée afin de refléter les classes d’ âge pour lesquelles des données de confirmation sont disponibles: les adultes et les patients âgés de 13 ans et plus (adolescents).
Une monothérapie est rarement possible en cas de syndrome de Lennox-Gastaut, puisqu’ il faut généralement plus d’ un médicament pour contrôler les symptômes.
L’ indication précisera que la population cible est la suivante « Adultes et adolescents âgés de 13 ans et plus ».
« Enfants de 2 à 12 ans {Nom de fantaisie} est indiqué en tant que traitement adjuvant dans le traitement de l’ épilepsie pour les crises partielles et les crises généralisées, y compris les crises tonico-cloniques et les crises associées au syndrome de Lennox-Gastaut ».
La gamme d’ âge doit être modifiée du fait que la définition des adolescents englobe les sujets âgés de 12 ans.
L’ efficacité du traitement en monothérapie sur les crises d’ absence typiques a été démontrée.
L’ indication doit préciser que la population cible est la suivante « Enfants et adolescents âgés de 2 à 12 ans ».
« Une fois l’ épilepsie contrôlée sous traitement adjuvant, les autres médicaments antiépileptiques (MAE) concomitants peuvent être supprimés et les patients maintenus sous {nom de fantaisie} en monothérapie ».
Le CHMP a conclu que le passage à une monothérapie ne constitue pas une indication mais une information sur l’ utilisation correcte du produit.
Ce texte doit par conséquent être déplacé et inclus dans la section 4.2, Posologie et mode d’ administration.
41 Trouble bipolaire
« Adultes de 18 ans et plus {Nom de fantaisie} est indiqué pour la prévention des troubles de l’ humeur épisodiques chez les patients bipolaires, essentiellement en évitant les épisodes dépressifs ».
Le CHMP était d’ avis que la lamotrigine n’ était efficace que pour éviter un aspect des troubles de l’ humeur chez les patients bipolaires, à savoir les épisodes dépressifs, alors que la prévention des épisodes maniaques ou hypomaniaques n’ a pas été prouvée.
Il faudrait également souligner que la lamotrigine n’ est pas indiquée pour un traitement aigu.
Patients bipolaires de type I, puisque les études cliniques portaient sur ces patients.
- Aspects relatifs à la sécurité
Le principe actif et le médicament ont été décrits de manière appropriée et une documentation généralement satisfaisante a été fournie.
Les excipients utilisés dans les formulations du médicament et les procédés de fabrication sont classiques pour les formes pharmaceutiques proposées.
Les résultats indiquent que le principe actif et le médicament peuvent être fabriqués de manière reproductive.
- Aspects cliniques
Épilepsie
L’ utilisation de lamotrigine dans les indications harmonisées proposées a généralement été justifiée de manière satisfaisante par les données cliniques disponibles soumises par le TAMM.
Il a été confirmé que le rapport bénéfice/ risque du traitement adjuvant des crises partielles et généralisées chez les adultes et les adolescents âgés de 13 ans et plus était positif.
Bien que le TAMM n’ ait pas réalisé d’ études spécifiques avec la lamotrigine en monothérapie uniquement chez des patients présentant des crises tonico-cloniques généralisées primaires, les données des études initiales contrôlées en monothérapie (études UK49/ 89, UK74) donnent une assurance de l’ efficacité de la lamotrigine sur les crises de ce type.
Le rapport bénéfice/ risque de la lamotrigine en tant que traitement complémentaire des crises tonico- cloniques généralisées primaires chez l’ enfant est également considéré comme favorable.
Le syndrome de Lennox-Gastaut est difficile à traiter et cela est rarement possible à l’ aide d’ une monothérapie.
Le traitement est initié en monothérapie, mais il est pratiquement inévitable que d’ autres anti-épileptiques soient rapidement ajoutés pour contrôler les symptômes.
Il n’ y a pas de consensus sur le médicament qui doit être utilisé comme traitement initial; toutefois, les données analysées n’ excluent pas que la lamotrigine puisse être l’ agent initial.
Une mise en garde doit donc être ajoutée dans le RCP, stipulant que « Chez les enfants prenant la lamotrigine pour le traitement des crises d’ absence typiques, l’ efficacité pourrait ne pas être maintenue chez tous les patients ».
Troubles bipolaires
Le CHMP a émis des inquiétudes à propos de la pertinence de l’ utilisation de la lamotrigine en tant que stabilisateur de l’ humeur.
En fait, d’ après les données disponibles, les propriétés de stabilisation de l’ humeur de la lamotrigine semblent dues à la prévention des épisodes dépressifs et non à celle des épisodes maniaques.
Une revendication en tant que stabilisateur de l’ humeur impliquerait la
42 protection vis-à-vis des épisodes maniaques aussi bien que dépressifs.
De plus, un trouble bipolaire de type I a été diagnostiqué chez les patients étudiés; c’ est pourquoi les résultats de ces études ne doivent pas être extrapolés au trouble bipolaire de type II.
Un groupe consultatif scientifique sur le SNC (CNS Scientific Advisory Group, SAG) a également été consulté pour conseiller le CHMP sur le trouble bipolaire et son traitement.
Plus précisément, il a été demandé au SAG de clarifier la définition de stabilisateur de l’ humeur et de préciser les besoins relatifs à un médicament qui agisse sur les deux pôles du trouble.
Les traitements classiques actuels du trouble bipolaire et la possibilité d’ une monothérapie ont également été examinés.
Le groupe s’ accordait à estimer que, d’ un point de vue théorique, un stabilisateur de l’ humeur devrait être susceptible d’ éviter les récidives dépressives aussi bien que maniaques, qui caractérisent le trouble bipolaire, mais nous ne disposons à ce jour pas encore d’ un stabilisateur de l’ humeur idéal.
Bien que le trouble bipolaire soit une maladie hétérogène, avec des besoins thérapeutiques très différents, il est admis que l’ aspect dépressif est le plus inquiétant, d’ où l’ intérêt d’ un médicament susceptible d’ éviter les épisodes dépressifs.
Dans la pratique clinique, il est généralement nécessaire d’ associer des médicaments approuvés pour le trouble bipolaire afin d’ obtenir un contrôle acceptable des symptômes.
Une monothérapie serait tout à fait souhaitable puisque les inquiétudes en termes de sécurité ont tendance à être réduites lorsqu’ un seul médicament est utilisé, mais à l’ heure actuelle, c’ est rarement possible.
Le traitement est généralement initié en monothérapie; ensuite, si les symptômes persistent, d’ autres médicaments sont ajoutés, en se basant sur l’ expérience du médecin.
Le CHMP, tenant compte de l’ évaluation des études et de la recommandation du SAG, a conclu que la lamotrigine devrait être utilisée pour la prévention des épisodes dépressifs chez les patients atteints de trouble bipolaire de type I, qui présentent essentiellement des épisodes dépressifs.
Comme l’ efficacité n’ a été démontrée que pour la prévention des récidives, la lamotrigine n’ est pas indiquée dans le traitement aigu des épisodes maniaques ou dépressifs.
MOTIFS DE LA MODIFICATION DU RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT, DE L’ ÉTIQUETAGE AINSI QUE DE LA NOTICE
ainsi que de la notice,
- les résumés des caractéristiques du produit, l’ étiquetage ainsi que la notice proposés par les titulaires
des autorisations de mise sur le marché ont été évalués en se fondant sur la documentation soumise et sur la discussion scientifique au sein du Comité,
- Le CHMP est parvenu à la conclusion que les données soutiennent les indications suivantes:
« Épilepsie
Adultes et adolescents âgés de 13 ans et plus
compris des crises tonico-cloniques.
tonico-cloniques et des crises associées au syndrome de Lennox-Gastaut.
43 Trouble bipolaire
- Prévention des épisodes dépressifs chez les patients atteints de trouble bipolaire de type I qui
Lamictal n’ est pas indiqué pour le traitement aigu des épisodes maniaques ou dépressifs ».
Le CHMP a recommandé la modification de(s) (l’ )autorisation(s) de mise sur le marché pour la(les)quelle(s) le résumé des caractéristiques du produit, l’ étiquetage ainsi que la notice sont donnés à l’ Annexe III pour Lamictal et les dénominations associées (voir annexe I).
44 ANNEXE III
RESUME DES CARACTERISTIQUES DU PRODUIT, ETIQUETAGE ET NOTICE
45 RESUME DES CARACTERISTIQUES DU PRODUIT
46 1.
DENOMINATION DU MEDICAMENT
Lamictal et noms associés (voir Annexe 1) 25 mg comprimés.
Lamictal et noms associés (voir Annexe 1) 50 mg comprimés.
Lamictal et noms associés (voir Annexe 1) 100 mg comprimés.
Lamictal et noms associés (voir Annexe 1) 200 mg comprimés.
Lamictal et noms associés (voir Annexe 1) 2 mg comprimés dispersibles ou à croquer.
Lamictal et noms associés (voir Annexe 1) 5 mg comprimés dispersibles ou à croquer.
Lamictal et noms associés (voir Annexe 1) 25 mg comprimés dispersibles ou à croquer.
Lamictal et noms associés (voir Annexe 1) 50 mg comprimés dispersibles ou à croquer.
Lamictal et noms associés (voir Annexe 1) 100 mg comprimés dispersibles ou à croquer.
Lamictal et noms associés (voir Annexe 1) 200 mg comprimés dispersibles ou à croquer.
[Voir annexe I - A compléter au niveau national]
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé de Lamictal 25 mg contient 25 mg de lamotrigine.
Excipient:
Chaque comprimé contient 23,5 mg de lactose.
Chaque comprimé de Lamictal 50 mg contient 50 mg de lamotrigine.
Excipient:
Chaque comprimé contient 46,9 mg lactose.
Chaque comprimé de Lamictal 100 mg contient 100 mg de lamotrigine.
Excipient:
Chaque comprimé contient 93,9 mg lactose.
Chaque comprimé de Lamictal 200 mg contient 200 mg de lamotrigine.
Excipient:
Chaque comprimé contient 109,0 mg lactose
Chaque comprimé dispersible ou à croquer de Lamictal 2 mg contient 2 mg de lamotrigine.
Chaque comprimé dispersible ou à croquer de Lamictal 5 mg contient 5 mg de lamotrigine.
Chaque comprimé dispersible ou à croquer de Lamictal 25 mg contient 25 mg de lamotrigine.
Chaque comprimé dispersible ou à croquer de Lamictal 50 mg contient 50 mg de lamotrigine.
Chaque comprimé dispersible ou à croquer de Lamictal 100 mg contient 100 mg de lamotrigine.
Chaque comprimé dispersible ou à croquer de Lamictal 200 mg contient 200 mg de lamotrigine.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé dispersible ou à croquer.
Comprimés à 25 mg:
Comprimé pâle, brun jaunâtre, multi-facette, superelliptique, marqué “ GSEC7” sur une face et “ 25” sur l’ autre.
Comprimés à 50 mg:
Comprimé pâle, brun-jaunâtre, multi-facette, superelliptique, marqué “ GSEE1” sur une face et “ 50” sur l’ autre.
Comprimés à 100 mg:
Comprimé pâle, brun-jaunâtre, multi-facette, superelliptique, marqué “ GSEE5” sur une face et “ 100” sur l’ autre.
47 Comprimés à 200 mg:
Comprimé pâle, brun-jaunâtre, multi-facette, superelliptique, marqué “ GSEE7” sur une face et “ 200” sur l’ autre.
Comprimés dispersibles ou à croquer à 2 mg:
Comprimé rond blanc à blanchâtre avec une odeur de cassis.
Une face a un bord biseauté et marqué “ LTG” au-dessus du chiffre 2.
L’ autre face est marquée par deux superellipses se chevauchant à angles droits.
Les comprimés peuvent être légèrement marbrés.
Comprimés dispersibles ou à croquer à 5 mg:
Comprimé oblong, biconvexe, blanc à blanchâtre avec une odeur de cassis, marqué “ GSCL2” sur une face et “ 5” sur l’ autre.
Les comprimés peuvent être légèrement marbrés.
Comprimés dispersibles ou à croquer à 25 mg:
Comprimé super-elliptique, multi-facette, blanc à blanchâtre avec une odeur de cassis, marqué “ GSCL5” sur une face et “ 25” sur l’ autre.
Les comprimés peuvent être légèrement marbrés.
Comprimés dispersibles ou à croquer à 50 mg:
Comprimé super-elliptique, multi-facette, blanc à blanchâtre avec une odeur de cassis, marqué “ GSCX7” sur une face et “ 50” sur l’ autre.
Les comprimés peuvent être légèrement marbrés.
Comprimés dispersibles ou à croquer à 100 mg:
Comprimé super-elliptique, multi-facette, blanc à blanchâtre avec une odeur de cassis, marqué “ GSCL7” sur une face et “ 100” sur l’ autre.
Les comprimés peuvent être légèrement marbrés.
Comprimés dispersibles ou à croquer à 200 mg:
Comprimé super-elliptique, multi-facette, blanc à blanchâtre avec une odeur de cassis, marqué “ GSEC5” sur une face et “ 200” sur l’ autre.
Les comprimés peuvent être légèrement marbrés.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Epilepsie
Adultes et adolescents âgés de 13 ans et plus
- Traitement en monothérapie ou en association des épilepsies partielles et généralisées,
incluant les crises tonico-cloniques.
- Crises associées au syndrome de Lennox-Gastaut.
Lamictal est administré en association à un
autre traitement mais peut être l’ anti-épileptique (AE) de première intention dans le syndrome de Lennox-Gastaut.
Enfants et adolescents de 2 à 12 ans
- Traitement en association des épilepsies partielles et généralisées, incluant les crises
tonico-cloniques et les crises associées à un syndrome de Lennox-Gastaut.
- Traitement en monothérapie des absences typiques.
Troubles bipolaires
Adultes âgés de 18 ans et plus
- Prévention des épisodes dépressifs chez les patients présentant un trouble bipolaire de type I
et qui ont une prédominance d’ épisodes dépressifs (voir rubrique 5.1).
Lamictal n’ est pas indiqué dans le traitement aigu des épisodes maniaques ou dépressifs.
48 4.2 Posologie et mode d’ administration
Les comprimés de Lamictal doivent être avalés entiers, et ne doivent être ni croqués ni écrasés.
Les comprimés dispersibles ou à croquer de Lamictal peuvent être croqués ou dissous dans un petit volume d’ eau (assez pour recouvrir tout le comprimé) ou avalés en entier avec un peu d’ eau.
Si la posologie calculée de lamotrigine (par exemple pour le traitement d’ enfants atteints d’ épilepsie ou des patients ayant une insuffisance hépatique) ne correspond pas à un nombre entier de comprimé(s), la dose devant être administrée est égale à l’ unité inférieure du nombre de comprimé(s) entier(s).
Réintroduction du traitement
Les prescripteurs doivent évaluer le besoin d’ augmenter la posologie d’ entretien en cas de réintroduction du traitement chez les patients ayant arrêté de prendre Lamictal quelle qu’ en soit la raison, étant donné le risque d’ éruption cutanée sévère associé à des posologies initiales élevées et excédant le schéma d’ escalade de dose recommandée pour la lamotrigine (voir rubrique 4.4).
Plus le temps écoulé depuis la dernière prise est grand, plus il faut considérer l’ augmentation de la posologie d’ entretien.
Quand le temps d’ arrêt de la prise de lamotrigine excède 5 demi-vies (voir rubrique 5.2), Lamictal doit généralement être augmenté jusqu’ à la posologie d’ entretien selon le schéma approprié.
Il est recommandé de ne pas réintroduire le traitement par Lamictal chez les patients ayant arrêté en raison d’ une éruption cutanée associée à un traitement antérieur par la lamotrigine tant que le bénéfice potentiel n’ excède pas clairement le risque.
Epilepsie
L’ augmentation posologique recommandée et les posologies d’ entretien pour les adultes et les adolescents à partir de 13 ans (Tableau 1) et pour les enfants et adolescents âgés de 2 à 12 ans (Tableau 2) sont données ci-dessous.
En raison du risque d’ éruption cutanée, la posologie initiale et les augmentations posologiques suivantes ne doivent pas être dépassées (voir rubrique 4.4).
Lorsque des AEs concomitants sont arrêtés ou d’ autres AEs/ médicaments sont ajoutés au protocole thérapeutique contenant de la lamotrigine, il faut prendre en considération l’ effet que cela peut avoir sur la pharmacocinétique de la lamotrigine (voir rubrique 4.5).
49 Tableau 1:
Adultes et adolescents à partir de 13 ans – recommandations posologiques dans l’ épilepsie
Type de traitement
Semaines 1 + 2
Semaines 3 + 4 Posologie habituelle d’ entretien
Monothérapie:
25 mg/ jour
50 mg/ jour 100 − 200 mg/ jour
(une prise par jour)
(une prise par (en 1 ou 2 prises par jour) jour) Pour atteindre le niveau d’ entretien, les doses doivent être augmentées par paliers maximum de 50 à 100 mg toutes les 1 à 2 semaines jusqu’ à atteindre la réponse optimale
500 mg/ jour ont été nécessaires chez certains patients pour atteindre la réponse désirée Traitement en association AVEC le valproate (inhibiteur de la glucuronisation de la lamotrigine– voir rubrique 4.5):
Cette posologie doit être
12,5 mg/ jour
25 mg/ jour
100 − 200 mg/ jour
sur 2)
Pour atteindre le niveau d’ entretien, les doses doivent être augmentées par paliers maximum de 25 à 50 mg toutes les 1 à 2 semaines jusqu’ à atteindre la réponse optimale
Traitement en association SANS
Cette posologie doit être utilisée sans le valproate mais avec:
50 mg/ jour (une prise par jour)
100 mg/ jour (en 2 prises par jour)
200 − 400 mg/ jour (en 2 prises par jour) Pour atteindre le niveau d’ entretien, les
phénytoïne carbamazépine phénobarbital primidone rifampicine
doses doivent être augmentées par paliers maximum de 100 mg toutes les 1 à 2 semaines jusqu’ à atteindre la réponse optimale
lopinavir/ ritonavir
700 mg/ jour ont été nécessaires chez certains patients pour atteindre la réponse désirée
Traitement en association SANS le valproate et SANS inducteur de la glucuronisation de la lamotrigine (voir rubrique 4.5):
Cette posologie doit être utilisée avec d’ autres
25 mg/ jour (une prise par
50 mg/ jour (une prise par
100 − 200 mg/ jour (en 1 ou 2 prises par jour)
médicaments qui n’ inhibent jour) ou n’ induisent pas significativement la glucuronisation de la lamotrigine
jour)
Pour atteindre le niveau d’ entretien, les doses doivent être augmentées par paliers maximum de 50 à 100 mg toutes les 1 à 2 semaines jusqu’ à atteindre la réponse optimale
Chez les patients prenant des médicaments dont l’ interaction pharmacocinétique avec la lamotrigine n’ est pas connue actuellement (voir rubrique 4.5), la posologie recommandée de lamotrigine en cas d’ association au valproate doit être appliquée.
50 Tableau 2:
Enfants et adolescents âgés de 2 à 12 ans -– recommandations posologiques dans l’ épilepsie (dose quotidienne totale en mg/ kg de poids corporel/ jour)
Type de traitement
Semaines 1 + 2
Semaines 3 + 4 Posologie habituelle d’ entretien
Monothérapie des
0,3 mg/ kg/ jour
0,6 mg/ kg/ 1 – 10 mg/ kg/ jour, néanmoins certains
(en une ou 2
jour patients ont nécessité des doses
prises par jour)
(en une ou 2 supérieures (jusqu’ à 15 mg/ kg/ jour) prises par jour) pour atteindre la réponse désirée (en 1 ou 2 prises par jour)
Cette posologie doit être utilisée avec le valproate sans tenir compte de tout autre traitement concomitant
0,15 mg/ kg/ jour* (une prise par jour)
0,3 mg/ kg/ jour 1 (une prise par jour)
− 5 mg/ kg/ jour (en 1 ou 2 prises par jour) Pour atteindre la posologie d’ entretien, les doses doivent être augmentées par paliers maximum de 0,3 mg/ kg toutes les 1 à 2 semaines jusqu’ à atteindre la réponse optimale avec une dose d’ entretien maximale de 200 mg/ jour
Cette posologie doit être utilisée sans le valproate mais avec:
0,6 mg/ kg/ jour (en 2 prises par jour)
1,2 mg/ kg/ jour 5 (en 2 prises par jour)
− 15 mg/ kg/ jour (en 1 ou 2 prises par jour) Pour atteindre la posologie d’ entretien,
phénytoïne carbamazépine phénobarbital primidone rifampicine lopinavir/ ritonavir
les doses doivent être augmentées par paliers maximum de 1,2 mg/ kg toutes les 1 à 2 semaines jusqu’ à atteindre la réponse optimale avec une dose d’ entretien maximale de 400 mg/ jour
Traitement en association SANS le valproate et SANS inducteur de la glucuronisation de la lamotrigine (voir rubrique 4.5):
Cette posologie doit être
0,3 mg/ kg/ jour
0,6 mg/ kg/ jour 1 − 10 mg/ kg/ jour
utilisée avec d’ autres médicaments qui n’ inhibent par ou n’ induisent pas significativement la glucuronisation de la lamotrigine
(en 1 ou 2 prises par jour) Pour atteindre la posologie d’ entretien, les doses doivent être augmentées par paliers maximum de 0,6 mg/ kg toutes les 1 à 2 semaines jusqu’ à atteindre la réponse optimale avec une dose d’ entretien maximale de 200 mg/ jour
Chez les patients prenant des médicaments dont l’ interaction pharmacocinétique avec la lamotrigine n’ est pas connue actuellement (voir rubrique 4.5), la posologie recommandée de lamotrigine en cas d’ association au valproate doit être appliquée.
51 Comprimés dispersibles ou à croquer de 2 mg – lorsqu’ il est le plus faible dosage commercialisé: < * Si la posologie calculée quotidienne chez les patients prenant du valproate est de 1 mg ou plus mais inférieure à 2 mg, alors Lamictal 2 mg comprimés dispersibles ou à croquer peut être pris 1 jour sur 2 durant les 2 premières semaines.
Si la posologie calculée quotidienne chez les patients prenant du valproate est inférieure à 1 mg, alors Lamictal ne doit pas être administré. > Comprimés dispersibles ou à croquer de 5 mg – lorsque les comprimés dispersibles ou à croquer de 2 mg ne sont pas commercialisés et que Lamictal 5 mg comprimés dispersibles ou à croquer est le plus faible dosage commercialisé: < *Si la posologie quotidienne calculée chez les patients prenant du valproate est de 2,5 mg ou plus mais inférieure à 5 mg, alors Lamictal 5 mg comprimés dispersibles ou à croquer peut être pris 1 jour sur 2 durant les 2 premières semaines.
Si la posologie quotidienne calculée chez les patients prenant du valproate est inférieure à 2,5 mg, alors Lamictal ne doit pas être administré. >
Afin de s’ assurer que la dose thérapeutique est maintenue, le poids de l’ enfant doit être contrôlé et la dose doit être revue en cas de modification du poids.
Il est probable que les patients âgés de deux à six ans nécessitent une posologie d’ entretien se situant vers la limite supérieure de l’ intervalle recommandé.
Si le contrôle de l’ épilepsie est atteint avec un traitement en association, les AEs associés peuvent être arrêtés et les patients maintenus sous monothérapie par Lamictal.
Comprimés dispersibles ou à croquer de 5 mg – lorsque les comprimés dispersibles ou à croquer de 2 mg ne sont pas commercialisés et que Lamictal 5 mg comprimés dispersibles ou à croquer est le dosage commercialisé le plus faible: < Il faut noter qu’avec le dosage Lamictal 5 mg comprimé dispersible ou à croquer actuellement disponible, il n’est pas possible d’instaurer un traitement par la lamotrigine conformément aux lignes directrices sur les posologies recommandées chez les patients pédiatriques pesant moins de 17 kg. >
Enfants de moins de 2 ans Les données concernant la tolérance et l’ efficacité de la lamotrigine en association à un autre traitement dans les crises partielles des enfants âgés de 1 mois à 2 ans sont limitées (voir rubrique 4.4).
Il n’ y a aucune donnée chez les enfants de moins d’ un mois.
Par conséquent l’ utilisation de Lamictal n’ est pas recommandée chez les enfants de moins de 2 ans.
Néanmoins si cliniquement en fonction du besoin, la décision de traiter a été prise, voir les rubriques 4.4, 5.1 et 5.2.
Troubles bipolaires
Le schéma d’ escalade de dose et la posologie d’ entretien recommandés chez les adultes de 18 ans et plus sont fournis dans les tableaux ci-dessous.
Le schéma de transition implique une augmentation posologique de la lamotrigine jusqu’ à une posologie d’ entretien à stabilisation sur six semaines (Tableau 3) après lesquelles les autres médicaments psychotropes et/ ou AEs peuvent être arrêtés, si cela est indiqué cliniquement (Tableau 4).
Les ajustements posologiques suite à l’ ajout d’ autres médicaments psychotropes et/ ou AEs sont également fournis ci-dessous (Tableau 5).
En raison du risque de rash, la dose initiale et les augmentations de doses suivantes ne doivent pas être dépassées (voir rubrique 4.4).
52 Tableau 3:
Adultes de 18 ans et plus – augmentation posologique recommandée jusqu’ à la posologie quotidienne totale d’ entretien de stabilisation dans le traitement des troubles bipolaires
Type de traitement
Semaines 1 + 2
Semaines 3 + 4
Semaine 5
Posologie cible de stabilisation (Semaine 6)*
Monothérapie avec la lamotrigine OU en association SANS valproate et SANS inducteurs de la glucuronisation la lamotrigine (voir rubrique 4.5):
Cette posologie doit être utilisée avec d’ autres médicaments qui n’ inhibent ou n’ induisent pas significativement la glucuronisation de la
25 mg/ jour (une prise par jour)
50 mg/ jour 100 mg/ jour 200 mg/ jour (en 1 ou 2 (en 1 ou 2 - posologie cible prises par prises par habituelle pour une jour) jour) réponse optimale (en 1 ou 2 prises par jour)
lamotrigine
Des posologies dans un intervalle allant de 100 à 400 mg/ jour ont été utilisées dans les essais cliniques
Traitement en association AVEC le valproate (inhibiteur de la glucuronisation de la lamotrigine – voir rubrique 4.5):
Cette posologie doit être utilisée avec le valproate
25 mg/ jour (une prise
50 mg/ jour (en 1 ou 2
100 mg/ jour - posologie cible habituelle pour une
sans tenir compte de tout autre traitement concomitant
de 25 mg 1 jour par jour) sur 2)
prises par jour)
réponse optimale (une fois par jour ou en 2 prises) Une posologie maximale de 200 mg/ jour peut être utilisée selon la réponse clinique
Cette posologie doit être utilisée sans le valproate mais avec:
50 mg/ jour (une prise par jour)
100 mg/ jour 200 mg/ jour 300 mg/ jour à la semaine (en 2 prises (en 2 prises 6, si nécessaire en par jour) par jour) augmentant jusqu’ à la posologie cible habituelle
phénytoïne carbamazépine phénobarbital primidone rifampicine lopinavir/ ritonavir
de 400 mg/ jour à la semaine 7, pour atteindre une réponse optimale (en 2 prises par jour)
Chez les patients prenant des médicaments dont l’ interaction pharmacocinétique avec la lamotrigine n’ est pas connue actuellement (voir rubrique 4.5), la posologie recommandée de Lamictal en cas d’ association au valproate doit être appliquée.
* La posologie cible de stabilisation variera selon la réponse clinique
53 Tableau 4:
Adultes de 18 ans et plus – posologie totale quotidienne d’ entretien de stabilisation suite à l’ arrêt de médicaments associés dans le traitement des troubles bipolaires Une fois que la posologie quotidienne d’ entretien de stabilisation est atteinte, les autres médicaments peuvent être arrêtés comme indiqué ci-dessous.
Type de traitement
Dose actuelle de stabilisation de la lamotrigine (avant l’ arrêt)
Semaine 1 (démarrage avec arrêt)
Semaine 2
Semaine 3 et suivantes *
Arrêt du valproate (inhibiteur de la glucuronisation de la lamotrigine – voir rubrique 4.5), selon la posologie initiale de lamotrigine:
Lorsque le valproate est arrêté, doubler la posologie de stabilisation, sans dépasser une augmentation de 100 mg/ semaine
100 mg/ jour
200 mg/ jour
Maintenir cette posologie (200 mg/ jour) (en 2 prises par jour)
200 mg/ jour
300 mg/ jour
400 mg/ jour Maintenir cette posologie (400 mg/ jour)
Arrêt des inducteurs de la glucuronisation de la lamotrigine (voir rubrique 4.5), selon la posologie initiale de lamotrigine:
Cette posologie doit être utilisée à l’ arrêt des médicaments suivants:
400 mg/ jour 400 mg/ jour
300 mg/ jour
200 mg/ jour
phénytoïne
300 mg/ jour 300 mg/ jour
225 mg/ jour
150 mg/ jour
carbamazépine phénobarbital primidone rifampicine lopinavir/ ritonavir
200 mg/ jour 200 mg/ jour
150 mg/ jour
100 mg/ jour
Arrêt des médicaments qui N’ inhibent ou N’ induisent PAS significativement la glucuronisation de la lamotrigine (voir rubrique 4.5):
Cette posologie doit être utilisée lorsque d’ autres médicaments qui n’ inhibent ou n’ induisent pas significativement la glucuronisation sont arrêtés.
Maintenir la posologie cible atteinte durant l’ escalade de dose (200 mg/ jour; en 2 prises) (intervalle posologique 100 à 400 mg/ jour)
Chez les patients prenant des médicaments dont l’ interaction pharmacocinétique avec la lamotrigine n’ est pas connue actuellement (voir rubrique 4.5), la posologie recommandée de Lamictal en cas d’ association au valproate doit être appliquée.
* Les posologies peuvent être augmentées jusqu’ à 400 mg/ jour si besoin
54 Tableau 5:
Adultes de 18 ans et plus – ajustement de posologie quotidienne de la lamotrigine suite à l’ ajout de médicaments associés dans le traitement des troubles bipolaires Il n’ y a aucune expérience clinique dans l’ ajustement de posologie quotidienne de la lamotrigine suite à l’ ajout d’ autres médicaments dans le traitement des troubles bipolaires.
Cependant, sur la base des études d’ interactions avec d’ autres médicaments, les recommandations suivantes peuvent être faites:
Type de traitement
Dose actuelle de stabilisation de la lamotrigine (avant l’ ajout)
Semaine 1 (démarrage avec l’ ajout)
Semaine 2
Semaine 3 et suivantes
Cette posologie doit être utilisée avec le valproate sans tenir compte
200 mg/ jour
100 mg/ jour Maintenir cette posologie (100 mg/ jour)
de tout autre traitement concomitant
300 mg/ jour 400 mg/ jour
150 mg/ jour Maintenir cette posologie (150 mg/ jour) 200 mg/ jour Maintenir cette posologie (200 mg/ jour)
Cette posologie doit être utilisée sans le valproate mais avec:
200 mg/ jour
200 mg/ jour 300 mg/ jour
400 mg/ jour
phénytoïne
150 mg/ jour
150 mg/ jour 225 mg/ jour
300 mg/ jour
carbamazépine phénobarbital primidone rifampicine lopinavir/ ritonavir
100 mg/ jour
100 mg/ jour 150 mg/ jour
200 mg/ jour
Arrêt des médicaments qui N’ inhibent ou N’ induisent PAS significativement la glucuronisation de la lamotrigine (voir rubrique 4.5):
Cette posologie doit être utilisée lorsque d’ autres médicaments qui n’ inhibent ou n’ induisent pas significativement la glucuronisation sont arrêtés.
Maintenir la posologie cible atteinte durant l’ escalade de dose (200 mg/ jour; intervalle posologique 100 à 400 mg/ jour)
Chez les patients prenant des médicaments dont l’ interaction pharmacocinétique avec la lamotrigine n’ est pas connue actuellement (voir rubrique 4.5), la posologie recommandée en cas d’ association au valproate doit être appliquée.
Arrêt du traitement par Lamictal chez les patients atteints de troubles bipolaires Dans les essais cliniques, il n’ y a eu aucune augmentation de l’ incidence, de la sévérité ou du type d’ effets indésirables suite à un arrêt brutal de la lamotrigine par comparaison avec le placebo.
Par conséquent, les patients peuvent arrêter de prendre Lamictal sans étape préalable de réduction de la posologie.
Enfants et adolescents de moins de 18 ans L’ utilisation de Lamictal n’ est pas recommandée chez les enfants de moins de 18 ans en raison de l’ insuffisance des données concernant la tolérance et l’ efficacité (voir rubrique 4.4).
55 Recommandations posologiques générales pour Lamictal chez les populations spéciales de patients
Femmes sous contraception hormonale L’ utilisation de l’ association éthinylestradiol / lévonorgestrel (30 µg / 150 µg) multiplie environ par 2 la clairance de la lamotrigine, entraînant une diminution des taux de lamotrigine.
Après titration, une augmentation de la posologie d’ entretien de la lamotrigine (jusqu’ à 2 fois la dose initiale) peut être nécessaire pour atteindre la réponse thérapeutique maximale.
Durant la semaine sans prise de pilule, un doublement des taux de lamotrigine a été observé.
Des effets indésirables dose-dépendant ne peuvent être exclus.
Il faut prendre en considération l’ utilisation d’ une contraception sans semaine sans prise de pilule, comme traitement de première intention (par exemple, contraceptifs hormonaux continus ou méthodes non-hormonales; voir rubriques 4.4 et 4.5).
Instauration d’ une contraception hormonale chez les patientes prenant déjà une posologie d’ entretien de la lamotrigine et NE prenant PAS d’ inducteurs de la glucuronisation de la lamotrigine La posologie d’ entretien de la lamotrigine devra dans la plupart des cas être doublée (voir rubriques 4.4 et 4.5).
Il est recommandé qu’ à partir de l’ instauration de contraception hormonale, la posologie de lamotrigine soit augmentée par paliers de 50 à 100 mg/ jour toutes les semaines, selon la réponse clinique individuelle.
Les posologies ne doivent pas dépasser ce seuil, à moins qu’ en fonction de la réponse clinique des doses supérieures soient nécessaires.
La mesure des concentrations sériques de lamotrigine avant et après l’ instauration du contraceptif hormonal peut être envisagée pour confirmer que la concentration basale en lamotrigine a été maintenue.
Si nécessaire, la posologie doit être adaptée.
Chez les femmes prenant un contraceptif hormonal incluant une semaine de traitement inactif (« semaine sans prise de pilule »), un suivi du taux de lamotrigine sérique doit être effectué durant la 3ème semaine de traitement actif, c’ est-à-dire du jour 15 à 21 du cycle de la pilule.
C’ est pourquoi il est préférable d’ utiliser une contraception exempte de semaine sans prise de pilule, comme traitement de première intention (par exemple, des contraceptifs hormonaux continus ou des méthodes non-hormonales; voir rubriques 4.4 et 4.5)
Arrêt d’ une contraception hormonale chez les patientes prenant déjà une posologie d’ entretien de la lamotrigine et NE prenant PAS d’ inducteurs de la glucuronisation de la lamotrigine La posologie d’ entretien de la lamotrigine devra dans la plupart des cas être diminuée de 50% (voir rubriques 4.4 et 4.5).
Il est recommandé de diminuer progressivement la dose quotidienne de lamotrigine par paliers de 50 à 100 mg chaque semaine (à un taux n’ excédant pas 25% de la dose quotidienne totale par semaine) durant une période de 3 semaines, à moins que la réponse clinique indique le contraire.
La mesure des concentrations sériques de lamotrigine avant et après l’ arrêt du contraceptif hormonal peut être envisagée, pour confirmer que la concentration basale en lamotrigine a été maintenue.
Chez les femmes souhaitant arrêter la prise d’ un contraceptif hormonal incluant une semaine de traitement inactif (« semaine sans prise de pilule »), un suivi du taux de lamotrigine sérique doit être effectué durant la 3ème semaine active de traitement, c’ est-à-dire du jour 15 à 21 du cycle de la pilule.
Des échantillons destinés à l’ évaluation des taux de lamotrigine après l’ arrêt permanent de la pilule contraceptive ne doivent pas être collectés durant la 1ère semaine suivant l’ arrêt de la pilule.
Instauration de la lamotrigine chez les patientes prenant déjà une contraception hormonale Les augmentations posologiques doivent suivre les recommandations posologiques normales décrites dans les tableaux.
Instauration et arrêt d’ une contraception hormonale chez les patientes prenant déjà une posologie d’ entretien de la lamotrigine et PRENANT des inducteurs de la glucuronisation de la lamotrigine Un ajustement à la posologie recommandée d’ entretien de lamotrigine peut ne pas être nécessaire.
Personnes âgées (plus de 65 ans) Aucune adaptation posologique à partir du schéma recommandé n’ est requise.
La pharmacocinétique de la lamotrigine dans cette population ne diffère pas significativement de la population adulte non-âgée (voir rubrique 5.2).
56 Insuffisant rénal Des précautions doivent être prises lorsque Lamictal est administré à des patients insuffisants rénaux.
Pour les patients en stade terminal d’ insuffisance rénale, les posologies initiales de lamotrigine doivent se baser sur celles des traitements concomitants de ces patients; des posologies d’ entretien plus faibles peuvent être efficaces pour les patients ayant une insuffisance rénale fonctionnelle significative (voir rubriques 4.4 et 5.2).
Insuffisant hépatique Les posologies initiales, d’ augmentation et d’ entretien doivent généralement être réduites d’ approximativement 50% chez les patients ayant une insuffisance hépatique modérée (Child-Pugh de grade B) et de 75% chez les insuffisants hépatiques sévères (Child-Pugh de grade C).
Les augmentations posologiques et les posologies d’ entretien doivent être ajustées en fonction de la réponse clinique (voir rubrique 5.2).
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
4.4 Mises en garde spéciales et précautions d’ emploi
Eruption cutanée
Des effets indésirables cutanés ont été signalés, ils sont généralement survenus dans les 8 premières semaines après l’ instauration du traitement par la lamotrigine.
Si la majorité des éruptions sont bénignes et transitoires, des éruptions cutanées graves nécessitant une hospitalisation et un arrêt de la lamotrigine ont également été rapportées.
Cela inclut des éruptions pouvant mettre en jeu le pronostic vital, comme le syndrome de Stevens-Johnson et le syndrome de Lyell (nécrolyse épidermique toxique) (voir rubrique 4.8).
Chez les adultes recrutés dans les essais utilisant les recommandations posologiques actuelles de la lamotrigine, l’ incidence des éruptions cutanées graves est environ 1 pour 500 patients épileptiques.
Environ la moitié de ces cas ont été rapportés comme étant des syndromes de Stevens-Johnson (1 pour 1000).
Dans les essais cliniques chez les patients atteints de troubles bipolaires, l’ incidence des éruptions cutanées graves est d’ environ 1 pour 1000.
Ce risque d’ éruptions cutanées graves est plus élevé chez l’ enfant que chez l’ adulte.
Les données disponibles issues de nombreux essais cliniques suggèrent que l’ incidence des éruptions ayant conduit à une hospitalisation chez des enfants épileptiques soit de l’ ordre de 1 pour 300 à 1 pour 100.
Chez les enfants, l’ aspect initial d’ une éruption cutanée peut faire penser à une infection, les médecins doivent envisager l’ éventualité d’ une réaction au traitement par la lamotrigine chez les enfants développant des symptômes d’ éruptions cutanées et de fièvre durant les huit premières semaines de traitement.
De plus, le risque global d’ éruptions semble être fortement lié à:
- des posologies initiales de lamotrigine élevées et dépassant le schéma d’ escalade de dose
recommandée du traitement par la lamotrigine (voir rubrique 4.2)
- utilisation concomitante de valproate (voir rubrique 4.2).
Des précautions sont également exigées lors du traitement de patients ayant des antécédents d’ allergie ou d’ éruptions avec d’ autres AEs étant donné que la fréquence d’ éruptions cutanées non-sévères après un traitement par la lamotrigine a été environ trois fois plus élevée chez ces patients que chez ceux n’ ayant pas de tels antécédents.
57 Tous les patients (adultes et enfants) qui développent une éruption doivent être rapidement évalués et Lamictal doit être arrêté immédiatement à moins que l’ éruption ne soit clairement pas liée à la lamotrigine.
Il est recommandé de ne pas réintroduire Lamictal chez les patients l’ ayant interrompu en raison d’ une éruption associée à un traitement antérieur par la lamotrigine, à moins que le bénéfice potentiel ne dépasse clairement le risque.
L’ éruption cutanée a également été rapportée dans le cadre d’ un syndrome d’ hypersensibilité associé à un tableau variable de symptômes systémiques incluant fièvre, adénopathies, œ dèmes de la face et anomalies hématologiques et hépatiques (voir rubrique 4.8).
Le syndrome d’ expression clinique variable peut, rarement, conduire à une coagulation intra-vasculaire disséminée (CIVD) et à une défaillance multiviscérale.
Il est important de noter que des réactions précoces d’ hypersensibilité (par exemple fièvre, adénopathies,) peuvent être observées alors qu’ une éruption cutanée n’ est pas évidente.
Si ces signes et symptômes surviennent le patient doit alors être immédiatement examiné et Lamictal interrompu si une autre étiologie ne peut être établie.
Aggravation clinique et risque suicidaire
Des idées et comportements suicidaires (risque suicidaire) ont été rapportés chez des patients traités par des AEs dans plusieurs indications, incluant l’ épilepsie et les troubles bipolaires.
Une méta-analyse d’ essais portant sur des AEs (incluant la lamotrigine) contrôlée par placebo a montré une augmentation du risque de comportements suicidaires (voir rubrique 5.1).
Pour les AEs pour lesquels de telles données ne sont pas disponibles, une association similaire à des évènements en relation avec un suicide ne peut être exclue.
Par conséquent les patients doivent être étroitement surveillés pour tout signe de risque suicidaire pendant leur traitement par Lamictal.
Il doit être recommandé aux patients (et leur personnel soignant) de demander un avis médical en cas d’ émergence de signes de risque suicidaire.
Les patients atteints de troubles bipolaires peuvent avoir une aggravation de leurs symptômes dépressifs et/ ou l’ émergence d’ idées ou comportements suicidaires qu’ ils prennent ou non des médicaments pour les troubles bipolaires, y compris Lamictal.
De ce fait, les patients sous Lamictal pour des troubles bipolaires doivent être étroitement surveillés pour toute aggravation clinique (incluant le développement de nouveaux symptômes) et pour des idées et comportements suicidaires, particulièrement à l’ instauration du traitement, ou lors de modifications posologiques.
Certains patients, tels que ceux ayant des antécédents d’ idées ou comportements suicidaires, les jeunes adultes, et ceux exprimant un degré significatif d’ idées suicidaires avant le début du traitement, peuvent être plus à risque de pensées suicidaires ou de tentatives de suicide, et doivent faire l’ objet d’ une surveillance attentive pendant le traitement.
Il faut envisager un changement du schéma posologique voire un éventuel arrêt du médicament, chez les patients ayant une aggravation clinique (incluant le développement de nouveaux symptômes) et/ ou l’ émergence d’ idées/ comportements suicidaires, particulièrement si ses symptômes sont sévères, surviennent brutalement ou ne faisaient pas partie des symptômes présentés par le patient.
Contraceptifs hormonaux
Effets des contraceptifs hormonaux sur l’ efficacité de la lamotrigine L’ utilisation de l’ association éthinylestradiol / lévonorgestrel (30 µg / 150 µg) multiplie environ par 2 la clairance de la lamotrigine, entraînant une diminution des taux de lamotrigine (voir rubrique 4.5).
Une diminution des taux de lamotrigine a été associée à une perte de contrôle des crises.
Après titration, une augmentation de la posologie d’ entretien de la lamotrigine (jusqu’ à 2 fois la dose initiale) sera nécessaire dans la plupart des cas pour atteindre la réponse thérapeutique maximale.
Lors de l’ arrêt d’ un contraceptif hormonal, la clairance de la lamotrigine peut être réduite de moitié.
Des augmentations de taux de lamotrigine peuvent être associées à des effets indésirables dose-dépendants.
Les patients doivent être suivis en conséquence.
58 Chez les femmes ne prenant pas encore d’ inducteurs de la glucuronisation de la lamotrigine et prenant un contraceptif hormonal qui inclut une semaine de traitement inactif (par exemple « une semaine sans prise de pilule ») des augmentations progressives et transitoires des taux de lamotrigine surviendront durant la semaine de traitement inactif (voir rubrique 4.2).
Ce type de variations des taux de lamotrigine peut être associé à des effets indésirables.
Dans ce cas, il faut envisager, en première intention, l’ utilisation d’ une contraception n’ incluant pas une semaine sans prise de pilule (par exemple, contraceptif hormonal continu ou méthodes non-hormonales).
Les interactions entre la lamotrigine et d’ autres contraceptifs oraux ou traitements hormonaux substitutifs n’ ont pas été étudiées, bien qu’ ils puissent affecter de la même façon les paramètres pharmacocinétiques de la lamotrigine.
L’ impact de ces changements sur l’ activité ovulatoire ovarienne est inconnu.
Cependant on ne peut exclure la possibilité que ces changements conduisent à une diminution de l’ efficacité du contraceptif chez certaines patientes prenant des spécialités à base d’ hormones avec un traitement par lamotrigine.
Aussi les patientes doivent être informées de la nécessité de rapporter rapidement tout changement de leur cycle menstruel tel qu’ un saignement imprévu.
Dihydrofolate réductase
La lamotrigine est un faible inhibiteur de la dihydrofolate réductase et pourrait donc interférer avec le métabolisme des folates lors d’ un traitement à long terme (voir rubrique 4.6).
Toutefois, dans le cadre d’ une utilisation prolongée, la lamotrigine n’ a pas induit de changements significatifs de la concentration en hémoglobine, du volume globulaire moyen, ou des concentrations en folates du sérum ou des hématies pendant un an, ni de changements significatifs de la concentration en folates des hématies pendant 5 ans.
Insuffisance rénale
Chez les insuffisants rénaux en stade terminal, des études en administration unique n’ ont pas révélé de modifications significatives des concentrations plasmatiques en lamotrigine.
Cependant une accumulation du métabolite glucuronoconjugué est à prévoir et des précautions d’ emploi doivent donc être prises pour le traitement de ces patients
Patients prenant d’ autres spécialités contenant de la lamotrigine
Lamictal ne doit pas être administré aux patients déjà traités par toute autre préparation contenant de la lamotrigine sans consultation médicale.
Comprimés à 25, 50, 100 et 200 mg:
Excipient de Lamictal comprimés
Les comprimés de Lamictal contiennent du lactose monohydraté.
Ce médicament est contre-indiqué chez les patients présentant une intolérance au galactose, un déficit en lactase de Lapp ou un syndrome de malabsorption du glucose et du galactose (maladies héréditaires rares).
Développement chez les enfants
Il n’ existe aucune donnée sur l’ effet de la lamotrigine sur la croissance, la maturation sexuelle et les développements cognitifs, émotionnels et comportementaux des enfants.
59 Précautions relatives à l’ épilepsie
Comme avec d’ autres AEs, l’ arrêt brutal de Lamictal peut provoquer des crises par un effet rebond.
La posologie de Lamictal doit être progressivement réduite sur une période de deux semaines, sauf s’ il s’ agit de problèmes de tolérance (par exemple éruption cutanée) nécessitant un arrêt brutal du traitement.
D’ après des données issues de la littérature, des crises convulsives sévères incluant l’ état de mal peuvent conduire à une rhabdomyolyse, une défaillance multiviscérale et une coagulation intra-vasculaire disséminée pouvant parfois conduire au décès.
Des cas similaires sont survenus en association avec l’ utilisation de lamotrigine.
Une aggravation clinique significative de la fréquence des crises peut être observée au lieu d’ une amélioration de celle -ci.
Chez les patients présentant plusieurs types de crise, le bénéfice observé sur le contrôle d’ un type de crise doit être pondéré face à une aggravation d’ un autre type de crise.
Les crises myocloniques peuvent être aggravées par la lamotrigine.
Les données suggèrent que les réponses au traitement lors d’ une association à des inducteurs enzymatiques sont moindres comparées à une association à des médicaments anti-épileptiques non inducteurs enzymatiques.
La cause en est mal connue.
Chez les enfants prenant de la lamotrigine pour le traitement d’ absences typiques, l’ efficacité peut ne pas se maintenir chez tous les patients.
Précautions relatives aux troubles bipolaires
Enfants et adolescents de moins de 18 ans Le traitement par anti-dépresseurs est associé à une augmentation des idées et comportements suicidaires chez les enfants et les adolescents atteints de troubles dépressifs majeurs et d’ autres troubles psychiatriques.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Les études d’ interaction n’ ont été réalisées que chez l’ adulte.
Les UDP-glucuronyltransférases ont été identifiées comme les enzymes responsables du métabolisme de la lamotrigine.
Il n’ y a aucune preuve indiquant que la lamotrigine provoque une induction ou une inhibition des enzymes de métabolisation du médicament par oxydation hépatique cliniquement significative, et il est peu probable que surviennent des interactions entre la lamotrigine les médicaments métabolisés par les enzymes du cytochrome P450.
La lamotrigine peut induire son propre métabolisme mais l’ effet est modeste et a peu de probabilité d’ avoir des conséquences cliniques significatives.
60 Table 6:
Effets d’ autres médicaments sur la glucuronisation de la lamotrigine
Médicaments qui inhibent significativement la glucuronisation de la lamotrigine Valproate
Médicaments qui induisent significativement la glucuronisation de la lamotrigine Phénytoïne Carbamazépine Phénobarbital Primidone Rifampicine Lopinavir/ ritonavir Association éthinylestradiol/ lévonorgestrel*
Médicaments qui n’ inhibent ni induisent significativement la glucuronisation de la lamotrigine Oxcarbazépine Felbamate Gabapentine Lévétiracétam Prégabaline Topiramate Zonisamide Lithium Buproprion Olanzapine
* D’ autres contraceptifs oraux et traitements hormonaux substitutifs n’ ont pas été étudiés mais devraient affecter de façon similaire les paramètres pharmacocinétiques de la lamotrigine (voir rubriques 4.2 et 4.4).
Interactions impliquant les anti-épileptiques
Le valproate, qui inhibe la glucuronisation of lamotrigine, réduit le métabolisme de la lamotrigine et augmentent la demi-vie de la lamotrigine d’ approximativement 2 fois.
Chez les patients recevant un traitement concomitant avec le valproate, le schéma posologique approprié doit être appliqué (voir rubrique 4.2).
Certains AEs (tels que la phénytoïne, carbamazépine, phénobarbital et primidone) qui induisent enzymes de métabolisation hépatique du médicament, induisent la glucuronisation de la lamotrigine et renforcent le métabolisme de la lamotrigine.
Chez les patients recevant un traitement concomitant avec la phénytoïne, la carbamazépine, le phénobarbital ou la primidone, le schéma posologique approprié doit être appliqué (voir rubrique 4.2).
Des évènements affectant le système nerveux central ont été rapportés incluant sensations vertigineuses, ataxie, diplopie, vision floue et nausée suite à l’ introduction de la lamotrigine chez des patients prenant de la carbamazépine.
Ces évènements se résolvent habituellement quand la dose de carbamazépine est réduite.
Un effet similaire a été observé pendant une étude sur la lamotrigine et l’ oxcarbazépine chez des volontaires sains adultes, mais la réduction de doses n’ a pas été testée.
Des cas de diminution des taux de lamotrigine ont été rapportés dans la littérature lorsque la lamotrigine était donnée en association avec de l’ oxcarbazépine.
Cependant, dans une étude prospective chez des volontaires sains adultes prenant des doses de 200 mg de lamotrigine et de 1200 mg d’ oxcarbazépine, l’ oxcarbazépine n’ a pas modifié le métabolisme de la lamotrigine et la lamotrigine n’ a pas modifié le métabolisme de l’ oxcarbazépine.
Par conséquent, chez les patients recevant un traitement concomitant contenant de l’ oxcarbazépine, il faut utiliser le schéma posologique de la lamotrigine en association sans le valproate et sans inducteur de la glucuronisation de la lamotrigine (voir rubrique 4.2).
Dans une étude chez des volontaires sains, la coadministration de felbamate (1200 mg 2 fois par jour) avec de la lamotrigine (100 mg 2 fois par jour pendant 10 jours) n’ a pas semblé avoir d’ effets cliniques pertinents sur la pharmacocinétique de la lamotrigine.
61 Sur la base d’ analyse rétrospective des taux plasmatiques de patients ayant reçu de la lamotrigine à la fois avec et sans gabapentine, la gabapentine n’ a pas semblé modifier la clairance apparente de la lamotrigine.
Les interactions potentielles entre le lévétiracétam et la lamotrigine ont été évaluées par l’ examen des concentrations sériques des deux agents durant des essais cliniques contre placebo.
Ces données indiquent que la lamotrigine n’ influence pas la pharmacocinétique du lévétiracétam et que le lévétiracétam n’ influence pas la pharmacocinétique de la lamotrigine.
Le maintien de la lamotrigine dans les concentrations plasmatiques n’ a pas été affecté par l’ administration concomitante de prégabaline (200 mg, 3 fois par jour).
Il n’ y a aucune interaction pharmacocinétique entre la lamotrigine et la prégabaline.
Le topiramate n’ a conduit à aucune modification des concentrations plasmatiques de lamotrigine.
L’ administration de la lamotrigine a conduit à une augmentation de 15% des concentrations en topiramate.
Dans un essai chez des patients épileptiques, la coadministration de zonisamide (200 à 400 mg/ jour) et de lamotrigine (150 to 500 mg/ jour) pendant 35 jours n’ a eu aucun effet significatif sur la pharmacocinétique de la lamotrigine.
Bien que des modifications des concentrations plasmatiques d’ autres AEs aient été rapportées, des études contrôlées n’ ont révélé aucune preuve que la lamotrigine affecte les concentrations plasmatiques de AEs concomitants.
Des preuves issues d’ études in vitro indiquent que la lamotrigine ne déplace pas les autres AEs de leurs sites de liaison aux protéines.
Interactions impliquant d’ autres agents psycho-actifs
La pharmacocinétique du lithium après la prise de 2 g de gluconate de lithium anhydre deux fois par jour pendant six jours chez 20 sujets sains n’ a pas été modifiée par la coadministration de 100 mg/ jour de lamotrigine.
Des doses orales multiples de bupropion n’ ont eu aucun effet statistiquement significatif sur la pharmacocinétique d’ une dose unique de lamotrigine chez 12 sujets et ont donné qu’ une légère augmentation de l’ ASC du glucuronoconjugué de la lamotrigine.
Dans une étude chez des volontaires adultes sains, 15 mg d’ olanzapine a réduit l’ ASC et la Cmax de la lamotrigine de valeurs moyennes respectives de 24% et 20%.
Un effet de cette ampleur n’ a généralement pas de pertinence clinique attendue.
La lamotrigine à 200 mg n’ a pas affecté la pharmacocinétique de l’ olanzapine.
Des doses orales multiples de lamotrigine de 400 mg par jour n’ ont eu aucun effet statistiquement significatif sur la pharmacocinétique d’ une dose unique de 2 mg de rispéridone chez 14 adultes volontaires sains.
Suite à la co-administration de 2 mg rispéridone avec de la lamotrigine, 12 des 14 volontaires ont rapporté une somnolence contre 1 sur 20 quand la rispéridone a été donnée seule, et aucun quand la lamotrigine a été administrée seule.
Des expériences in vitro ont indiqué que la formation du métabolite primaire de la lamotrigine, le 2-N-glucuronide, a été inhibé de façon minimale par la co-incubation avec de l’ amitriptyline, du bupropion, du clonazépam, de l’ halopéridol or lorazépam.
Ces expériences ont également suggéré qu’ il est peu probable que le métabolisme de la lamotrigine ait été inhibé par la clozapine, la fluoxétine, la phénelzine, la rispéridone, la sertraline ou la trazodone.
De plus, une étude du métabolisme du bufuralol utilisant des préparations de microsomes hépatiques humains a suggéré que la lamotrigine ne réduirait pas la clairance des médicaments majoritairement métabolisés par le cytochrome CYP2D6.
62 Interactions impliquant les contraceptifs hormonaux
Effet des contraceptifs hormonaux sur la pharmacocinétique de la lamotrigine Dans une étude chez 16 femmes volontaires, l’ administration de 30 µg d’ éthinylestradiol et 150 µg de lévonorgestrel associés dans une pilule contraceptive orale a provoqué approximativement un doublement de la clairance orale de la lamotrigine, conduisant à des réductions moyennes de l’ ASC et de Cmax respectivement de 52% et 39%.
Les concentrations sériques de la lamotrigine ont augmenté au cours de la semaine de traitement inactif (incluant « la semaine sans prise de pilule »), avec des concentrations avant la prise à la fin de la semaine de traitement inactif, en moyenne, environ 2 fois plus élevées que pendant le traitement associé (voir rubrique 4.4).
Aucun ajustement selon les lignes directrices sur l’ escalade de dose recommandée de la lamotrigine ne devrait être nécessaire pour la seule raison de l’ utilisation de contraceptifs hormonaux, mais la dose d’ entretien de la lamotrigine devra être augmentée ou diminuée dans la plupart des cas lors de l’ instauration ou de l’ arrêt de contraceptifs hormonaux (voir rubrique 4.2).
Effet de la lamotrigine sur la pharmacocinétique des contraceptifs hormonaux Dans une étude chez 16 femmes volontaires, une dose de maintien de 300 mg de lamotrigine n’ a eu aucun effet sur la pharmacocinétique de la composante éthinylestradiol dans l’ association d’ une pilule contraceptive orale.
Il a été observé une légère augmentation de la clairance orale de la composante lévonorgestrel, conduisant à des réductions moyennes de l’ ASC et de Cmax respectivement de 19% et 12%.
Les mesures des taux sériques de FSH, LH et d’ oestradiol pendant l’ étude ont indiqué quelques pertes de suppression de l’ activité hormonale ovarienne chez quelques femmes, bien que la mesure de la progestérone sérique ait indiqué qu’ il n’ y a eu aucune preuve hormonale de l’ ovulation chez aucun des 16 sujets.
L’ impact de la légère augmentation de la clairance du lévonorgestrel, et des modifications des taux sériques de FSH et de LH, sur l’ activité ovulatoire ovarienne est inconnu (voir rubrique 4.4).
Les effets des doses de lamotrigine autres que 300 mg/ jour n’ ont pas été étudiés et il n’ y a pas eu d’ études avec d’ autres spécialités à base d’ hormones féminines.
Interactions impliquant d’ autres médicaments
Dans une étude chez 10 hommes volontaires, la rifampicine a augmenté la clairance de la lamotrigine et diminué la demi-vie de la lamotrigine par induction des enzymes hépatique responsable de la glucuronisation.
Chez les patients recevant un traitement concomitant avec la rifampicine, le schéma posologique approprié doit être appliqué (voir rubrique 4.2).
Dans une étude chez des volontaires sains, l’ association lopinavir/ ritonavir a diminué environ de moitié les concentrations plasmatiques de la lamotrigine, probablement par induction de la glucuronisation.
Chez les patients recevant un traitement concomitant avec l’ association lopinavir/ ritonavir, le schéma posologique approprié doit être appliqué (voir rubrique 4.2).
4.6 Grossesse et allaitement
Risque lié aux antiépileptiques en général
Un avis spécialisé doit être donné aux femmes épileptiques en âge de procréer.
La nécessité d’ un traitement par AEs doit être réévaluée lorsqu’ une femme envisage une grossesse.
Chez les femmes traitées pour une épilepsie, un arrêt brutal du traitement par des AEs doit être évité car cela peut entraîner la réapparition de crises dont les conséquences pour la mère et le fœ tus peuvent être graves.
Chez les enfants nés de mères traitées par AEs, le risque de malformations congénitales est augmenté d’ un facteur 2 à 3 comparé à l’ incidence attendue dans la population générale d’ approximativement 3%.
Les malformations les plus fréquemment rapportées sont les fentes labiales, des malformations cardiovasculaires et des anomalies de fermeture du tube neural.
63 Un traitement par plusieurs AEs est associé à un risque plus élevé de malformations congénitales qu’ une monothérapie aussi la monothérapie doit être privilégiée à chaque fois que cela est possible.
Risque lié à la lamotrigine
Grossesse Des études épidémiologiques impliquant au total environ 2000 femmes exposées à la lamotrigine en monothérapie durant la grossesse ne peuvent exclure un risque accru de malformations congénitales.
Un registre a rapporté une augmentation de l’ incidence des fentes labio-palatines.
Les données d’ autres registres n’ ont pas confirmé ce résultat.
Les études chez l’ animal ont montré une toxicité sur le développement (voir rubrique 5.3).
Si un traitement par Lamictal est considéré comme nécessaire durant la grossesse, la dose thérapeutique la plus faible est recommandée.
La lamotrigine a un léger effet inhibiteur sur l’ acide dihydrofolique réductase et pourrait par conséquent théoriquement conduire à un risque accru de préjudices embryofoetaux par diminution des taux d’ acide folique (voir rubrique 4.4).
La prise d’ acide folique doit être envisagée lorsqu’ une grossesse est prévue et durant le début de la grossesse.
Les changements physiologiques durant la grossesse peuvent modifier les concentrations de lamotrigine et/ ou son effet thérapeutique.
Des cas de diminution des taux plasmatiques de lamotrigine durant la grossesse ont été rapportés avec un risque potentiel de perte de contrôle des crises.
Après la naissance, les taux de lamotrigine peuvent augmenter rapidement avec un risque d’ effets indésirables dose-dépendants.
Par conséquent les concentrations sériques de lamotrigine doivent être surveillées avant, pendant et après la grossesse, tout comme rapidement après la naissance.
Si nécessaire, la dose doit être adaptée pour maintenir la concentration sérique de la lamotrigine au même niveau que pendant la grossesse, ou adaptée à la réponse clinique.
De plus, les effets indésirables dose-dépendants doivent être surveillés après la naissance.
Allaitement Les données indiquent que la lamotrigine passe dans le lait maternel.
Chez certains nourrissons allaités, les concentrations sériques de lamotrigine ont atteint des niveaux auxquels des effets pharmacologiques peuvent survenir.
Les bénéfices potentiels de l’ allaitement doivent être pesés face au risque potentiel de survenue d’ effets indésirables chez le nourrisson.
Si une femme décide d’ allaiter son enfant pendant qu’ elle est traitée par lamotrigine, il faudra surveiller les effets indésirables chez le nourrisson.
Fertilité Des études effectuées chez l'animal n’ ont pas mis en évidence une toxicité sur la reproduction (voir rubrique 5.3.).
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
En raison de la variabilité de la réponse individuelle à tous les traitements par AE, les patients prenant Lamictal pour traiter leur épilepsie doivent consulter leur médecin sur les questions particulières liées à la conduite et l’ épilepsie.
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
Deux études chez des volontaires ont montré que l’ effet de la lamotrigine sur la coordination motrice visuelle fine, les mouvements oculaires, le balancement du corps et les effets sédatifs subjectifs ne sont pas différents par rapport au placebo.
Dans les essais cliniques avec la lamotrigine, les évènements indésirables à caractère neurologique tels que des sensations vertigineuses et une diplopie ont été rapportés.
Par conséquent, les patients doivent voir dans quelle mesure le traitement par Lamictal les affecte avant de conduire ou d’ utiliser une machine.
64 4.8 Effets indésirables
Les effets indésirables ont été divisés en deux sections spécifiques une pour l’ épilepsie et une pour les troubles bipolaires sur la base des données actuellement disponibles.
Cependant, les deux sections doivent être consultées lorsque l’ on considère le profil global de tolérance de la lamotrigine.
La convention suivante a été utilisée pour la classification des effets indésirables:
Très fréquent (> 1/ 10), fréquent (> 1/ 100, < 1/10), peu fréquent (> 1/ 1000, < 1/ 100), rare (> 1/10 000, < 1/ 1000), très rare (< 1/ 10 000).
Au sein de chaque fréquence de groupe, les effets indésirables doivent être présentés suivant un ordre décroissant de gravité.
Epilepsie
Affections hématologiques et du système lymphatique Très rare:
anomalies hématologiques incluant neutropénies, leucopénies, anémies, thrombopénies, pancytopénies, anémies aplasiques, agranulocytoses.
Les anomalies hématologiques peuvent être ou non associées à un syndrome d’ hypersensibilité (voir Affections du système immunitaire**).
Affections du système immunitaire Très rare:
syndrome d’ hypersensibilité** (incluant des symptômes comme fièvre, adénopathies, oedème de la face, anomalies hématologiques et hépatiques, coagulation intra-vasculaire disséminée, défaillance multiviscérale).
**Des éruptions cutanées ont également été rapportées dans le cadre d’ un syndrome d’ hypersensibilité associé à un tableau variable de symptômes systémiques incluant fièvre, adénopathies, œ dèmes de la face et anomalies hématologiques et hépatiques.
Le syndrome d’ expression clinique variable peut, rarement, conduire à une coagulation intra-vasculaire disséminée et à une défaillance multiviscérale.
Il est important de noter que des réactions précoces d’ hypersensibilité (par exemple fièvre, adénopathies,) peuvent être observées alors qu’ une éruption cutanée n’ est pas évidente.
Si ces signes et symptômes surviennent, le patient doit alors être immédiatement examiné et Lamictal interrompu si une autre étiologie ne peut être établie.
Affections psychiatriques Fréquent:
Très rare:
agressivité, irritabilité. confusion, hallucinations, tics.
Affections du système nerveux Durant les essais cliniques en monothérapie:
Très fréquent:
Fréquent:
Peu fréquent:
Rare:
céphalées. somnolence, sensations vertigineuses, tremblements, insomnie. ataxie. nystagmus.
Durant d’ autres essais cliniques:
Très fréquent:
Fréquent:
Très rare:
somnolence, ataxie, sensations vertigineuses, céphalées. nystagmus, tremblements, insomnie. agitation, instabilité, mouvements anormaux, aggravation de la maladie de Parkinson, syndrome extrapyramidal, choréoathétose, augmentation de la fréquence des crises.
65 Des cas d’ aggravation de symptômes parkinsoniens liés à la lamotrigine ont été rapportés chez des patients ayant une maladie de Parkinson préexistante, des effets extrapyramidaux et des choréoathétose ont également été rapportés de façon isolée chez des patients n’ ayant pas cette pathologie sous-jacente.
Affections oculaires Durant les essais cliniques en monothérapie:
Peu fréquent:
diplopie, vision floue.
Durant d’ autres essais cliniques:
Très fréquent:
Rare:
diplopie, vision floue. conjonctivite.
Affections gastro-intestinales Durant les essais cliniques en monothérapie:
Fréquent:
nausées, vomissements, diarrhée.
Durant d’ autres essais cliniques:
Très fréquent:
Fréquent:
nausées, vomissements. diarrhée.
Affections hépatobiliaires Très rare:
insuffisance hépatique, dysfonctionnement hépatique, augmentations des valeurs des tests hépatiques.
Un dysfonctionnement hépatique survient généralement en association avec des réactions d’ hypersensibilité mais des cas isolés ont été rapportés sans signes manifestes d’ hypersensibilité.
Affections de la peau et du tissu sous-cutané Très fréquent:
Rare:
Très rare:
éruptions cutanées.
Syndrome de Stevens– Johnson. nécrolyse épidermique toxique.
Dans des essais cliniques en double aveugle, en association chez des adultes, les éruptions cutanées sont survenues chez plus de 10% des patients traités par la lamotrigine et chez 5% des patients sous placebo.
Les éruptions cutanées ont provoqué l’ arrêt du traitement chez 2% des patients.
Les éruptions cutanées sont habituellement maculo-papuleuses, apparaissent généralement dans les huit semaines suivant l’ instauration du traitement et se résolvent à l’ arrêt de Lamictal (voir rubrique 4.4).
Des éruptions cutanées graves pouvant mettre en jeu le pronostic vital, incluant le syndrome de Stevens-Johnson et la nécrolyse épidermique toxique (Syndrome de Lyell) ont été rapportés.
Bien que la majorité guérissent à l’ arrêt du traitement par la lamotrigine, quelques patients ont des séquelles irréversibles et il y a eu de rares cas de décès associés (voir rubrique 4.4).
Le risque global d’ éruptions cutanées, semblent être fortement lié à:
- des doses initial de lamotrigine élevées et dépassant schéma d’ escalade de dose recommandée
(voir rubrique 4.2)
- utilisation concomitante de valproate (voir rubrique 4.2).
Des éruptions cutanées ont également été rapportées dans le cadre d’ un syndrome d’ hypersensibilité associé à un tableau variable de symptômes systémiques (voir Affections du système immunitaire **).
Affections musculo-squelettiques et systémiques Très rare:
réactions type lupus.
Troubles généraux et anomalies au site d'administration Fréquent:
fatigue.
Troubles bipolaires
Les effets indésirables ci-dessous doivent être considérés parallèlement à ceux observés dans l’ épilepsie pour un profil de tolérance global de la lamotrigine.
Affections du système nerveux Durant les essais cliniques dans les troubles bipolaires:
Très fréquent:
Fréquent:
céphalées. agitation, somnolence, sensations vertigineuses.
Fréquent:
sécheresse buccale
Affections de la peau et
du tissu sous-cutané
Durant les essais cliniques dans les troubles bipolaires:
Très fréquent:
Rare:
éruption cutanée.
Syndrome de Stevens-Johnson.
Lorsque l’ on prend en compte tous les essais cliniques avec la lamotrigine dans les troubles bipolaires (contrôlés et non-contrôlés), les éruptions cutanées sont survenues chez 12% des patients traités par la lamotrigine.
Tandis que dans les essais cliniques contrôlés chez des patients bipolaires, les éruptions cutanées sont survenues chez 8% des patients prenant de la lamotrigine et chez 6% des patients prenant du placebo.
Affections musculo-squelettiques et systémiques Durant les essais cliniques dans les troubles bipolaires:
Fréquent:
arthralgie.
Troubles généraux et anomalies au site d'administration Durant les essais cliniques dans les troubles bipolaires:
Fréquent:
douleur, douleur du dos.
4.9 Surdosage
Signes et symptômes
Des ingestions de doses massives excédant de 10 à 20 fois la dose thérapeutique maximale ont été rapportées.
Le surdosage a conduit à des symptômes comprenant nystagmus, ataxie, trouble de la conscience et coma.
Traitement
En cas de surdosage il convient d’ hospitaliser les patients et de lui administrer le traitement adéquat.
Un traitement visant à diminuer l’ absorption devra être mis en place (charbon activé, laxatif ou lavage gastrique), si cela est indiqué.
Il n’ y a pas de données concernant l’ utilisation de l’ hémodialyse comme traitement d’ un surdosage.
Chez six volontaires insuffisants rénaux, 20% de la lamotrigine a été retiré de l’ organisme pendant une session d’ hémodialyse de 4 heures (voir rubrique 5.2).
67 5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: autres anti-épileptiques, code ATC:
N03AX09
Mécanisme d’ action
Les résultats d’ études pharmacologiques suggèrent que la lamotrigine bloque de façon voltage-dépendante des canaux sodium voltage-dépendants.
Cela inhibe l’ activation répétitive et soutenue des neurones et inhibe la libération du glutamate (le neurotransmetteur qui joue un rôle clé dans la genèse des crises d’ épilepsie).
Ces effets contribuent probablement aux propriétés anti-convulsivantes de la lamotrigine.
A l’ inverse, les mécanismes par lesquels la lamotrigine exerce son action thérapeutique sur les troubles bipolaires n’ ont pas été établis, bien que les interactions canaux sodium voltage-dépendants soient probablement importantes.
Effets pharmacodynamiques
Dans les tests conçus pour évaluer les effets des médicaments sur le système nerveux central, les résultats obtenus en utilisant une dose de 240 mg de lamotrigine administrée à des volontaires sains n’ ont pas différé du placebo, tandis qu’ à la fois 1000 mg de phénytoïne et 10 mg de diazépam ont chacun atteints significativement la coordination motrice visuelle fine et les mouvements oculaires, augmenté le balancement du corps et produit des effets sédatifs subjectifs.
Dans une autre étude, des doses orales uniques de 600 mg de carbamazépine ont significativement atteint la coordination motrice visuelle fine et les mouvements oculaires, tout en augmentant le balancement du corps et le rythme cardiaque, alors que les résultats avec des doses de lamotrigine de 150 mg et 300 mg n’ ont pas différé du placebo.
Efficacité clinique et tolérance chez les enfants âgés de 1 à 24 mois
L’ efficacité et la tolérance de la lamotrigine en association dans le traitement des crises partielles chez les enfants de 1 à 24 mois ont été évaluées dans un petit essai de sevrage en double aveugle contrôlé contre placebo.
Le traitement a été initié chez 177 sujets selon un schéma d’ augmentation des doses semblable à celui utilisé pour les enfants âgés de 2 à 12 ans.
Comme les comprimés de 2 mg de lamotrigine correspondent au plus faible dosage disponible, ce schéma standard de posologie a été adapté dans certains cas durant la phase d’ augmentation des doses (par exemple, en administrant un comprimé de 2 mg 1 jour sur 2 quand la dose calculée était inférieure à 2 mg).
Les taux sériques ont été mesurés à la fin de la semaine 2 de titration et les doses suivantes étaient alors réduites ou restaient inchangées si la concentration dépassait 0,41 µl/ ml, soit la concentration attendue chez les adultes à ce stade.
Des réductions de doses allant jusqu’ à 90% ont été nécessaires chez certains patients à la fin de la semaine 2.
Trente-huit patients répondeurs (diminution de la fréquence des crises > 40%) ont été randomisés pour recevoir un placebo ou la lamotrigine.
La proportion de sujets ayant présenté un échec au traitement a été de 84% (16 sujets/ 19) dans le bras placebo et de 58% (11 sujets/ 19) dans le bras lamotrigine.
La différence n’ a pas été statistiquement significative:
26,3%, IC 95% [-2,6; 50,2%], p=0,07.
Deux cent cinquante six sujets au total, âgés de 1 à 24 mois, ont été exposés à la lamotrigine à des doses allant de 1 à 15mg/ kg/ jour pendant 72 semaines au maximum.
Le profil de tolérance de la lamotrigine chez ces enfants âgés de 1 mois à 2 ans a été similaire à celui d’ enfants plus âgés à l’ exception de l’ aggravation cliniquement significative des crises (≥ 50%) qui a été rapportée plus fréquemment chez les enfants de moins de 2 ans (26%) comparée aux enfants plus âgés (14%).
68 Efficacité clinique et tolérance dans le syndrome de Lennox-Gastaut
Il n’ y a aucune donnée sur la monothérapie dans les crises associées à un syndrome de Lennox-Gastaut.
Efficacité clinique dans la prévention des épisodes thymiques chez les patients atteints de troubles bipolaires
L’ efficacité de la lamotrigine dans la prévention des épisodes thymiques chez les patients atteints de Trouble bipolaire de type I a été évaluée dans deux études.
L’ étude SCAB2003 a été une étude multicentrique, randomisée, en double-aveugle, double placebo, contrôlée contre placebo et lithium, et à dose fixe, ayant évalué la prévention à long-terme des rechutes et récurrences d’ épisodes de dépression et/ ou de manie chez les patients présentant un Trouble bipolaire de type I et ayant présenté récemment ou présentant un épisode dépressif majeur.
Une fois stabilisés par de la lamotrigine administrée en monothérapie ou en association, les patients ont été randomisés dans l’ un des cinq groupes de traitement: lamotrigine (50, 200, 400 mg/ jour), lithium (taux sériques de 0.8 à 1.1 mMol/ L) ou placebo pendant 76 semaines au maximum (18 mois).
Le critère principal d’ évaluation a été le "Délai d’ intervention pour un épisode thymique (TIME)", l’ intervention étant définie par un traitement pharmacologique complémentaire ou une sismothérapie (ou électroconvulsivothérapie, ECT).
L’ étude SCAB2006 a eu une méthodologie similaire à celle de l’ étude SCAB2003, mais différente de l’ étude SCAB2003 par l’ évaluation de doses flexibles de lamotrigine (100 à 400 mg/ jour) et par l’ inclusion de patients présentant un Troubles bipolaire de type I qui devaient avoir présenté récemment ou présentaient un épisode maniaque.
Les résultats sont présentés dans le tableau 7.
Tableau 7:
Résumé des résultats des études ayant évalué l’ efficacité de la lamotrigine dans la prévention des épisodes thymiques chez les patients présentant un Trouble bipolaire de type I
‘ Proportion’ de patients sans évènement à la semaine 76
Etude SCAB2003 Bipolaire I
Etude SCAB2006 Bipolaire I
Critère d’ inclusion
Episode dépressif majeur
Episode maniaque majeur
Lamotrigine Lithium
Placebo Lamotrigine Lithium
Placebo
Sans intervention Valeur de p (probabilité associée au test du log rank)
0,22 0,21 0,004 0,006
0,12 0,17 0,24 - 0,023 0,006
0,04 -
Sans dépression
0,51 0,46
0,41 0,82
0,71
0,40
Valeur de p (probabilité associée au test du log rank)
0,047
0,209
-
0,015
0,167
-
Sans manie Valeur de p (probabilité associée au test du log rank)
0,70 0,339
0,86 0,026
0,67 -
0,53 0,280
0,64 0,006
0,37 -
Dans des analyses portant sur le délai de survenue d’ un premier épisode dépressif et le délai de survenue d’ un premier épisode maniaque/ hypomaniaque ou d’ un épisode mixte, les patients traités par la lamotrigine ont eu des délais de survenue d’ un premier épisode dépressif significativement plus longs que les patients sous placebo, et la différence entre traitements pour le délai de survenue d’ un
69 premier épisode maniaque/ hypomaniaque ou d’ un épisode mixte n’ a pas été statistiquement significative.
L’ efficacité de la lamotrigine en association avec des thymorégulateurs n’ a pas été suffisamment étudiée.
Analyse du risque suicidaire
L’ incidence des idées et comportements suicidaires a été évaluée dans une analyse groupée d’ essais cliniques contrôlés par placebo portant sur la lamotrigine impliquant un total de 6467 patients issus de plusieurs indications.
Dans le sous-groupe des essais portant sur les troubles bipolaires, le taux des évènements était numériquement, mais non statistiquement significativement, supérieur pour la lamotrigine (29/ 1212 [2,4%]) comparé au placebo (19/ 1054 [1,8%]).
Dans une analyse groupée des indications psychiatriques, les évènements ont été plus fréquents durant les premiers mois de traitement, chez les patients prenant de la lamotrigine.
Les évènements comportementaux ont été plus fréquents chez les hommes.
Dans le sous-groupe des essais portant sur l’ épilepsie, il n’ y a pas eu de différence statistiquement significative dans le taux des évènements entre la lamotrigine et le placebo.
Bien que le nombre d’ évènements d’ idées et comportements suicidaires ait été trop faible (6/ 1073 [0,6%] sous lamotrigine et 2/ 805 [0,3%] sous placebo) pour permettre une comparaison définitive entre les groupes de traitement, le taux rapporté relatif de cette analyse de la lamotrigine est cohérent avec l’ effet de classe rapporté pour les AEs (voir rubrique 4.4).
Etude sur l’ effet de la lamotrigine sur la conduction cardiaque
Une étude chez des volontaires adultes sains a évalué les effets des doses répétées de lamotrigine (jusqu’ à 400 mg/ jour) sur la conduction cardiaque, telle qu’ évaluée par un ECG à 12 pistes.
Il n’ y a eu aucun effet cliniquement significatif de la lamotrigine sur l’ intervalle QT comparé au placebo.
5.2 Propriétés pharmacocinétiques
Absorption
La lamotrigine est rapidement et complètement absorbée au niveau gastro-intestinal avec un effet de premier passage hépatique négligeable.
Le pic plasmatique est atteint environ 2,5 heures après l’ administration orale du produit.
La nourriture retarde légèrement le pic de concentration plasmatique mais sans modifier la quantité absorbée.
Il existe une grande variation inter-individuelle des concentrations plasmatiques à l’ état d’ équilibre mais les concentrations pour un même individu varient un peu.
Distribution
Le taux de liaison de la lamotrigine aux protéines plasmatiques est de 55%; il est peu probable qu’ un déplacement de la liaison de la lamotrigine aux protéines plasmatiques entraîne un effet toxique.
Le volume de distribution est de 0,92 à 1,22 l/ kg.
Métabolisme
Les UDP-glucuronyltransférases ont été identifiées comme les enzymes responsables du métabolisme de la lamotrigine.
La lamotrigine induit son propre métabolisme de façon modérée et dose-dépendante.
70 D’ autre part, la lamotrigine ne semble pas affecter la pharmacocinétique des autres AEs et les données suggèrent que les interactions entre la lamotrigine et les médicaments métabolisés par les enzymes du cytochrome P450 sont peu probables.
Elimination
La clairance plasmatique apparente chez le sujet sain est d’ environ 30 ml/ min.
La clairance de la lamotrigine est initialement métabolique avec l’ élimination consécutive de dérivés glucuronoconjugués dans les urines.
Moins de 10% sont excrétés inchangés dans les urines.
Seulement 2% environ des métabolites sont excrètes dans les fèces.
La clairance et la demi-vie d’ élimination sont indépendantes de la dose administrée.
La demi-vie plasmatique apparente chez le sujet sain est estimée à approximativement 33 heures (valeurs limites allant de 14 à 103 heures).
Dans une étude chez des sujets atteints du syndrome de Gilbert, la clairance apparente moyenne a été réduite de 32% par rapport au groupe contrôle, mais les valeurs sont restées dans les valeurs limites de la population générale.
La demi-vie de la lamotrigine est grandement affectée par les co-médications.
La demi-vie moyenne est réduite approximativement à 14 heures avec des inducteurs de la glucuronisation comme la carbamazépine et la phénytoïne et augmente à 70 heures en moyenne quand la lamotrigine est administrée avec du valproate seul (voir rubrique 4.2).
Linéarité
La pharmacocinétique est linéaire jusqu’ à 450 mg, correspondant à la plus haute dose unitaire testée.
Populations spéciales
Enfants La clairance ajustée au poids du corps est plus grande chez les enfants que chez les adultes avec les valeurs les plus élevées chez les enfants de moins 5 ans.
La demi-vie est généralement plus courte chez les enfants que chez les adultes avec une valeur moyenne d’ approximativement 7 heures quand elle est administrée avec des médicaments inducteurs enzymatiques comme la carbamazépine et la phénytoïne et augmente à des valeurs moyennes de 45 à 50 heures quand elle est administrée avec du valproate seul (voir rubrique 4.2).
Nourrissons âgés de 2 à 26 mois Chez 143 patients âgés de 2 à 26 mois, pesant de 3 à 16 kg, la clairance a été diminuée par rapport aux enfants plus âgés de même poids corporel, recevant des doses orales par kg de poids corporel semblables à celles utilisées pour des enfants âgés de plus de 2 ans.
La demi-vie moyenne a été estimée à 23 heures chez les nourrissons de moins de 26 mois traités concomitamment par inducteur enzymatique, à 136 heures lors de la co-administration avec le valproate et à 38 heures chez les sujets traités sans inducteur/ inhibiteur enzymatique associé.
La variabilité inter-individuelle de la clairance orale a été élevée dans le groupe de patients de 2 à 26 mois (47%).
Les taux prévisibles de concentration sérique chez les nourrissons de 2 à 26 mois se sont généralement situés dans le même intervalle que ceux des enfants plus âgés, bien que des taux plus élevés de Cmax puissent être observés chez certains enfants avec un poids inférieur à 10 kg.
Sujets âgés Les résultats d’ une analyse pharmacocinétique de population incluant des patients épileptiques jeunes et âgés ayant participés aux mêmes essais cliniques, montrent que la clairance de la lamotrigine n’ est pas modifiée de façon cliniquement significative.
Après administration de doses uniques, la clairance apparente diminue de 12% et passe de 35 ml/ min chez les patients de 20 ans à 31 ml/ min chez les patients de 70 ans.
Après un traitement de 48 semaines, elle diminue de 10% et passe de 41 ml/ min chez les patients jeunes à 37 ml/ min chez les patients âgés.
De plus, les paramètres pharmacocinétiques de la lamotrigine ont été étudiés chez 12 sujets âgés sains après l’ administration d’ une dose unique de 150 mg.
71 dans l’ intervalle des valeurs moyennes de clairance (0,31 à 0,65 ml/ min/ kg) obtenues au cours de 9 essais réalisés chez des adultes non-âgés, après administration d’ une dose unique allant de 30 à 450 mg.
Insuffisants rénaux Douze volontaires atteints d’ insuffisance rénale chronique, et six autres sujets sous hémodialyse ont chacun reçu une dose unique de 100 mg de lamotrigine.
Les clairances moyennes ont été de 0,42 mL/ min/ kg (insuffisance rénale chronique), 0,33 mL/ min/ kg (entre les hémodialyses) et 1,57 mL/ min/ kg (pendant l’ hémodialyse), comparées à 0,58 mL/ min/ kg chez les volontaires sains.
Les demi-vies plasmatiques moyennes ont été de 42,9 heures (insuffisance rénale chronique), 57,4 heures (entre les hémodialyses) et 13,0 heures (pendant l’ hémodialyse), comparées à 26,2 heures chez les volontaires sains.
En moyenne, environ 20% (valeurs limites = 5,6 à 35,1) de la quantité totale de lamotrigine présente dans l’ organisme a été éliminé pendant une session d’ hémodialyse de 4 heures.
Pour cette population de patients, les doses initiales de lamotrigine doivent se baser sur les prises concomitantes de médicaments du patient; des doses d’ entretien réduites peuvent être efficaces pour les patients ayant une insuffisance rénale fonctionnelle significative (voir rubrique 4.2 et 4.4).
Insuffisants hépatiques Une étude de pharmacocinétique en dose-unique a été réalisée chez 24 sujets ayant une insuffisance hépatique d’ intensité variable et chez 12 volontaires sains faisant office de contrôle.
La clairance apparente médiane de la lamotrigine a été de 0,31, 0,24 et 0,1 ml/ min/ kg chez des patients ayant respectivement une insuffisance hépatique de grade A, B ou C (Child-Pugh Classification) et de 0,34 ml/ min/ kg chez les volontaires sains de contrôle.
Chez les patients ayant une insuffisance hépatique modérée ou sévère, la posologie initiale, l’ escalade de doses et la posologie d’ entretien devrait généralement être réduites (voir rubrique 4.2).
5.3 Données de sécurité préclinique
Les données non cliniques issues des études conventionnelles de pharmacologie de sécurité, toxicologie en administration répétée, génotoxicité, cancérogénèse n’ ont pas révélé de risque particulier pour l’ homme
Des études sur la toxicité de reproduction et développementale chez les rongeurs et les lapins, aucun effet tératogène mais une réduction du poids foetal et un retard de l’ ossification du squelette ont été observés, à des niveaux d’ exposition inférieurs ou similaires à l’ exposition clinique attendue.
Etant donné que des niveaux d’ exposition supérieurs ne peuvent être testés chez l’ animal en raison de la sévérité de la toxicité maternelle, le potentiel tératogénique de la lamotrigine n’ a pas été caractérisé au-delà de l’ exposition clinique.
Chez les rats, une augmentation de la mortalité foetale et post-natale a été observée lorsque la lamotrigine a été administrée durant la phase tardive de la gestation et pendant la période post-natale précoce.
Ces effets ont été observes à l’ exposition clinique attendue.
Chez des rats juvéniles, un effet sur l’ apprentissage dans le test du labyrinthe de Biel, un léger retard dans la séparation balano-préputiale et la perméabilité vaginale ainsi qu’ une diminution de la prise de poids corporel post-natal chez les animaux F1 ont été observés à des expositions environ deux fois supérieure aux expositions thérapeutiques chez les adultes humains.
Les expériences animales n’ ont pas révélé de baisse de la fertilité par la lamotrigine.
La lamotrigine a réduit les taux d’ acide folique foetal chez les rats.
Un déficit en acide folique est connu pour être associé à un risqué accru de malformations congénitales chez l’ animal comme chez les humains.
La lamotrigine a provoqué une inhibition dose-dépendante inhibition du courant à l’ extrémité des canaux hERG dans les cellules rénales embryonnaires humaines.
La CI50 a été environ 9 fois supérieure à la concentration maximale sans effet thérapeutique.
La lamotrigine n’ a pas provoqué de prolongation de l’ espace QT chez l’ animal et des expositions allant jusqu’ à 9 fois la concentration
Dans un essai clinique, il n’ y a eu aucun effet cliniquement significatif de la lamotrigine sur l’ espace QT chez des adultes volontaires sains (voir rubrique 5.1).
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Lactose monohydraté Cellulose microcristalline Povidone K30 Carboxyméthylamidon sodique (Type A) Oxyde de fer jaune (E172) Stéarate de magnésium.
Comprimés dispersibles ou à croquer de 2, 5, 25, 50, 100 et 200 mg:
Carbonate de calcium Hydroxypropylcellulose faiblement substituée Silicate d’ aluminium et de magnésium Carboxyméthylamidon sodique (Type A) Povidone K30 Saccharine sodique Stéarate de magnésium Arôme cassis.
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
Comprimés de 25, 50, 100 et 200 mg, comprimés dispersibles ou à croquer de 5, 25, 50, 100 et 200 mg:
3 ans.
Comprimés dispersibles ou à croquer de 2 mg:
2 ans.
6.4 Précautions particulières de conservation
Ce médicament ne requiert aucune précaution particulière de conservation.
6.5 Nature et contenu de l’ emballage extérieur
Comprimés de 25 mg:
Plaquettes thermoformées (PVC/ Aluminium).
Boîtes de 14, 21, 30, 42, 50, 56 ou 100 comprimés.
Conditionnements d’ instauration de traitement de 21 ou 42 comprimés.
Comprimés de 50 mg:
Plaquettes thermoformées (PVC/ Aluminium).
Boîtes de 14, 30, 42, 56, 90 ou 100 comprimés.
Conditionnement d’ instauration de traitement de 42 comprimés.
73 Comprimés de 100 mg:
Plaquettes thermoformées (PVC/ Aluminium).
Boîtes de 30, 50, 56, 60, 90 ou 100 comprimés.
Comprimés de 200 mg:
Plaquettes thermoformées (PVC/ Aluminium).
Boîtes de 30, 56 ou 100 comprimés.
Comprimés dispersibles ou à croquer de 2 mg:
Flacon en HPDE fermé par un bouchon avec fermeture de sécurité enfant.
Boîtes de 30 comprimés dispersible ou à croquer.
Comprimés dispersibles ou à croquer de 5 mg:
Plaquettes thermoformées (PVC/ PVdC/ Aluminium).
Boîtes de 10, 14, 28, 30, 50 or 56 comprimés dispersibles ou à croquer.
Comprimés dispersibles ou à croquer de 25 mg:
Plaquettes thermoformées (PVC/ PVdC/ Aluminium).
Boîtes de 10, 14, 21, 28, 30, 42, 50, 56 ou 60 comprimés dispersibles ou à croquer.
Conditionnement d’ instauration de traitement de 21 ou 42 comprimés dispersibles ou à croquer.
Comprimés dispersibles ou à croquer de 50 mg:
Plaquettes thermoformées (PVC/ PVdC/ Aluminium).
Boîtes de 10, 14, 30, 42, 50, 56, 60, 90, 100 ou 200 comprimés dispersibles ou à croquer.
Conditionnement d’ instauration de traitement de 42 comprimés dispersibles ou à croquer.
Comprimés dispersibles ou à croquer de 100 mg:
Plaquettes thermoformées (PVC/ PVdC/ Aluminium).
Boîtes de 10, 30, 50, 56, 60, 90, 100 ou 200 comprimés dispersibles ou à croquer.
Comprimés dispersibles ou à croquer de 200 mg:
Plaquettes thermoformées (PVC/ PVdC/ Aluminium).
Boîtes de 10, 30, 50, 56, 60, 90, 100 ou 200 comprimés dispersibles ou à croquer.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Pas d'exigences particulières.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
[Voir annexe I - A compléter au niveau national]
74 8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
[A compléter au niveau national]
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
{JJ mois AAAA}
[A compléter au niveau national]
10.
DATE DE MISE A JOUR DU TEXTE
{MM/ AAAA}
[A compléter au niveau national]
75 ETIQUETAGE
76 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
ETUI
1.
DENOMINATION DU MEDICAMENT
Lamictal et noms associés (voir Annexe I) 25 mg comprimés [Voir annexe I - A compléter au niveau national] Lamotrigine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 25 mg de lamotrigine
3.
LISTE DES EXCIPIENTS
Contient du lactose monohydraté – voir la notice pour plus d’ informations
4.
FORME PHARMACEUTIQUE ET CONTENU
14 comprimés 21 comprimés 30 comprimés 42 comprimés 50 comprimés 56 comprimés 100 comprimés Conditionnement d’ instauration de traitement 21 comprimés, traitement en association avec le valproate Conditionnement d’ instauration de traitement 42 comprimés, monothérapie
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale Ne pas croquer ni écraser Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
77 8.
DATE DE PEREMPTION
EXP {MM/ AAAA}
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
[Voir annexe I - A compléter au niveau national]
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
[A compléter au niveau national]
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
[A compléter au niveau national]
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
[A compléter au niveau national]
78 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
PLAQUETTES THERMOFORMEES
1.
DENOMINATION DU MEDICAMENT
Lamictal et noms associés (voir Annexe I) 25 mg comprimés [Voir annexe I - A compléter au niveau national] Lamotrigine
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
[Voir annexe I - A compléter au niveau national]
3.
DATE DE PEREMPTION
EXP {MM/ AAAA}
4.
NUMERO DU LOT
Lot
5.
AUTRES
(Conditionnement d’ instauration de traitement 21 comprimés, traitement en association avec le valproate – conditionnement avec un calendrier indiquant les numéros des jours):
1 3 5 7 9 11 13 (une alvéole) 2 4 6 8 10 12 14 (pas d’ alvéole) 15 17 19 21 23 25 27 (une alvéole) 16 18 20 22 24 26 28 (une d’ alvéole)
1 2 3 4 5 6 7 (une alvéole) 8 9 10 11 12 13 14 (une alvéole) 15 16 17 18 19 20 21 (deux alvéoles) 22 23 24 25 26 27 28 (deux alvéoles)
79 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
ETUI
1.
DENOMINATION DU MEDICAMENT
Lamictal et noms associés (voir Annexe I) 50 mg comprimés [Voir annexe I - A compléter au niveau national] Lamotrigine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 50 mg de lamotrigine
3.
LISTE DES EXCIPIENTS
Contient du lactose monohydraté – voir la notice pour plus d’ informations
4.
FORME PHARMACEUTIQUE ET CONTENU
14 comprimés 30 comprimés 42 comprimés 56 comprimés 90 comprimés 100 comprimés Conditionnement d’ instauration de traitement 42 comprimés, traitement en association sans valproate
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale Ne pas croquer ni écraser Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP {MM/ AAAA}
80 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
[Voir annexe I - A compléter au niveau national]
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
[A compléter au niveau national]
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
[A compléter au niveau national]
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
[A compléter au niveau national]
81 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
PLAQUETTES THERMOFORMEES
1.
DENOMINATION DU MEDICAMENT
Lamictal et noms associés (voir Annexe I) 50 mg comprimés [Voir annexe I - A compléter au niveau national] Lamotrigine
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
[Voir annexe I - A compléter au niveau national]
3.
DATE DE PEREMPTION
EXP {MM/ AAAA}
4.
NUMERO DU LOT
Lot
5.
AUTRES
(Conditionnement d’ instauration de traitement 42 comprimés, traitement en association sans valproate– conditionnement avec un calendrier indiquant les numéros des jours):
1 2 3 4 5 6 7 (une alvéole) 8 9 10 11 12 13 14 (une alvéole) 15 16 17 18 19 20 21 (deux alvéoles) 22 23 24 25 26 27 28 (deux alvéoles)
82 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
ETUI
1.
DENOMINATION DU MEDICAMENT
Lamictal et noms associés (voir Annexe I) 100 mg comprimés [Voir annexe I - A compléter au niveau national] Lamotrigine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 100 mg de lamotrigine
3.
LISTE DES EXCIPIENTS
Contient du lactose monohydraté – voir la notice pour plus d’ informations
4.
FORME PHARMACEUTIQUE ET CONTENU
30 comprimés 50 comprimés 56 comprimés 60 comprimés 90 comprimés 100 comprimés
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale Ne pas croquer ni écraser Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP {MM/ AAAA}
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
83 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
[Voir annexe I - A compléter au niveau national]
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
[A compléter au niveau national]
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
[A compléter au niveau national]
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
[A compléter au niveau national]
84 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
PLAQUETTES THERMOFORMEES
1.
DENOMINATION DU MEDICAMENT
Lamictal et noms associés (voir Annexe I) 100 mg comprimés [Voir annexe I - A compléter au niveau national] Lamotrigine
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
[Voir annexe I - A compléter au niveau national]
3.
DATE DE PEREMPTION
EXP {MM/ AAAA}
4.
NUMERO DU LOT
Lot
5.
AUTRES
85 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
ETUI
1.
DENOMINATION DU MEDICAMENT
Lamictal et noms associés (voir Annexe I) 200 mg comprimés [Voir annexe I - A compléter au niveau national] Lamotrigine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient 200 mg de lamotrigine
3.
LISTE DES EXCIPIENTS
Contient du lactose monohydraté – voir la notice pour plus d’ informations
4.
FORME PHARMACEUTIQUE ET CONTENU
30 comprimés 56 comprimés 100 comprimés
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale Ne pas croquer ni écraser Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP {MM/ AAAA}
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
86 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
[Voir annexe I - A compléter au niveau national]
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
[A compléter au niveau national]
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
[A compléter au niveau national]
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
[A compléter au niveau national]
87 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
PLAQUETTES THERMOFORMEES
1.
DENOMINATION DU MEDICAMENT
Lamictal et noms associés (voir Annexe I) 200 mg comprimés [Voir annexe I - A compléter au niveau national] Lamotrigine
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
[Voir annexe I - A compléter au niveau national]
3.
DATE DE PEREMPTION
EXP {MM/ AAAA}
4.
NUMERO DU LOT
Lot
5.
AUTRES
88 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
FLACON
1.
DENOMINATION DU MEDICAMENT
Lamictal et noms associés (voir Annexe I) 2 mg comprimés dispersibles ou à croquer [Voir annexe I - A compléter au niveau national] Lamotrigine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé dispersible ou à croquer contient 2 mg de lamotrigine
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
30 comprimés dispersibles ou à croquer
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP {MM/ AAAA}
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
89 11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
[Voir annexe I - A compléter au niveau national]
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
[A compléter au niveau national]
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
[A compléter au niveau national]
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
[A compléter au niveau national]
90 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
ETUI
1.
DENOMINATION DU MEDICAMENT
Lamictal et noms associés (voir Annexe I) 5 mg comprimés dispersibles ou à croquer [Voir annexe I - A compléter au niveau national] Lamotrigine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé dispersible ou à croquer contient 5 mg de lamotrigine
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
10 comprimés dispersibles ou à croquer 14 comprimés dispersibles ou à croquer 28 comprimés dispersibles ou à croquer 30 comprimés dispersibles ou à croquer 50 comprimés dispersibles ou à croquer 56 comprimés dispersibles ou à croquer
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP {MM/ AAAA}
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
[Voir annexe I - A compléter au niveau national]
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
[A compléter au niveau national]
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
[A compléter au niveau national]
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
[A compléter au niveau national]
92 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
PLAQUETTES THERMOFORMEES
1.
DENOMINATION DU MEDICAMENT
Lamictal et noms associés (voir Annexe I) 5 mg comprimés dispersibles ou à croquer [Voir annexe I - A compléter au niveau national] Lamotrigine
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
[Voir annexe I - A compléter au niveau national]
3.
DATE DE PEREMPTION
EXP {MM/ AAAA}
4.
NUMERO DU LOT
Lot
5.
AUTRES
93 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
ETUI
1.
DENOMINATION DU MEDICAMENT
Lamictal et noms associés (voir Annexe I) 25 mg comprimés dispersibles ou à croquer [Voir annexe I - A compléter au niveau national] Lamotrigine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé dispersible ou à croquer contient 25 mg de lamotrigine
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
10 comprimés dispersibles ou à croquer 14 comprimés dispersibles ou à croquer 21 comprimés dispersibles ou à croquer 28 comprimés dispersibles ou à croquer 30 comprimés dispersibles ou à croquer 42 comprimés dispersibles ou à croquer 50 comprimés dispersibles ou à croquer 56 comprimés dispersibles ou à croquer 60 comprimés dispersibles ou à croquer Conditionnement d’ instauration de traitement 21 comprimés dispersibles ou à croquer, traitement en association avec le valproate Conditionnement d’ instauration de traitement 42 comprimés dispersibles ou à croquer, monothérapie
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP {MM/ AAAA}
94 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
[Voir annexe I - A compléter au niveau national]
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
[A compléter au niveau national]
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
[A compléter au niveau national]
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
[A compléter au niveau national]
95 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
PLAQUETTES THERMOFORMEES
1.
DENOMINATION DU MEDICAMENT
Lamictal et noms associés (voir Annexe I) 25 mg comprimés dispersibles ou à croquer [Voir annexe I - A compléter au niveau national] Lamotrigine
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
[Voir annexe I - A compléter au niveau national]
3.
DATE DE PEREMPTION
EXP {MM/ AAAA}
4.
NUMERO DU LOT
Lot
5.
AUTRES
(Conditionnement d’ instauration de traitement 21 comprimés, traitement en association avec le valproate – conditionnement avec un calendrier indiquant les numéros des jours):
1 3 5 7 9 11 13 (une alvéole) 2 4 6 8 10 12 14 (pas d’ alvéole) 15 17 19 21 23 25 27 (une alvéole) 16 18 20 22 24 26 28 (une d’ alvéole)
(Conditionnement d’ instauration de traitement 42 comprimés, monothérapie – conditionnement avec un calendrier indiquant les numéros des jours):
1 2 3 4 5 6 7 (une alvéole) 8 9 10 11 12 13 14 (une alvéole) 15 16 17 18 19 20 21 (deux alvéoles) 22 23 24 25 26 27 28 (deux alvéoles)
96 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
ETUI
1.
DENOMINATION DU MEDICAMENT
Lamictal et noms associés (voir Annexe I) 50 mg comprimés dispersibles ou à croquer [Voir annexe I - A compléter au niveau national] Lamotrigine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé dispersible ou à croquer contient 50 mg de lamotrigine
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
10 comprimés dispersibles ou à croquer 14 comprimés dispersibles ou à croquer 30 comprimés dispersibles ou à croquer 42 comprimés dispersibles ou à croquer 50 comprimés dispersibles ou à croquer 56 comprimés dispersibles ou à croquer 60 comprimés dispersibles ouà croquer 90 comprimés dispersibles ou à croquer 100 comprimés dispersibles ou à croquer 200 comprimés dispersibles ou à croquer Conditionnement d’ instauration de traitement 42 comprimés dispersible ou à croquer, traitement en association sans valproate
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP {MM/ AAAA}
97 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
[Voir annexe I - A compléter au niveau national]
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
[A compléter au niveau national]
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
[A compléter au niveau national]
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
[A compléter au niveau national]
98 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
PLAQUETTES THERMOFORMEES
1.
DENOMINATION DU MEDICAMENT
Lamictal et noms associés (voir Annexe I) 50 mg comprimés dispersibles ou à croquer [Voir annexe I - A compléter au niveau national] Lamotrigine
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
[Voir annexe I - A compléter au niveau national]
3.
DATE DE PEREMPTION
EXP {MM/ AAAA}
4.
NUMERO DU LOT
Lot
5.
AUTRES
(Conditionnement d’ instauration de traitement 42 comprimés, traitement en association sans valproate– conditionnement avec un calendrier indiquant les numéros des jours):
1 2 3 4 5 6 7 (une alvéole) 8 9 10 11 12 13 14 (une alvéole) 15 16 17 18 19 20 21 (deux alvéoles) 22 23 24 25 26 27 28 (deux alvéoles)
99 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
ETUI
1.
DENOMINATION DU MEDICAMENT
Lamictal et noms associés (voir Annexe I) 100 mg comprimés dispersibles ou à croquer [Voir annexe I - A compléter au niveau national] Lamotrigine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé dispersible ou à croquer contient 100 mg de lamotrigine
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
10 comprimés dispersibles ou à croquer 30 comprimés dispersibles ou à croquer 50 comprimés dispersibles ou à croquer 56 comprimés dispersibles ou à croquer 60 comprimés dispersibles ou à croquer 90 comprimés dispersibles ou à croquer 100 comprimés dispersibles ou à croquer 200 comprimés dispersibles ou à croquer
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP {MM/ AAAA}
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
100 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
[Voir annexe I - A compléter au niveau national]
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
[A compléter au niveau national]
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
[A compléter au niveau national]
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
[A compléter au niveau national]
101 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
PLAQUETTES THERMOFORMEES
1.
DENOMINATION DU MEDICAMENT
Lamictal et noms associés (voir Annexe I) 100 mg comprimés dispersibles ou à croquer [Voir annexe I - A compléter au niveau national] Lamotrigine
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
[Voir annexe I - A compléter au niveau national]
3.
DATE DE PEREMPTION
EXP {MM/ AAAA}
4.
NUMERO DU LOT
Lot
5.
AUTRES
102 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
ETUI
1.
DENOMINATION DU MEDICAMENT
Lamictal et noms associés (voir Annexe I) 200 mg comprimés dispersibles ou à croquer [Voir annexe I - A compléter au niveau national] Lamotrigine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé dispersible ou à croquer contient 200 mg de lamotrigine
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
10 comprimés dispersibles ou à croquer 30 comprimés dispersibles ou à croquer 50 comprimés dispersibles ou à croquer 56 comprimés dispersibles ou à croquer 60 comprimés dispersibles ou à croquer 90 comprimés dispersibles ou à croquer 100 comprimés dispersibles ou à croquer 200 comprimés dispersibles ou à croquer
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP {MM/ AAAA}
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
103 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
[Voir annexe I - A compléter au niveau national]
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
[A compléter au niveau national]
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
[A compléter au niveau national]
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
[A compléter au niveau national]
104 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
PLAQUETTES THERMOFORMEES
1.
DENOMINATION DU MEDICAMENT
Lamictal et noms associés (voir Annexe I) 200 mg comprimés dispersibles ou à croquer [Voir annexe I - A compléter au niveau national] Lamotrigine
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
[Voir annexe I - A compléter au niveau national]
3.
DATE DE PEREMPTION
EXP {MM/ AAAA}
4.
NUMERO DU LOT
Lot
5.
AUTRES
INFORMATION DE L’ UTILISATEUR
Lamictal et noms associés (voir Annexe I) 100 mg comprimés.
Lamictal et noms associés (voir Annexe 1) 200 mg comprimés dispersibles ou à croquer.
[Voir annexe I - A compléter au niveau national]
lamotrigine
- Gardez cette notice, vous pourriez avoir besoin de la relire.
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou à votre pharmacien.
Informations supplémentaires
1.
QU'EST-CE QUE LAMICTAL ET DANS QUEL CAS EST-IL UTILISE
Lamictal appartient au groupe de médicaments appelés antiépileptiques.
Il est utilisé pour traiter 2 maladies — l’ épilepsie et les troubles bipolaires.
Lamictal traite l’ épilepsie en bloquant les signaux du cerveau qui déclenchent les crises d’ épilepsie (convulsions). • Chez les adultes et les enfants âgés de 13 ans et plus, Lamictal peut être utilisé seul ou avec d’ autres médicaments, pour traiter l’ épilepsie.
Lamictal peut également être utilisé avec d’ autres médicaments pour traiter les crises survenant dans une maladie appelée syndrome de Lennox-Gastaut. • Chez les enfants âgés de 2 à 12 ans, Lamictal peut être utilisé avec d’ autres médicaments, pour traiter ces maladies.
Il peut être utilisé seul pour traiter un type d’ épilepsie appelée crises d’ absences typiques.
Les personnes ayant des troubles bipolaires (parfois appelée maniaco-dépression) ont des variations d’ humeur extrêmes, avec des périodes maniaques (excitation ou euphorie) alternant avec des périodes de dépression (profonde tristesse ou désespoir).
Chez les adultes ages de18 ans et plus, Lamictal peut être utilisé seul ou avec d’ autres médicaments, pour prévenir les périodes de dépression qui
107 surviennent dans les troubles bipolaires.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE LAMICTAL
Ne prenez jamais Lamictal • si vous êtes allergique (hypersensible) à la lamotrigine ou à l’ un des autres composants contenus dans Lamictal (listés dans la rubrique 6).
Si vous êtes concerné:
Parlez -en à votre médecin, et ne prenez pas Lamictal.
Faites attention avec Lamictal Votre médecin doit être informé avant que vous ne preniez Lamictal: • si vous avez des problèmes de reins • si vous avez déjà développé une éruption cutanée pendant que vous preniez de la lamotrigine ou tout autre médicament pour l’ épilepsie • si vous prenez déjà un médicament contenant de la lamotrigine
Si vous êtes concerné:
Parlez -en à votre médecin, il pourrait décider de diminuer votre dose ou que Lamictal ne vous convienne pas.
Faites attention aux symptômes importants Si vous développez n’ importe lequel de ces symptômes après avoir pris Lamictal, demandez immédiatement l’ aide d’ un médecin: • une réaction cutanée inhabituelle, comme une rougeur ou une éruption • une irritation de la bouche ou des yeux • une température élevée (fièvre), des symptômes pseudo-grippaux ou une somnolence • un gonflement autour du visage, ou des ganglions gonflés au niveau du cou, de l’ aisselle ou de l’ aine • des bleus ou des saignements inattendus, ou les doigts qui deviennent bleus • gorge douloureuse, ou plus d’ infections que d’ habitude (comme des rhumes).
Ces symptômes ont plus de probabilité de survenir pendant les premiers mois de traitement par Lamictal, particulièrement si vous commencez par une dose trop élevée ou si votre dose est augmentée trop vite, ou si vous prenez Lamictal avec un autre médicament appelé valproate.
Les enfants ont plus de probabilité d’ être touchés que les adultes.
Les symptômes listés ci-dessus peuvent se transformer en problèmes plus graves, comme la défaillance d’ un organe ou une maladie très grave de la peau, s’ ils ne sont pas traités.
Si vous remarquez l’ un de ces symptômes:
Consultez un médecin dès que possible.
Votre médecin peut décider d’ effectuer des tests sur votre foie, vos reins ou votre sang, et peut vous dire d’ arrêter de prendre Lamictal.
Pensées autodestructrices ou suicidaires Les personnes ayant des troubles bipolaires peuvent parfois avoir des pensées autodestructrices ou suicidaires.
Si vous avez des troubles bipolaires, ces pensées ont plus de chances de survenir: • lorsque vous démarrez ce traitement pour la première fois • si vous avez déjà eu des pensées autodestructrices ou suicidaires • si vous avez moins de 25 ans
108 De temps en temps, les personnes présentant une épilepsie peuvent aussi avoir des pensées autodestructrices ou suicidaires.
Si vous avez des pensées ou des sentiments angoissants, ou si vous remarquez que vous vous sentez plus mal ou que vous développez de nouveaux symptômes alors que vous prenez Lamictal:
Si vous prenez Lamictal pour une épilepsie Les crises dans certains types d’ épilepsie peuvent de temps en temps s’ aggraver ou se produire plus souvent alors que vous prenez Lamictal.
Certains patients peuvent avoir des crises graves, qui peuvent provoquer des graves problèmes de santé.
Si vos crises deviennent plus fréquentes ou si vous avez une crise grave alors que vous prenez Lamictal:
Consultez un médecin dès que possible.
Lamictal ne doit jamais être donné à des personnes de moins de 18 ans pour traiter des troubles bipolaires.
Les médicaments pour traiter la dépression ou d’ autres problèmes mentaux de santé augmentent le risque de pensées et de comportements suicidaires chez les enfants et les adolescents de moins de 18 ans.
Prise d'autres médicaments Si vous prenez, commencez à prendre ou avez pris récemment un autre médicament, y compris un médicament à base de plantes ou obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
Si vous prenez certains médicaments, votre médecin peut avoir besoin de vérifier la dose de Lamictal.
Ils incluent: • l’ oxcarbazépine, le felbamate, la gabapentine, le lévétiracétam, la prégabaline, le topiramate ou le zonisamide, utilisés pour traiter l’ épilepsie • le lithium, utilisé pour traiter des troubles psychiatriques • le bupropion, utilisé pour traiter des troubles psychiatriques, ou pour arrêter de fumer Prévenez votre médecin si vous prenez l’ un d’ eux.
Certains médicaments peuvent interagir avec Lamictal ou peuvent augmenter la probabilité que vous en ayez les effets indésirables.
Ils incluent: • le valproate, utilisé pour traiter l’ épilepsie et des troubles psychiatriques • la carbamazépine, utilisée pour traiter l’ épilepsie et des troubles psychiatriques • la phénytoïne, la primidone ou le phénobarbital, utilisés pour traiter l’ épilepsie • l’ olanzapine, utilisé pour traiter des troubles psychiatriques • la rispéridone, utilisée pour traiter des troubles psychiatriques • la rifampicine, qui est un antibiotique • une association de lopinavir et de ritonavir, utilisé pour traiter l’ infection par le Virus de l’ Immunodéficience Humaine (VIH) • les contraceptifs hormonaux, comme la pilule (voir ci-dessous).
Prévenez votre médecin si vous prenez, commencez à prendre ou arrêtez de prendre l’ un d’ entre eux.
Votre médecin peut vous recommander d’ utiliser un type particulier de contraceptif hormonal, ou une autre méthode de contraception, comme le préservatif, un diaphragme ou un stérilet.
Si vous utilisez un contraceptif hormonal comme la pilule, votre médecin peut prélever des échantillons de votre sang pour contrôler le taux de Lamictal.
Si vous prévoyez de commencer en prenant un contraceptif hormonal:
Parlez -en à votre médecin, qui discutera avec vous des méthodes de contraception pouvant vous convenir.
109 Lamictal peut également perturber le mode d’ action des contraceptifs hormonaux, bien qu’ il soit peu probable qu’ il en diminue leur efficacité.
Si vous utilisez un contraceptif hormonal, et si vous remarquez tout changement dans votre cycle menstruel, comme un saignement ou de légères pertes vaginales sanglantes entre les règles:
Parlez en à votre médecin.
Ceux -ci peuvent être le signe que Lamictal perturbe le mode d’ action de votre contraceptif.
Grossesse et allaitement Parlez en à votre médecin si vous êtes enceinte, si pourriez l’ être, ou si vous envisagez une grossesse.
Vous ne devez pas arrêter le traitement de votre épilepsie pendant votre grossesse.
Cependant, il y a un risque accru de défauts de naissance chez les bébés dont les mères ont pris du Lamictal pendant leur grossesse.
Ces défauts incluent des fentes labiales et des fentes palatines.
Votre médecin peut vous conseiller de prendre un supplément d’ acide folique si vous envisagez une grossesse et pendant votre grossesse.
La grossesse peut également modifier l’ efficacité de Lamictal, aussi votre médecin peut prélever des échantillons de votre sang pour contrôler le taux de Lamictal, et peut ajuster votre dose.
Parlez en à votre médecin si vous allaitez ou envisagez d’ allaiter.
La substance active de Lamictal passe dans le lait maternel et peut affecter votre bébé.
Votre médecin discutera avec vous des risques et des bénéfices de l’ allaitement pendant que vous prenez Lamictal, et surveillera votre bébé au fur et à mesure si vous décidez de l’ allaiter.
Conduite de véhicules et utilisation de machines Lamictal peut provoquer des sensations vertigineuses et une vision double.
Ne conduisez pas et n’ utilisez pas de machines à moins que vous ne soyez certain de ne pas être affecté.
Si vous avez une épilepsie, parlez à votre médecin de la conduite et de l’ utilisation de machines.
Comprimés:
Informations importantes concernant certains composants de Lamictal Les comprimés de Lamictal contiennent de petites quantités d’ un sucre appelé lactose.
Si vous avez une intolérance au lactose ou à tout autre sucre:
Parlez -en à votre médecin, et ne prenez pas Lamictal.
3.
COMMENT PRENDRE LAMICTAL
Prenez toujours Lamictal comme indiqué par votre médecin.
En cas de doute, consultez votre médecin ou votre pharmacien.
Quelle quantité de Lamictal prendre Cela peut prendre un moment avant de trouver la meilleure dose de Lamictal pour vous.
La dose que vous prendrez dépendra de: • votre âge • si vous prenez Lamictal avec d’ autres médicaments • si vous avez des problèmes de reins ou du foie.
Votre médecin commencera par vous mettre sous une dose faible, et augmentera progressivement la dose sur quelques semaines jusqu’ à ce que vous atteigniez la dose qui marche sur vous (appelée dose efficace).
Ne prenez jamais plus de Lamictal que ce que votre médecin vous a indiqué.
110 La dose habituelle efficace de Lamictal pour les adultes et les enfants de plus de 12 ans est entre 100mg et 400 mg par jour.
Pour les enfants entre 2 et 12 ans, la dose efficace dépend de leur poids corporel — habituellement, cela se situe entre 1 mg et 15 mg par kilogramme de poids corporel de l’ enfant, jusqu’ à un maximum de 400 mg par jour.
Comment prendre votre dose de Lamictal Comprimés:
Prenez votre dose de Lamictal une ou deux fois par jour, selon les conseils de votre médecin.
Vous pouvez la prendre avec ou sans nourriture.
Votre médecin peut également vous conseiller de commencer ou d’ arrêter d’ autres médicaments, selon la maladie pour laquelle vous êtes traité et selon la façon dont vous répondez au traitement. • Avalez vos comprimés en entier.
Ne les cassez pas, ne les croquez pas ou ne les écrasez pas. • Prenez toujours la dose complète que votre médecin vous a prescrite.
Ne prenez jamais une partie seulement d’ un comprimé.
Comprimés dispersibles ou à croquer:
Prenez votre dose de Lamictal une ou deux fois par jour, selon les conseils de votre médecin.
Vous pouvez la prendre avec ou sans nourriture. • Prenez toujours la dose complète que votre médecin vous a prescrite.
Ne prenez jamais une partie seulement d’ un comprimé.
Votre médecin peut également vous conseiller de commencer ou d’ arrêter d’ autres médicaments, selon la maladie pour laquelle vous êtes traité et selon la façon dont vous répondez au traitement.
Vous pouvez prendre Lamictal comprimés dispersibles ou à croquer en les avalant en entier avec un peu d’ eau, en les croquant, ou en les dissolvant dans l’ eau:
Si vous croquez le comprimé:
Vous pouvez avoir besoin de boire un peu d’ eau en même temps pour aider le comprimé à se dissoudre dans votre bouche.
Puis buvez encore un peu d’ eau pour vous assurer d’ avoir avalé tout le médicament.
Pour préparer un médicament liquide: • Mettez le comprimé dans un verre avec au moins suffisamment d’ eau pour recouvrir le comprimé entier. • Au choix mélangez pour dissoudre, ou attendez environ une minute, jusqu’ à ce que le comprimé soit totalement dissout. • Buvez tout le liquide. • Ajoutez un peu plus d’ eau dans le verre et buvez -la, pour vous assurer d’ avoir bien pris tout le médicament.
Si vous avez pris plus de Lamictal que vous n’ auriez dû Si quiconque prend trop de Lamictal:
Contactez un médecin ou un pharmacien immédiatement.
Si possible, montrez -leur la boîte de Lamictal.
Quelqu’ un qui a pris trop de Lamictal peut avoir l’ un de ces symptômes: • mouvements rapides et incontrôlables des yeux (nystagmus) • maladresse et manque de coordination, perturbant leur équilibre (ataxie) • perte de connaissance ou coma.
111 Si vous oubliez de prendre Lamictal Ne prenez pas de comprimés supplémentaires ni de dose double pour compenser la dose que vous avez oublié de prendre.
Si vous avez oublié de prendre une dose Lamictal:
Demandez conseil à votre médecin sur comment recommencer à le prendre.
Il est important pour vous de le faire.
N’ arrêtez pas Lamictal sans un avis Prenez Lamictal aussi longtemps que votre médecin le recommande.
N’ arrêtez pas tant que votre médecin ne vous le conseille pas.
Si vous prenez Lamictal pour une épilepsie Pour arrêter de prendre Lamictal, il est important que votre dose soit réduite progressivement, sur environ 2 semaines.
Si vous arrêtez subitement de prendre Lamictal, votre épilepsie peut revenir ou s’ aggraver.
Si vous prenez Lamictal pour des troubles bipolaires Lamictal peut mettre du temps à agir, aussi il est peu probable que vous vous sentiez mieux tout de suite.
Si vous arrêtez de prendre Lamictal, votre dose n’ aura pas besoin d’ être réduite progressivement.
Mais si vous voulez arrêter de prendre Lamictal, vous devez toujours en parler en premier à votre médecin.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Lamictal peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Réaction allergique ou réaction cutanée potentiellement grave: demandez immédiatement l’ aide d’ un médecin.
Un petit nombre de personnes prenant Lamictal fait une réaction allergique ou réaction cutanée potentiellement grave, qui peut se transformer en problèmes plus graves, et pouvant même mettre en jeu le pronostic vital s’ ils ne sont pas traités.
Les symptômes de ces réactions incluent: • une éruption cutanée ou rougeur • une irritation de la bouche ou des yeux • une température élevée (fièvre), des symptômes pseudo-grippaux ou une somnolence • un gonflement autour du visage, ou des ganglions gonflés au niveau du cou, de l’ aisselle ou de l’ aine • des bleus ou des saignements inattendus, ou les doigts qui deviennent bleus • une gorge douloureuse, ou plus d’ infections que d’ habitude (comme des rhumes).
Dans beaucoup de cas, ces symptômes seront les signes d’ effets indésirables moins graves.
Mais vous devez être conscient qu’ ils sont potentiellement graves — donc, si vous remarquez l’ un de ces symptômes:
Consultez un médecin dès que possible.
Votre médecin peut décider d’ effectuer des tests sur votre foie, vos reins ou votre sang, et peut vous dire d’ arrêter de prendre Lamictal.
Effets indésirables très fréquents Ils affectent plus d’ 1 personne sur 10: • maux de tête, • sensations de vertiges • envie de dormir • maladresse et manqué de coordination (ataxie) • vision double ou vision floue
112 • nausées ou vomissements • éruption cutanée.
Effets indésirables fréquents Ils affectent jusqu’ à 1 personne sur 10: • agressivité ou irritabilité, • mouvements rapides et incontrôlables des yeux (nystagmus) • frissons ou tremblements • insomnie • diarrhée • bouche sèche • sensation de fatigue • douleur du dos ou des articulations, ou ailleurs.
Effets indésirables rares Ils affectent jusqu’ à 1 personne sur 1 000: • démangeaison des yeux, accompagnée d’ écoulement et de croûtes sur les paupières (conjonctivite) • une maladie grave de la peau, avec des cloques graves, et des saignements des lèvres, des yeux, de la bouche, du nez et des parties génitales (syndrome de Stevens-Johnson).
Effets indésirables très rares Ils affectent jusqu’ à 1 personne sur 10 000: • hallucinations (‘ voir’ ou ‘ entendre’ des choses qui ne sont pas réellement là) • confusion ou agitation • sensation d’ instabilité ou de tremblement quand vous bougez • mouvements corporels incontrôlables (tics), spasmes musculaires incontrôlables affectant les yeux, la tête et le torse (choréoathétose), ou tout mouvement corporel inhabituel comme des mouvements saccadés, des tremblements ou une raideur • une réaction cutanée grave, commençant par une zone rouge et douloureuse, se développant en grosses cloques suivies d’ une desquamation de couches de peau (nécrolyse épidermique toxique) • chez les personnes ayant déjà une épilepsie, les crises peuvent survenir plus souvent • modifications de la fonction du foie, qui peuvent s’ exprimer dans des tests sanguins, ou insuffisance hépatique • modifications qui peuvent s’ exprimer dans des tests sanguins — incluant une diminution du nombres de globules rouges (anémie), une diminution du nombres de globules blancs (leucopénie, neutropénie, agranulocytose), une diminution du nombres de plaquettes (thrombocytopénie), une diminution du nombre de tous ces types de cellules (pancytopénie), et affections de la moelle osseuse appelée anémie aplasique • un trouble de la coagulation, qui peut provoquer de façon inattendue des saignements ou des bleus (coagulation intravasculaire disséminée) • une température élevée (fièvre) • gonflement autour du visage (oedème), ou des ganglions gonflés au niveau du cou, de l’ aisselle ou de l’ aine (adénopathie) • chez les personnes ayant une maladie de Parkinson, une aggravation des symptômes.
Si vous avez des effets indésirables Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant graves ou gênants, veuillez en informer votre médecin ou votre pharmacien.
113 5 COMMENT CONSERVER LAMICTAL
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Lamictal après la date de péremption mentionnée sur la plaquette, la boîte ou le flacon.
La date d’ expiration fait référence au dernier jour du mois.
Lamictal ne requiert aucune condition particulière de conservation.
Si vous avez des comprimés de Lamictal dont vous ne voulez plus, ne les jetez pas au tout à l’ égout ou avec les ordures ménagères.
Apportez -les à votre pharmacien, qui les jettera de façon à ne pas abîmer l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Lamictal comprimés La substance active est la lamotrigine.
Chaque comprimé contient 25 mg, 50 mg, 100 mg ou 200 mg de lamotrigine.
Les autres composants sont: lactose monohydraté, cellulose microcristalline, povidone K30, carboxyméthylamidon sodique (Type A), oxyde de fer jaune (E172) et stéarate de magnésium.
Que contient Lamictal comprimés dispersibles ou à croquer La substance active est la lamotrigine.
Chaque comprimé dispersible ou à croquer contient 2 mg, 5 mg, 25 mg, 50 mg, 100 mg ou 200 mg de lamotrigine.
Les autres composants sont: carbonate de calcium, hydroxypropylcellulose faiblement substituée, silicate d’ aluminium et de magnésium, carboxyméthylamidon sodique (Type A), povidone K30, saccharine sodique, stéarate de magnésium, arôme cassis.
Qu’ est ce que Lamictal comprimés et contenu de l’ emballage extérieur Les comprimés de Lamictal (tous les dosages) sont carrés avec les angles arrondis, et pâles, de couleur brun-jaunâtre.
Toutes les présentations peuvent ne pas être commercialisées.
Les comprimés de Lamictal 25 mg sont marqués ‘ GSEC7’ sur une face et ‘ 25’ sur l’ autre.
Chaque boîte contient des plaquettes de 14, 21, 30, 42, 50, 56 ou 100 comprimés.
Les conditionnements d’ instauration de traitement contenant 21 ou 42 comprimés sont également disponibles dans le cadre d’ une utilisation dans les premières semaines de traitement quand la dose est lentement augmentée.
Les comprimés de Lamictal 50 mg sont marqués ‘ GSEE1’ sur une face et ‘ 50’ sur l’ autre.
Chaque boîte contient des plaquettes de 14, 30, 42, 56, 90 ou 100 comprimés.
Les conditionnements d’ instauration de traitement contenant 42 comprimés sont également disponibles dans le cadre d’ une utilisation dans les premières semaines de traitement quand la dose est lentement augmentée.
Les comprimés de Lamictal 100 mg sont marqués ‘ GSEE5’ sur une face et ‘ 100’ sur l’ autre.
Chaque boîte contient des plaquettes de 30, 50, 56, 60, 90 ou 100 comprimés.
Les comprimés de Lamictal 200 mg sont marqués ‘ GSEE7’ sur une face et ‘ 200’ sur l’ autre.
Chaque boîte contient des plaquettes de 30, 56 ou 100 comprimés.
Qu’ est ce que Lamictal comprimés dispersibles ou à croquer, et contenu de l’ emballage extérieur Les comprimés dispersibles ou à croquer de Lamictal (tous les dosages) sont blancs à blanchâtres, et peuvent être légèrement marbrés.
Ils sentent le cassis.
Toutes les présentations peuvent ne pas être commercialisées.
114 Les comprimés dispersibles ou à croquer de Lamictal 2 mg sont ronds.
Ils sont marqués ‘ LTG’ au-dessus du chiffre ‘ 2’ sur une face; et avec deux superellipses se chevauchant à angles droits sur l’ autre face.
Chaque flacon contient 30 comprimés.
Les comprimés dispersibles ou à croquer de Lamictal 5 mg comprimés dispersibles ou à croquer sont oblongs avec des extrémités arrondies.
Ils sont marqués ‘ GS CL2’ sur une face; et ‘ 5’ sur l’ autre.
Chaque boîte contient des plaquettes de 10, 14, 28, 30, 50 ou 56 comprimés.
Les comprimés dispersibles ou à croquer de Lamictal 25 mg sont carrés avec les angles arrondis.
Ils sont marqués ‘ GSCL5’ sur une face; et ‘ 25’ sur l’ autre.
Chaque boîte contient des plaquettes de 10, 14, 21, 28, 30, 42, 50, 56 ou 60 comprimés.
Les conditionnements d’ instauration de traitement contenant 21 ou 42 comprimés sont également disponibles dans le cadre d’ une utilisation dans les premières semaines de traitement quand la dose est lentement augmentée.
Les comprimés dispersibles ou à croquer de Lamictal 50 mg sont carrés avec les angles arrondis.
Ils sont marqués ‘ GSCX7’ sur une face; et ‘ 50’ sur l’ autre.
Chaque boîte contient des plaquettes de 10, 14, 30, 42, 50, 56, 60, 90, 100 ou 200 comprimés.
Les conditionnements d’ instauration de traitement contenant 42 comprimés sont également disponibles dans le cadre d’ une utilisation dans les premières semaines de traitement quand la dose est lentement augmentée.
Les comprimés dispersibles ou à croquer de Lamictal 100 mg sont carrés avec les angles arrondis.
Ils sont marqués ‘ GSCL7’ sur une face; et ‘ 100’ sur l’ autre.
Chaque boîte contient des plaquettes de 10, 30, 50, 56, 60, 90, 100 ou 200 comprimés.
Les comprimés dispersibles ou à croquer de Lamictal 200 mg sont carrés avec les angles arrondis.
Ils sont marqués ‘ GSEC5’ sur une face; et ‘ 200’ sur l’ autre.
Chaque boîte contient des plaquettes de 10, 30, 50, 56, 60, 90, 100 ou 200 comprimés.
Titulaire de l'Autorisation de mise sur le marché et fabricant
Titulaire de l'Autorisation de mise sur le marché:
[Voir annexe I - A compléter au niveau national]
{Nom et adresse} < {tel} > < {fax} > < {e-mail} >
Fabricant: < Glaxo Operations UK Limited (Opérant sous le nom de Glaxo Wellcome Operations), Priory Street, Ware, Hertfordshire SG12 0DJ, Royaume-Uni. >
< GlaxoSmithKline Pharmaceuticals S. A., Ul.
Grunwaldzka 189, 60-322 Poznan, Pologne. >
< Glaxo Wellcome GmbH & Co., Industriestrasse 32-36, 23843 Bad Oldesloe, Allemagne. >
< GlaxoSmithKline EOOD, Gradinarska Street 5, Sofia 1510, Bulgarie. >
< Glaxo Wellcome S. A., Avda.
Extremadura, 3, Poligono Industrial Allenduero, 09400 Aranda de Duero (Burgos), Espagne. >
La dernière date à laquelle cette notice a été approuvée est {MM/ AAAA}.
[A compléter au niveau national]
115 ANNEXE IV
CONDITIONS RELATIVES À L'AUTORISATION DE MISE SUR LE MARCHÉ
116 CONDITIONS JUGEES ESSENTIELLES POUR UN USAGE SUR ET EFFICACE DU MEDICAMENT, Y COMPRIS LA PHARMACOVIGILANCE
Le titulaire de l’ autorisation de mise sur le marché s’ engage à soumettre en temps opportun les modifications nationales/ de reconnaissance mutuelle en vue de mettre en œ uvre les modifications d’ étiquetage, qui pourraient faire l’ objet d’ un accord à la suite d’ une recommandation du groupe de travail « pharmacoviligance » (PhVWP) en ce qui concerne l’ idéation et le comportement suicidaires liés aux antiépileptiques.
117
European Medicines Agency Evaluation of Medicines for Human Use
Londres, le 23 juillet 2008 Réf. doc.
EMEA/ 476658/ 2008
COMITE DES MEDICAMENTS A USAGE HUMAIN (CHMP)
AVIS SUITE A SAISINE FORMÉE SUR LE FONDEMENT DE L’ ARTICLE 30 POUR Lamictal et dénominations associées
Dénomination commune internationale (DCI): lamotrigine
INFORMATIONS SUR LE PRODUIT Lamictal et les dénominations associées, comprimé 25 mg, 50 mg, 100 mg, 200 mg et comprimé dispersible ou à croquer 2 mg, 5 mg, 25 mg, 50 mg, 100 mg, 200 mg, sont des médicaments antiépileptiques utilisés pour le traitement de l’ épilepsie et du trouble bipolaire.
Le 1er mars 2007, GlaxoSmithKline Research & Development Limited a saisi l’ EMEA en vertu de l’ article 30 de la directive 2001/ 83/ CE, telle que modifiée, en vue d’ une harmonisation des résumés des caractéristiques du produit (RCP), de l’ étiquetage et de la notice autorisés au niveau national, y compris des aspects de qualité du médicament Lamictal et des dénominations associées.
La saisine se fondait sur des divergences dans les RCP, y compris des aspects relatifs à la qualité de Lamictal et des dénominations associées, autorisés dans les États membres de l’ Union européenne (UE), en ce qui concerne l’ indication suivante:
Adultes et enfants de plus de 12 ans Lamictal est indiqué pour une utilisation en association d’ une autre thérapie ou comme monothérapie dans le traitement de l’ épilepsie, en cas de crises partielles et de crises généralisées, y compris les crises tonicocloniques et les crises associées au syndrome de Lennox-Gastaut.
Enfants de 2 à 12 ans Lamictal est indiqué en association avec un autre traitement de l’ épilepsie, en cas de crises partielles et de crises généralisées, y compris les crises tonicocloniques et les crises associées au syndrome de Lennox-Gastaut.
Une fois l’ épilepsie contrôlée au cours de la thérapie en association avec un autre traitement, les médicaments antiépileptiques pris simultanément peuvent être arrêtés et les patients poursuivent Lamictal en monothérapie.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 13 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Trouble bipolaire
Adultes de 18 ans et plus Lamictal est indiqué pour la prévention des épisodes de trouble de l’ humeur chez les patients présentant un trouble bipolaire, principalement en évitant les épisodes dépressifs.
Le principe actif et le médicament ont été correctement décrits et une documentation globalement satisfaisante a été présentée.
Les résultats indiquent que la fabrication du principe actif et du médicament est reproductible.
La procédure a débuté le 29 mars 2007.
Le titulaire de l’ autorisation de mise sur le marché a présenté des informations supplémentaires le 16 octobre 2007.
Lors de sa réunion qui s’ est tenue du 21 au 24 avril 2008, le CHMP, à la lumière de l’ ensemble des données présentées et de la discussion scientifique menée au sein du comité, a émis un avis selon lequel la proposition d’ harmonisation du RCP, de l’ étiquetage et de la notice, y compris des aspects de qualité, était acceptable et que ces documents devaient être modifiés.
Le CHMP a rendu un avis positif le 24 avril 2008, recommandant l’ harmonisation du RCP, de l’ étiquetage et de la notice, y compris des aspects de qualité pour Lamictal et dénominations associées.
La liste des dénominations concernées est fournie à l’ annexe I.
Les conclusions scientifiques sont présentées à l’ annexe II et le RCP, l’ étiquetage et la notice modifiés figurent à l’ annexe III.
Une décision a été publiée par la Commission européenne en date du 23 juillet 2008.
Page 2/ 2
European Medicines Agency Evaluation of Medicines for Human Use
Le 15 septembre 2005 EMEA/ CHMP/ 230274/ 2005
COMITE DES MEDICAMENTS A USAGE HUMAIN (CHMP)
AVIS SUITE À SAISINE FORMÉE SUR LE FONDEMENT DE L’ ARTICLE 29, PARAGRAPHE 2 1 Lansopon 15 mg et 30 mg Dénomination commune internationale (DCI):
Lansoprazole
INFORMATION SUR LE PRODUIT
Lansopon (lansoprazole) est un inhibiteur de pompe à protons qui inhibe la sécrétion d’ acide gastrique et est utilisé pour le traitement des ulcères gastriques et duodénaux, du reflux œ sophagien, du syndrome de Zollinger-Ellison, et en association avec des régimes thérapeutiques antibactériens appropriés pour l’ éradication de Helicobacter pylori et la prévention de la rechute des ulcères peptiques chez les patients souffrants d’ ulcères associés à H. pylori.
Une autorisation de mise sur le marché pour Lansopon (15 mg et 30 mg) a été octroyée pour Hexal AG en Finlande le 7 novembre 2003.
Une procédure de reconnaissance mutuelle a débuté le 16 septembre 2004.
L'État membre de référence était la Finlande et les États membres concernés sont la Belgique, l’ Allemagne, le Luxembourg et les Pays-Bas.
Les États membres concernés ne sont pas parvenus à un accord concernant la reconnaissance mutuelle de l’ autorisation de mise sur le marché par l’ État membre de référence.
La demande a été retirée aux Pays-Bas et l’ Allemagne a exposé les raisons de son désaccord à l’ EMEA le 15 décembre 2004.
Des différences considérables en comparaison avec le produit de référence ont été identifiées eu égard à la rubrique relative à la posologie du RCP.
Le RCP du produit de référence en Allemagne contient des doses spécifiques et des calendriers de posologie pour les associations du lansoprazole avec des antibiotiques recommandés pour l’ éradication d’ Helicobacter pylori.
La procédure d’ arbitrage a débuté le 20 janvier 2005.
Le rapporteur et co-rapporteur nommés étaient Sif Ormarsdottir/ Tomas Salmonson, Gottfried Kreutz/ Julia Dunne respectivement.
Le titulaire de l’ autorisation de mise sur le marché a fourni des explications écrites le 13 avril 2005.
Au cours de sa réunion de juin 2005, le CHMP, à la lumière des données globales soumises et de la discussion scientifique au sein du comité, a exprimé l’ avis selon lequel le rapport bénéfice/ risque de Lansopon est favorable.
Les modifications à la rubrique 4.2 du RCP (« Posologie et mode d’ administration »), qui présente une recommandation de dosage détaillée pour les antibiotiques, conformément aux « points à examiner concernant la formulation de la thérapie d’ éradication de Helicobacter pylori dans certaines rubriques du RCP », ont été approuvées par le CHMP et un avis favorable a été adopté le 23 juin 2005.
La liste des dénominations concernées est fournie en annexe I.
Les conclusions scientifiques sont présentées en annexe II et le résumé modifié des caractéristiques du produit en annexe III.
L’ avis définitif est devenu décision de la Commission européenne en date du 15 septembre 2005.
1 Article 29, paragraphe 2, de la directive 2001/ 83/ CE, telle que modifiée.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 13 E-mail: mail@emea. eu. int http: / /www. emea. eu. int EMEA 2005 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged 
ANNEXE I
LISTE REPRENANT LES NOMS, LES FORMES PHARMACEUTIQUES, LES DOSAGES DU MÉDICAMENT, LA VOIE D'ADMINISTRATION, LES TITULAIRES DE L'AUTORISATION DE MISE SUR LE MARCHÉ DANS LES ÉTATS MEMBRES
1 État membre
Titulaire de l'autorisation mise sur le marché
de Demandeur
Nom de fantaisie Lansoprazole BEXAL 15 mg
Dosage
HEXAL AG
gélules gastro-resistantes Lansoprazole BEXAL 30 mg
15 mg
Gélule gastro-résistante
Belgique
-
Industriestraße 25 D-83607 Holzkirchen
gélules gastro-resistantes
30 mg
Gélule gastro-résistante
Lansoprazol HEXAL
30 mg
Gélule gastro-résistante
Lansoprazol HEXAL 15 mg
HEXAL AG
gélules
15 mg
Gélule gastro-résistante
Allemagne
-
Industriestraße 25
Lansoprazol HEXAL 30 mg
D-83607 Holzkirchen
gélules
30 mg
Gélule gastro-résistante
Finlande
HEXAL AG Industriestraße 25
-
Lansopon
15mg
15 mg
Gélule gastro-résistante
D-83607 Holzkirchen
Lansopon
30 mg
30 mg
Gélule gastro-résistante
Lansoprazol HEXAL 15 mg
HEXAL AG
gélules
15 mg
Gélule gastro-résistante
Luxembourg
-
Industriestraße 25
Lansoprazol HEXAL 30 mg
D-83607 Holzkirchen
gélules
30 mg
Gélule gastro-résistante
2 ANNEXE II
CONCLUSIONS SCIENTIFIQUES ET MOTIFS DE LA MODIFICATION DU RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT PRÉSENTÉS PAR L’ EMEA
3 CONCLUSIONS SCIENTIFIQUES
RÉSUMÉ GÉNÉRAL DE L’ ÉVALUATION SCIENTIFIQUE DE LANSOPON 15 MG, 30 MG, GÉLULES GASTRO-RÉSISTANTES (voir annexe I)
Lansopon 15 mg, 30 mg, gélules gastro-résistantes, a fait l’ objet d’ une saisine formée conformément à l’ article 29 de la directive 2001/ 83/ CE du Conseil, telle que modifiée, suite à la formulation d’ inquiétudes par l’ Allemagne dans le cadre d’ une procédure de reconnaissance mutuelle au cours de laquelle la Finlande est intervenue comme État membre de référence.
Les inquiétudes exprimées concernaient des disparités de posologie en comparaison avec les produits de référence.
Éradication de Helicobacter pylori (H. pylori) et guérison de l’ ulcère peptique
L’ éradication de H. pylori a été démontrée comme constituant le traitement définitif de l’ ulcère duodénal et de la plupart des ulcères gastriques.
Il a également été prouvé que l’ éradication prévient la récidive d’ ulcère en l’ absence d’ un traitement antisécrétoire d’ entretien.
Une posologie de 30 mg de lansoprazole combinés avec 1 g d’ amoxicilline, 250 ou 500 mg de clarithromycine, ou 400 mg de metronidazole deux fois par jour a été associée à des taux d’ éradication allant de 71 à 94%, et les taux de guérison d’ ulcère étaient en règle générale > 80% dans les études bien conçues.
Des données préliminaires suggèrent que la thérapie d’ éradication basée sur lansoprazole est efficace chez les enfants et les personnes âgées.
Les trithérapies comprenant un inhibiteur de la pompe à protons, de la clarithromycine, et soit de l’ amoxycilline, soit du metranidazole, constituent le traitement le plus répandu pour les infections à Helicobacter pylori.
Les associations de lansoprazole avec un ou deux antibiotiques ont entraîné une éradication équivalente de H. pylori.
Une trithérapie de 14 jours basée sur un inhibiteur de pompe à protons produit de meilleurs résultats qu’ un traitement sur 7 jours.
Une méta-analyse d’ études comparant deux fois par jour une trithérapie d’ une semaine comprenant un inhibiteur de pompe à protons, de la clarithromycine (C) et de l’ amoxycilline (A) (PCA) par rapport aux thérapies utilisant l’ inhibiteur de pompe à protons, la clarithromycine et un nitroimidazole (N) (PCN) aux fins de l’ éradication de H. pylori a apporté la preuve d’ une efficacité similaire en ce qui concerne l’ éradication de H. pylori.
L’ association du lansoprazole avec des antibiotiques dans le cadre d’ une bi- ou une trithérapie a démontré un taux d’ éradication de H. pylori situé entre 80 et 90%.
La trithérapie permet une éradication de H. pylori dans plus de 85% des cas chez les patients atteints d’ ulcère peptique.
Analyse bénéfice/ risque
Les données disponibles corroborent l’ utilisation de lansoprazole-amoxicilline-clarithromycine en tant que traitement de première intention.
En cas de résistance à la clarithromycine, ou d’ échec du traitement, l’ association lansoprazole-amoxicilline-metronidazole peut être employée, et en cas d’ allergie à la bêtalactamine, l’ association lansoprazole-clarithromycine-metronidazole est conseillée.
Cependant, il importe de vérifier les schémas locaux de résistance antibactérienne ainsi que les directives locales afin d’ éviter un échec du traitement.
Le rapport bénéfice/ risque de Lansopon 15 mg, 30 mg est considéré comme favorable pour autant que les informations appropriées en ce qui concerne la thérapie d’ éradication de H. pylori figurent dans le RCP.
MOTIFS DE LA MODIFICATION DU RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT Considérant que,
4 la saisine portait sur l’ adoption consensuelle d’ un résumé des caractéristiques du produit au vu de la posologie employée dans la thérapie d’ éradication de H. pylori; le résumé des caractéristiques du produit proposé par le demandeur a été accepté sur la base de la documentation proposée et de la discussion scientifique au sein du comité; le CHMP a recommandé l’ octroi des autorisations de mise sur le marché avec les modifications apportées au résumé des caractéristiques du produit tel que présenté à l’ annexe III pour Lansopon et les dénominations associées (voir annexe I).
5 ANNEXE III
RESUME MODIFIE DES CARACTERISTIQUES DU PRODUIT DE L’ ETAT MEMBRE DE REFERENCE
Note:
Ce Résumé des Caractéristiques du Produit (RCP) est celui annexé à la décision de la Commission relative à la saisine communautaire conformément à l’ article 29 des médicaments contenant de lansoprazole.
Ce texte doit être considéré comme valide au moment de la décision de la Commission.
Après la décision de la Commission, ce RCP fera, si nécessaire, l’ objet de mises à jour par les autorités compétentes de l’ état-membre.
Par conséquent, ce RCP peut ne pas correspondre à la version actuelle.
6 1.
DÉNOMINATION DU MÉDICAMENT
Lansoprazole et noms associés (voir Annexe 1), gélule gastro-résistante de 30 mg.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque gélule comprend 15 ou 30 mg de lansoprazole.
[À compléter au niveau national]
Pour les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Gélule gastro-résistante.
15 mg:
Gélule opaque, de couleur jaune, gélatineuse, contenant des granules à enrobage entérique.
30 mg:
Gélule opaque, de couleur blanche, gélatineuse, contenant des granules à enrobage entérique
[À compléter au niveau national]
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
• Traitement des ulcères duodénaux et gastriques confirmés par l’ endoscopie ou la radiographie. • Traitement des oesophagites par reflux gastro-oesophagien • Traitement prophylactique à long terme des oesophagites par reflux gastro-oesophagien • Eradication de Helicobacter pylori en association avec le traitement antibiotique approprié et prévention des récidives d’ ulcères peptiques chez les patients présentant un ulcère associé à H. pylori. • Syndrome de Zollinger-Ellison
Posologie et modes d’ administration
Traitement de l’ ulcère duodénal:
La posologie recommandée est de 30 mg une fois par jour pendant 2 semaines.
Chez les patients dont la guérison n’ est pas complète après ce délai, le traitement devra être poursuivi pendant encore deux semaines supplémentaires à la même posologie.
Traitement de l’ ulcère gastrique:
La posologie recommandée est de 30 mg une fois par jour pendant 4 semaines.
L’ ulcère guérit habituellement pendant ces 4 semaines, cependant chez les patients dont la guérison n’ est pas complète après ce délai, le traitement devra être poursuivi pendant encore 4 semaines supplémentaires à la même posologie.
7 Traitement de l’ oesophagite par reflux gastro-oesophagien:
La posologie recommandée est de 30 mg de lansoprazole une fois par jour pendant 4 semaines.
Chez les patients dont la guérison n’ est pas complète après ce délai, le traitement devra être poursuivi pendant encore 4 semaines supplémentaires à la même posologie.
Traitement prophylactique de l’ oesophagite par reflux gastro-oesophagien:
15 mg une fois par jour.
La posologie peut être augmentée jusqu'à 30 mg par jour si nécessaire.
Eradication de Helicobacter pylori:
30 mg de lansoprazole 2 fois par jour pendant une semaine en association avec une des trois combinaisons suivantes: a) 1g d’ amoxicilline deux fois par jour + 500 mg de clarithromycine deux fois par jour, b) 250 mg de clarithromycine deux fois par jour + 400-500 mg de metronidazole deux fois par jour, c) 1 g d’ amoxicilline deux fois par jour + 400-500 mg de metronidazole deux fois par jour.
Les directives officielles doivent être prises en considération (p. ex. les recommandations nationales) en ce qui concerne les résistances bactériennes et l’ utilisation appropriée ainsi que la prescription des agents antibactériens.
Syndrome de Zollinger-Ellison:
La posologie initiale recommandée est de 60 mg une fois par jour.
La dose devra être adaptée individuellement et le traitement poursuivi aussi longtemps que nécessaire.
Si la dose requise excède 120 mg, celle -ci devrait être administrée en deux doses.
Insuffisance fonctionnelle hépatique ou rénale:
Une modification de la dose chez les patients présentant une insuffisance rénale, n’ est pas nécessaire.
Cependant, dans ce cas, la posologie normale de 30 mg par jour ne devrait pas être dépassée.
La prudence est recommandée lors de l’ administration de lansoprazole chez les patients présentant une insuffisance hépatique légère à modérée.
Chez les patients présentant une insuffisance hépatique légère, la dose ne devrait pas excéder 30 mg.
Chez les patients présentant une insuffisance hépatique modérée, la dose quotidienne devrait se limiter à 15 mg par jour.
En raison du manque de données concernant les patients atteints d’ une insuffisance hépatique sévère, ceux -ci ne devraient pas être traités par lansoprazole (voir rubrique 4.4 « Mises en garde spéciales et précautions particulières d’ emploi »).
Enfants:
Etant donné que la sécurité et l’ efficacité du lansoprazole n’ ont pas été établies chez l’ enfant, son utilisation n’ est pas recommandée dans cette population.
Personnes âgées:
En raison de l’ élimination retardée du lansoprazole chez les personnes âgées, il peut s’ avérer nécessaire d’ administrer le traitement à des doses de 15 – 30 mg en l’ ajustant aux besoins individuels des patients.
La posologie quotidienne chez les personnes âgées ne devrait cependant pas excéder 30 mg.
Les gélules doivent être avalées en entier avec du liquide.
Les capsules peuvent être vidées, le contenu ne doit cependant pas être mâché ou moulu.
La prise concomitante de nourriture ralentit et réduit l’ absorption de lansoprazole.
Ce médicament est plus efficace lorsqu’ il est pris à jeun.
Contre-indications
Hypersensibilité au lansoprazole ou à l’ un des excipients de ce médicament.
Mises en garde spéciales et précautions particulières d’ emploi
8 Le diagnostic d’ ulcère gastro-duodénal et d’ oesophagite par reflux gastro-oesophagien devrait être confirmé par endoscopie ou par d’ autres méthodes diagnostiques appropriées.
Une oesophagite par reflux peut ne pas se traduire par une ulcération et/ ou une lésion visible, dans certains cas l’ endoscopie seule peut donc être insuffisante.
Le diagnostic de tumeur gastrique maligne doit être éliminé avant d’ initialiser le traitement d’ ulcère gastrique par lansoprazole étant donné que celui -ci peut masquer les symptômes et retarder le diagnostic.
Lansoprazole devrait être utilisé avec prudence chez les patients présentant un trouble sévère de la fonction hépatique.
(Voir rubrique 4.2 « Posologie et modes d’ administration »).
Le lansoprazole présente un mécanisme d’ action semblable à celui de l’ oméprazole, ces deux médicaments augmentent le pH gastrique, la déclaration suivante a été faite par analogie à l’ oméprazole.
Une diminution de l’ acidité gastrique due au lansoprazole augmente le taux de bactéries normalement présentes dans le tractus gastro-intestinal.
Chez les patients souffrant d’ ulcères gastro-intestinaux, la possibilité d’ une infection à H. pylori en tant que facteur étiologique, devrait être considérée.
Si le lansoprazole est utilisé en association avec des antibiotiques dans le traitement d’ éradication de H. pylori, les consignes d’ utilisation de ces antibiotiques devraient également être suivies.
En raison du nombre limité de données concernant la sécurité d’ emploi chez les patients traités pendant une période supérieure à un an, le traitement devrait faire l’ objet de révisons régulières et une évaluation exhaustive de la relation bénéfice/ risque devrait avoir lieu régulièrement. (voir « 5.3 données de sécurité précliniques).
Si des troubles visuels apparaissent lors de traitements au long cours (> 1 an), un ophtalmologiste devrait être consulté.
Les patients présentant des formes héréditaires rares d’ intolérance au fructose, de malabsorption du glucose-galactose et de déficit en sucrase-isomaltase ne devraient pas prendre ce médicament.
Interactions avec d’ autres médicaments et autres formes d’ interaction
Médicaments associés au cytochrome P450 Etant donné que le lansoprazole est métabolisé par un système d’ enzymes associé au cytochrome P450 (CYP2C19 et CYP3A4), des interactions avec les médicaments métabolisés par le même système enzymatique, peuvent avoir lieu.
Les effets des autres médicaments sur le lansoprazole
Médicaments inhibant le CYP2C19 Les substances qui inhibent le CYP2C19 peuvent augmenter la concentration plasmatique de lansoprazole.
La fluvoxamine, un inhibiteur du CYP2C19, multiplie les concentrations plasmatiques de lansoprazole par un facteur de 4.
Médicaments inhibant le CYP3A4 Les médicaments inhibant le CYP3A4 telles que le kétokonazole, l’ itraconazole, les inhibiteurs des protéases, les macrolides etc. peuvent nettement augmenter les concentrations plasmatiques de lansoprazole.
9 Effets du lansoprazole sur d’ autres médicaments
Le kétokonazole et l’ itraconazole L’ absorption du kétokonazole et de l’ itraconazole à partir du tractus gastro-intestinal est améliorée par la présence d’ acide gastrique.
L’ administration de lansoprazole peut résulter en des concentrations de kétokonazole et d’ itraconazole inférieures au seuil thérapeutique de sorte que cette association devrait être évitée.
Cet effet peut également se produire lorsque le lansoprazole est associé à d’ autres médicaments dont l’ absorption est dépendante du pH.
Digoxine L’ administration concomitante de lansoprazole et de digoxine peut entraîner une augmentation de la concentration plasmatique de digoxine.
Chez les patients traités par digoxine, les concentrations plasmatiques de celle -ci devraient faire l’ objet d’ un monitorage et la posologie de digoxine devrait être ajustée si nécessaire.
Médicaments métabolisés par le CYP3A4 Le lansoprazole peut augmenter les concentrations plasmatiques des médicaments métabolisés par le CYP3A4.
La prudence est recommandée lors de l’ association du lansoprazole et des médicaments métabolisés par cette enzyme.
Tacrolimus L’ administration concomitante de lansoprazole augmente la concentration plasmatique de tacrolimus (un substrat du CYP3A et de la P-gp).
La prise de lansoprazole augmente le taux moyen de tacrolimus jusqu ‘ à 81%.
Le monitorage des concentrations plasmatiques de tacrolimus est recommandé au début et à la fin d’ un traitement concomitant de lanzoprazole.
Carbamazépine La prudence est recommandée lors du traitement concomitant de carbamazépine (un substrat du CYP3A) et de lansoprazole.
Cette association médicamenteuse peut aussi bien résulter en une augmentation de la concentration de carbamazépine qu’ en une diminution de la concentration de lansoprazole.
Phénytoïne Les études ont montré que la phénytoïne (un substrat du CYP2C19 et du CYP2C9) peut nécessiter une réduction de dose, lors d’ une administration concomitante de lansoprazole.
La prudence ainsi qu’ un monitorage des concentrations plasmatiques de phénytoïne sont recommandés au début et à la fin du traitement par lansoprazole.
Warfarine La prudence ainsi qu’ un monitorage fréquent sont recommandés chez les patients traités par warfarine, au début et à la fin d’ un traitement concomitant de lansoprazole.
Théophylline Le lansoprazole entraîne une réduction de la concentration plasmatique de théophylline de 14%.
Chez certains patients, une diminution importante sur le plan clinique peut se produire.
La prudence est conseillée lors de l’ administration concomitante de ces deux médicaments.
Des interactions importantes sur le plan clinique, entre le lansoprazole et les anti-inflammatoires non stéroïdiens ou le diazépam n’ ont pas été démontrées, des études cliniques protocolaires d’ interactions entre le lansoprazole et les AINS n’ ont cependant pas été conduites.
Les antacides et le sucralfate peuvent diminuer la biodisponibilité du lansoprazole, de sorte que la dose de lansoprazole devrait être administrée au moins une heure avant ou après la prise de ceux -ci.
Une inhibition de la P-glycoproteine (Pgp), une protéine de transport par le lansoprazole a été observée in vitro.
10 l’ intermédiaire de cette protéine en augmentant la concentration plasmatique des substrats de la P-gp tels que la digoxine.
La prudence est recommandée lors de l’ association de lansoprazole et de médicaments à index thérapeutique étroit, puisque les effets du lansoprazole sur le métabolisme d’ autres médicaments n’ ont pas fait l’ objet d’ investigations extensives.
Le traitement des infections à Helicobacter pylori doit comprendre l’ administration concomitante de lansoprazole, de clarithromycine et d’ un autre antibiotique.
L’ influence de cette administration combinée n’ a pas encore fait l’ objet d’ investigations systémiques.
En raison de considérations théoriques et par mesure de précaution, des interactions potentialisées avec d’ autres médicaments sont à prévoir.
Le monitorage des concentrations sériques des autres médicaments pris au cours de la première semaine d’ éradication est toutefois recommandé.
Ceci concerne en particulier, les médicaments métabolisés par le cytochrome P450.
Les interactions suivantes entre le lansoprazole et un/ deux antibiotique(s) utilisé(s) dans le traitement d’ éradication, ont été constatées à ce jour:
Médicaments administrés de manière concomitante
Posologie et durée de l’ administration concomitante
Effet*
lansoprazole + clarithromycine
30 mg + 500 mg 3 fois/ jour pendant 5 jours
Augmentation de la concentration plasmatique des métabolites de la clarithromycine de 16%, augmentation de la biodisponibilité du lansoprazole de 19% à 32%.
lansoprazole + amoxicilline lansoprazole + métronidazole lansoprazole + clarithromycine +
30 mg + 1000 mg 3 fois/ jour Diminution de l’ absorption d’ amoxicilline pendant 5 jours N’ a pas encore fait l’ objet d’ investigations 30 mg + 500 mg + 1000 mg Augmentation de la biodisponibilité et de la deux fois par jour pendant 5 demi-vie du lansoprazole de respectivement
amoxicilline
jours 30%; augmentation de la concentration plasmatique des métabolites de la clarithromycine de 30%
*Les effets de la clarithromycine sur la pharmacocinétique du lansoprazole semblent dépendre du génotype CYP2C19 des patients.
Les effets sembleraient plus marqués chez un métaboliseur lent que chez un métaboliseur rapide.
La prise de nourriture diminue la biodisponibilité du lansoprazole: il est recommandé de prendre le lansoprazole avant les repas.
Grossesse et allaitement
Des données cliniques concernant la prise de lansoprazole en cours de gestation ne sont pas disponibles.
Les études animales ne montrent pas d’ effets délétères directs ou indirects concernant la grossesse, le développement embryonnaire/ fœ tal, l’ accouchement ou le développement postnatal.
Ainsi, l’ utilisation de lansoprazole n’ est pas recommandée en cours de gestation.
Chez l’ homme, on ne sait pas si le lansoprazole est excrété dans le lait maternel.
Les études animales ont montré une excrétion de lansoprazole dans le lait.
La décision de continuer/ interrompre l’ allaitement ou de continuer/ interrompre le traitement par lansoprazole devrait être prise en tenant compte du bénéfice de l’ allaitement pour l’ enfant et du bénéfice du traitement par lansoprazole pour la mère.
Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Des effets indésirables tels que des vertiges et une fatigue peuvent se produire (voir rubrique 4.8 effets indésirables).
Dans ces conditions, la capacité à réagir peut être diminuée.
Ceci devrait être pris en considération lors de la conduite ou de l’ utilisation de machines (voir rubrique 4.8 effets indésirables).
Effets indésirables
Gastro-
Fréquents (> 1%) Nausée, diarrhée,
Peu fréquents (0.1-1%)
Rares (0.01-0.1%) Sécheresse buccale ou
Très rares (< 0.01%) colite, stomatite
douleurs gastriques,
et langue noire
constipation, vomissement, flatulence et dyspepsie.
oesophagite à candida, pancréatite.
Peau et phanères
Eczéma, urticaire et prurit
Pétéchie, purpura, chute de cheveux, érythème multiforme, syndrome de Stevens-Johnson et nécrolyse épidermique toxique.
Système nerveux
Céphalée, vertiges
Instabilité psychomotrice, insomnie, somnolence, dépression, hallucination, confusion, vertige et paresthésie, somnolence, tremblement.
Foie et reins
Augmentation de
hépatite, ictère et
la concentration des enzymes hépatiques
néphrite interstitielle.
Sang
Thrombocytopénie, éosinophilie, pancytopénie, agranulocytose, anémie et leucopénie.
Agranulocytose
Oedèmes périphériques, Cardiovasculaire palpitation et douleur thoracique.
Douleurs musculaire et Désordres articulaire. musculo- squelettiques et du tissu conjonctif
Troubles tactiles et Organes des sens
12 visuels. gynécomastie, Troubles galactorrhée.. endocriniens
Général
fatigue.
Fièvre, hyperhidrose,
Choc
Examens biologiques
broncho-constriction, impotence et angioedème.
anaphylactique, malaise général.
Augmentation de la concentration de cholestérol et des triglycérides.
Surdosage
Les effets d’ un surdosage de lansoprazole sur l’ homme ne sont pas connus (bien que la toxicité aigue soit vraisemblablement faible) par conséquent, une conduite à tenir concernant le traitement ne peut être donnée.
Cependant, des doses quotidiennes allant jusqu'à 180 mg de lansoprazole ont été administrées dans des essais cliniques sans générer d’ effets indésirables significatifs.
Le lansoprazole n’ est pas éliminé par hémodialyse de façon significative.
La vidange gastrique, l’ utilisation de charbon ainsi qu’ un traitement symptomatique sont recommandés en cas de besoins.
5.
PROPRIETES PHARMACOLOGIQUES
Propriétés pharmacodynamiques
Classe pharmacothérapeutique: inhibiteurs de la pompe à protons, code ATC:
A02BC03.
Le lansoprazole est un inhibiteur de la pompe à protons gastrique.
Il permet d’ inhiber le dernier stade de formation de l’ acide gastrique en inhibant l’ activité de l’ ATPase H+/ K+ au niveau des cellules pariétales de l’ estomac.
L’ inhibition dépend de la dose et est réversible, ses effets s’ exercent à la fois sur la sécrétion d’ acide gastrique basale ainsi que sur la sécrétion stimulée.
Le lansoprazole se concentre dans les cellules pariétales et devient actif dans leur environnement acide au niveau duquel il réagit avec le groupe sulphydryl de l’ ATPase H+/ K+ entraînant une inhibition de l’ activité de l’ enzyme.
Effet sur la sécrétion d’ acide gastrique:
Le lansoprazole est un inhibiteur spécifique de la pompe à protons des cellules pariétales.
Une dose orale unique de 30 mg de lansoprazole diminue d’ environ 80% la sécrétion d’ acide gastrique stimulée par la pentagastrine.
Environ 90% de la sécrétion gastrique est inhibée, après l’ administration quotidienne répétée pendant une période de sept jours.
Il a un effet semblable sur la sécrétion d’ acide gastrique basale.
Une dose orale unique de 30 mg réduit la sécrétion basale d’ environ 70%; les symptômes des patients sont donc améliorés dès la première dose.
Apres 8 jours d’ administration répétée, la réduction est d’ environ 85%.
Une dose de 30 mg par jour permet d’ obtenir un soulagement rapide des symptômes; la plupart des patients présentant un ulcère duodénal guérissent en 2 semaines, les patients présentant un ulcère gastrique ou une oesophagite par reflux gastro-oesophagien en 4 semaines.
Propriétés pharmacocinétiques
Absorption et distribution:
L’ absorption à partir du duodénum est
13 rapide et la concentration maximale est atteinte en 1.5 – 2.0 heures.
La biodisponibilité après la prise d’ une dose unique de 30 mg ainsi qu’ à la suite de prises quotidiennes répétées est de 80-90%.
La prise alimentaire ralentit le taux d’ absorption du lansoprazole et réduit sa biodisponibilité (AUC) d’ environ 25%.
Les antiacides et le sucralfate peuvent réduire la biodisponibilité du lansoprazole.
La liaison aux protéines plasmatiques du lansoprazole est d’ environ 95%, ceci ne semble pas avoir d’ effet significatif sur les autres médicaments liés aux protéines.
Métabolisme et élimination:
Le lansoprazole est principalement métabolisé par l’ activité catalytique de l’ enzyme CYP2C19.
L’ enzyme CYUP3A4 contribue également à son métabolisme.
Le CYP2C19 est sujet à un polymorphisme génétique et 2-6% de la population appelés métaboliseurs lent (MLs) sont homozygotes pour la mutation allélique du CYP2C19 et présentent donc un déficit en enzyme CYP2C19 active.
La concentration de lansoprazole est beaucoup plus élevée chez les MLs que chez les métaboliseurs rapides (MRs).
La demi-vie d’ élimination du lansoprazole est de 1.0 -2.0 heures.
Celle -ci n’ est pas modifiée au cours du traitement.
Une dose unique de lansoprazole inhibe la sécrétion d’ acide gastrique pendant plus de 24 heures.
Etant donné que le lansoprazole est activé dans les cellules pariétales, sa concentration plasmatique ne reflète pas l’ inhibition de l’ acidité gastrique.
Le lansoprazole est principalement métabolisé dans le foie.
Trois métabolites plasmatiques ont été identifiés: le sulphone, le 5-hydroxy lansoprazole et le sulphide.
Ces métabolites n’ ont pas d’ effets significatifs sur la sécrétion acide.
Environ 15-50% des métabolites sont excrétés dans les urines et le reste dans les selles.
Trois métabolites ont été identifiés dans les urines: le 5-hydroxy sulphone, le 5-hydroxy sulphide et le 5- hydroxy lansoprazole.
Chez les patients présentant une cirrhose, l’ AUC du lansoprazole est augmentée de manière significative et la demi-vie d’ élimination est prolongée, cependant aucun signe d’ accumulation du lansoprazole n’ a été constaté.
Dans le cadre d’ une insuffisance rénale, la biodisponibilité du lansoprazole n’ est pas modifiée de manière significative.
L’ élimination du lansoprazole est légèrement retardée chez les personnes âgées.
Données de sécurité précliniques
Les données précliniques issues des études conventionnelles de pharmacologie de sécurité, toxicologie en administration répétée, toxicité sur les fonctions de reproduction ou génotoxicité, n’ ont pas révélé de risque particulier pour l’ homme.
Dans deux études de carcinogénicité conduites chez le rat, le lansoprazole a engendré des hyperplasies cellulaires gastriques « enterochromaffin-like » (ECL) dose-dépendantes et à des tumeurs carcinoïdes cellulaires ECL associés à une hypergastrinémie en rapport avec l’ inhibition de la sécrétion acide ainsi qu’ une atrophie rétinienne.
L’ atrophie rétinienne n’ est apparue qu’ après 18 mois de traitement.
Ceci n’ a pas été constaté chez le singe, le chien ou la souris.
Chez la souris, des hyperplasies cellulaires gastriques ECL dose-dépendantes, des tumeurs hépatiques et des adénomes du rete testis sont apparus.
L’ importance clinique de cette découverte n’ est pas connue.
Les résultats des études concernant le potentiel carcinogénique montre que le traitement par lansoprazole est associé à une hyperplasie des cellules de Leydig et à des tumeurs bénignes à cellules de Leydig chez le rat.
Une métaplasie intestinale a été constatée dans les études animales concernant le rat.
L’ importance clinique de cette découverte n’ est pas connue.
6.
DONNEES PHARMACEUTIQUES
Liste des excipients
14 Laurilsulphate sodique Méglumine Mannitol Hypromellose Macrogol 6000 Talc Polysorbate 80 Dioxyde de titane (E 171) Copolymère d’ acide méthacrylique et d’ acrylate d’ éthyle, 1:1, dispersion de 30%
Enveloppe de la gélule:
Gélatine Dioxyde de titane (E 171)
De plus pour lansoprazole 15 mg:
Quinoline jaune (E 104)
[A compléter au niveau national]
Incompatibilités
Sans objet
Durée de conservation
3 ans.
Précautions particulières de conservation
Ne pas conserver à une température supérieure à 25ºC.
Conserver dans l’ emballage original à l’ abri de l’ humidité.
Nature et contenu de l’ emballage extérieur
Aluminium/ blister en aluminium (Alu/ OPA/ PVC/ PE)
Lansoprazole 15 mg:
7, 10, 14, 15, 20, 28, 30, 35, 50, 56, 60, 84, 98, 100 et 250 gélules
Lansoprazole 30 mg:
2, 7, 10, 14, 15, 20, 28, 30, 35, 42, 50, 56, 60, 98, 100 et 250 gélules
Toutes les présentations peuvent ne pas être commercialisées
[A compléter au niveau national
6.6.
Instructions pour l’ utilisation et la manipulation Pas d'exigences particulières.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
[A compléter au niveau national]
15 8.
European Medicines Agency Evaluation of Medicines for Human Use
21 février 2006 EMEA/ CHMP/ 373083/ 2005
COMITE DES MEDICAMENTS A USAGE HUMAIN (CHMP)
AVIS SUITE À SAISINE FORMÉE SUR LE FONDEMENT DE L’ ARTICLE 29, PARAGRAPHE 21, POUR Lansoprazol AbZ-Pharma 15 mg et 30 mg Dénomination commune internationale (DCI): lansoprazole
INFORMATION SUR LE PRODUIT
Lansoprazol AbZ-Pharma (lansoprazole) est un inhibiteur de la pompe à protons qui inhibe la sécrétion d’ acide gastrique et est utilisé pour le traitement des ulcères gastriques et duodénaux, de l’œ sophagite par reflux, du reflux gastro-œ sophagien pathologique, pour le traitement et la prophylaxie des ulcères duodénaux et gastriques associés aux AINS, du syndrome de Zollinger- Ellison, et en association avec des régimes thérapeutiques antibactériens appropriés pour l’ éradication d’ Helicobacter pylori et la prévention des récidives des ulcères gastro-intestinaux chez les patients présentant des ulcères liés à une infection par H. pylori.
Une autorisation de mise sur le marché pour Lansoprazol AbZ-Pharma (15 mg et 30 mg) a été octroyée, le 7 novembre 2003, à ratiopharm GmbH en Finlande.
Une procédure de reconnaissance mutuelle a débuté le 16 septembre 2004.
L'État membre de référence était la Finlande et l’ État membre concerné était l’ Allemagne.
Ces États membres ne sont pas parvenus à un accord concernant la reconnaissance mutuelle de l’ autorisation de mise sur le marché accordée par l’ État membre de référence.
Les motifs du recours ont été soumis par l’ Allemagne, le 15 décembre 2004, à l’ EMEA.
Des différences considérables en comparaison avec le produit de référence ont été identifiées s’ agissant de la rubrique relative à la posologie des RCP.
Le RCP du produit de référence en Allemagne contient des doses spécifiques et des schémas d’ administration des doses pour les associations de lansoprazole avec des antibiotiques recommandés pour l’ éradication d’ Helicobacter pylori.
La procédure d’ arbitrage a débuté le 20 janvier 2005.
Le rapporteur et co-rapporteur nommés étaient Sif Ormarsdottir/ Tomas Salmonson, Gottfried Kreutz/ Julia Dunne respectivement.
Le titulaire de l’ autorisation de mise sur le marché a fourni des explications écrites le 20 juillet 2005.
Au cours de sa réunion de septembre 2005, le CHMP, à la lumière des données globales soumises et de la discussion scientifique au sein du comité, a exprimé l’ avis selon lequel le rapport bénéfice/ risque de Lansoprazol AbZ-Pharma est favorable.
Les modifications à la rubrique 4.2 du RCP (« Posologie et mode d’ administration »), qui présente une recommandation détaillée de dosage pour les antibiotiques, conformément aux points à examiner concernant la formulation de la thérapie d’ éradication d’ Helicobacter pylori dans certaines rubriques du RCP, ont été approuvées par le CHMP et un avis favorable a été adopté le 15 septembre 2005.
La liste des dénominations concernées est fournie en annexe I.
Les conclusions scientifiques sont présentées en annexe II et le résumé modifié des caractéristiques du produit en annexe III.
1 Article 29, paragraphe 2, de la directive 2001/ 83/ CE, telle que modifiée.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 13 E-mail: mail@emea. eu. int http: / /www. emea. eu. int ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged L’ avis définitif est devenu décision de la Commission européenne en date du 21 février 2006.
European Medicines Agency Evaluation of Medicines for Human Use
21 février 2006 EMEA/ CHMP/ 373108/ 2005
COMITE DES MEDICAMENTS A USAGE HUMAIN (CHMP)
AVIS SUITE À SAISINE FORMÉE SUR LE FONDEMENT DE L’ ARTICLE 29, PARAGRAPHE 21, POUR Lansoprazol CT-Arzneimittel 15 mg et 30 mg Dénomination commune internationale (DCI): lansoprazole
INFORMATION SUR LE PRODUIT
Lansoprazol CT-Arzneimittel (lansoprazole) est un inhibiteur de la pompe à protons qui inhibe la sécrétion d’ acide gastrique et est utilisé pour le traitement des ulcères gastriques et duodénaux, de l’œ sophagite par reflux, du reflux gastro-œ sophagien pathologique, pour le traitement et la prophylaxie des ulcères duodénaux et gastriques associés aux AINS, du syndrome de Zollinger- Ellison, et en association avec des régimes thérapeutiques antibactériens appropriés pour l’ éradication d’ Helicobacter pylori et la prévention des récidives des ulcères gastro-intestinaux chez les patients présentant des ulcères liés à une infection par H. pylori.
Une autorisation de mise sur le marché pour Lansoprazol CT-Arzneimittel (15 mg et 30 mg) a été octroyée, le 7 novembre 2003, à ratiopharm GmbH en Finlande.
Une procédure de reconnaissance mutuelle a débuté le 16 septembre 2004.
L'État membre de référence était la Finlande et l’ État membre concerné était l’ Allemagne.
Ces États membres ne sont pas parvenus à un accord concernant la reconnaissance mutuelle de l’ autorisation de mise sur le marché accordée par l’ État membre de référence.
Les motifs du recours ont été soumis par l’ Allemagne, le 15 décembre 2004, à l’ EMEA.
Des différences considérables en comparaison avec le produit de référence ont été identifiées s’ agissant de la rubrique relative à la posologie des RCP.
Le RCP du produit de référence en Allemagne contient des doses spécifiques et des schémas d’ administration des doses pour les associations de lansoprazole avec des antibiotiques recommandés pour l’ éradication d’ Helicobacter pylori.
La procédure d’ arbitrage a débuté le 20 janvier 2005.
Le rapporteur et co-rapporteur nommés étaient Sif Ormarsdottir/ Tomas Salmonson, Gottfried Kreutz/ Julia Dunne respectivement.
Le titulaire de l’ autorisation de mise sur le marché a fourni des explications écrites le 20 juillet 2005.
Au cours de sa réunion de septembre 2005, le CHMP, à la lumière des données globales soumises et de la discussion scientifique au sein du comité, a exprimé l’ avis selon lequel le rapport bénéfice/ risque de Lansoprazol CT-Arzneimittel est favorable.
Les modifications à la rubrique 4.2 du RCP (« Posologie et mode d’ administration »), qui présente une recommandation détaillée de dosage pour les antibiotiques, conformément aux points à examiner concernant la formulation de la thérapie d’ éradication d’ Helicobacter pylori dans certaines rubriques du RCP, ont été approuvées par le CHMP et un avis favorable a été adopté le 15 septembre 2005.
La liste des dénominations concernées est fournie en annexe I.
Les conclusions scientifiques sont présentées en annexe II et le résumé modifié des caractéristiques du produit en annexe III.
1 Article 29, paragraphe 2, de la directive 2001/ 83/ CE, telle que modifiée.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 13 E-mail: mail@emea. eu. int http: / /www. emea. eu. int ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged L’ avis définitif est devenu décision de la Commission européenne en date du 21 février 2006.
European Medicines Agency Evaluation of Medicines for Human Use
Londres, le 18 septembre 2007 EMEA/ 448444/ 2007
COMITÉ DES MÉDICAMENTS À USAGE HUMAIN (CHMP)
AVIS SUITE A SAISINE FORMÉE AU TITRE DE L’ ARTICLE 29, PARAGRAPHE 41, POUR Lansoprazole et dénominations associées Dénomination commune internationale (DCI): lansoprazole
INFORMATION SUR LE PRODUIT Les gélules de Lansoprazole 15 et 30 mg gastro-résistantes sont des préparations génériques dont le principe actif est le lansoprazole.
Le lansoprazole est un inhibiteur de la pompe à protons qui inhibe la sécrétion d’ acide gastrique et est utilisé dans le traitement des ulcères duodénaux et gastriques bénins, le reflux gastro- œ sophagien et les troubles associés.
TEVA UK Limited a déposé une demande de reconnaissance mutuelle pour les gélules gastro-résistantes 15 et 30 mg de Lansoprazole et dénominations associées, sur la base de l’ autorisation de mise sur le marché accordée par le Royaume-Uni le 9 décembre 2005.
La procédure de reconnaissance mutuelle a débuté le 7 juin 2006.
L’ État membre de référence était le Royaume-Uni, et les États membres concernés étaient l’ Autriche, la Belgique, la République tchèque, le Danemark, la Finlande, la France, l’ Allemagne, la Hongrie, l’ Irlande, les Pays-Bas, la Norvège, la Pologne, le Portugal, la Slovaquie, l’ Espagne et la Suède.
Ces États membres ne sont pas parvenus à un accord concernant la reconnaissance mutuelle de l’ autorisation de mise sur le marché accordée par l’ État membre de référence.
La République tchèque, l’ Espagne et le Portugal ont transmis les raisons de leur désaccord à l’ EMEA le 30 novembre 2006.
Les raisons de ce désaccord sont que certains États membres ont soulevé des objections de santé publique, à savoir que si la bioéquivalence est prouvée à jeun, ce n’ est pas le cas chez les sujets non à jeun.
La procédure d’ arbitrage a démarré le 14 décembre 2006 par l’ adoption d’ une liste de questions.
Le rapporteur était le Dr Frits Lekkerkerker et le co-rapporteur le Dr Ian Hudson.
Le titulaire de l’ autorisation de mise sur le marché a fourni des explications écrites le 30 mars 2007.
Lors de sa réunion qui s’ est tenue du 18 au 21 juin 2007, à la lumière des données globales soumises et de la discussion scientifique qui a eu lieu au sein du CHMP, ce dernier a décidé que le rapport bénéfice/ risque est favorable pour Lansoprazole et dénominations associées, que les objections soulevées par la République tchèque, l’ Espagne et le Portugal ne doivent pas empêcher l’ octroi d’ une autorisation de mise sur le marché et la validation des versions finales du résumé des caractéristiques du produit, de l’ étiquetage et de la notice telles qu’ arrêtées durant la procédure du groupe de coordination.
Un avis favorable a été adopté par consensus le 21 juin 2007.
La liste des noms des produits concernés figure en Annexe I.
Les conclusions scientifiques sont fournies en Annexe II.
L’ avis définitif est devenu décision de la Commission européenne en date du 18 septembre 2007.
1 Article 29, paragraphe 4, de la directive 2001/ 83/ CE, telle que modifiée.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 13 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged
ANNEXE I
LISTE DES DENOMINATIONS, FORMES PHARMACEUTIQUES, DOSAGES DES MEDICAMENTS, VOIE D’ ADMINISTRATION, DEMANDEURS ET TITULAIRES DE L’ AUTORISATION DE MISE SUR LE MARCHÉ DANS LES ÉTATS MEMBRES Etat Membre
Autorisation de mise sur le marché Titulaire
Demandeur
Dénomination
Dosage
Forme Pharmaceutique
Voie d’ administration
Autriche
Teva Pharma B. V.
Industrieweg 23, P. O.
Box 217,
Lansoprazol TEVA 15 15 mg Kapseln
mg
Gélule gastro- résistante
Voie orale
3640 AE Mijdrecht The Netherlands
Lansoprazol TEVA 30 30 mg Kapseln
mg
Gélule gastro- résistante
Voie orale
Belgique
IPS N. V.
Lansoprazol IPS
15 mg 15 mg
Gélule gastro-
Lansoprazol IPS 30 mg maagsapresistente capsules
30 mg
Gélule gastro- résistante
Voie orale
Teva Pharmaceuticals CR, s. r. o.
Dráž ní 7, 627 00 Brno
Lansoprazol - TEVA 15 mg
15 mg
Gélule gastro- résistante
Czech Republic
Lansoprazol - TEVA 30 mg
30 mg
Gélule gastro- résistante
Allemagne
TEVA Generics GmbH Kandelstraße 10, D-79199 Kirchzarten Germany
Lansoprazol-TEVA® 15 mg magensaftresistente Hartkapseln
15 mg
Gélule gastro- résistante
Lansoprazol-TEVA® 30 mg magensaftresistente Hartkapseln
30 mg
Gélule gastro- résistante
Danemark
Teva Pharma B. V.
Lansoprazol TEVA 15
15 mg
Gélule gastro-
Industrieweg 23, P. O.
Box 217, mg enterokapsler
résistante
3640 AE Mijdrecht Lansoprazol TEVA 30 The Netherlands mg enterokapsler
30 mg
Gélule gastro- résistante
Voie orale
TEVA Genéricos Española S. L.
Britannia 4° Izda., 28003 Madrid
Lansoprazol TEVAGEN 15 mg cápsulas duras gastrorresistentes EFG
15 mg
Gélule gastro- résistante
Spain
Lansoprazol TEVAGEN 30 mg cápsulas duras gastrorresistentes EFG
30 mg
Gélule gastro- résistante
Finlande
Teva Pharma B. V.
Industrieweg 23, P. O.
Box 217,
Lansoprazol Teva, 15 15 mg mg enterokapseli, kova
Gélule gastro- résistante
3640 AE Mijdrecht The Netherlands
Lansoprazol Teva, 30 30 mg enterokapseli, kova
mg
Gélule gastro- résistante
Voie orale
TEVA Classics S. A.
1, cours du Triangle, Immeuble Palatin 1, 92936 Paris La Défense cedex 12
Lansoprazole TEVA 15 mg microgranules gastro résistantes en gélule
15 mg
Gélule gastro- résistante
France
Lansoprazole TEVA 30 mg microgranules gastro résistantes en gélule
30 mg
Gélule gastro- résistante
Voie orale
TEVA Magyarország Rt Rákóczi út 70-72,
Lansoflux Teva 15 mg kapszula
15 mg
Gélule gastro- résistante
Budapest, H-1074, Hungary
Lansoflux Teva 30 mg kapszula
30 mg
Gélule gastro- résistante
Irlande
Teva Pharma B. V., Industrieweg 23, P. O.
Box 217, 3640 AE Mijdrecht,
Lansoprazole TEVA 15 mg Gastro-resistant Capsules
15 mg
Gélule gastro- résistante
The Netherlands,
Lansoprazole TEVA 30 mg Gastro-resistant Capsules
30 mg
Gélule gastro- résistante
Voie orale
Pharmachemie B. V.
Swensweg 5, Postbus 552, 2003 RN Haarlem The Netherlands
Lansoprazol 15 mg PCH, maagsapresistente capsule
15 mg
Gélule gastro- résistante
Lansoprazol 30 mg PCH, maagsapresistente capsule
30 mg
Gélule gastro- résistante
Voie orale
Teva Pharma B. V., Industrieweg 23, P. O.
Box 217, 3640 AE Mijdrecht,
Lansoprazol TEVA 15 mg enterokapseler, harde
15 mg
Gélule gastro- résistante
Voie orale
The Netherlands,
Lansoprazol TEVA 30 mg enterokapseler, harde
30 mg
Gélule gastro- résistante
Pologne
Teva Pharmaceuticals Polska Sp. z o. o.
E.
Plater 53, 00-113 Warsaw
LansoTEVA 15 mg kapsulka dojelitowa twarda
15 mg
Gélule gastro- résistante
Poland
LansoTEVA 30 mg kapsulka dojelitowa twarda 3
30 mg
Gélule gastro- résistante
Voie orale
TEVA Pharma - Produtos Farmacêuticos Lda Lagoas Park, Edifício 1, Piso 3,
Lansoprazol TEVA 15 mg Cápsula gastro- resistente
15 mg
Gélule gastro- résistante
2740-264 Porto Salvo Portugal
Lansoprazol TEVA 30 mg Cápsula gastro- resistente
30 mg
Gélule gastro- résistante
Voie orale
TEVA Sweden AB PO Box 1070, SE - 25110
Lansoprazol TEVA 15 mg enterokapslar, hårda
15 mg
Gélule gastro- résistante
Helsingborg Sweden
Lansoprazol TEVA 30 mg enterokapslar, hårda
30 mg
Gélule gastro- résistante
Slovaquie
Teva Pharmaceuticals CR, s. r. o.
Dráž ní 7, 627 00 Brno
Lansoprazol - TEVA 15 mg
15 mg
Gélule gastro- résistante
Czech Republic
Lansoprazol - TEVA 30 mg
30 mg
Gélule gastro- résistante
Royaume Uni
TEVA UK Limited
TEVA UK Limited
Lansoprazole 15 mg
15 mg
Gélule gastro-
Brampton Road, Hampden Park, Gastro-resistant Eastbourne, East Sussex, BN22 Capsules
Eastbourne, East Sussex, BN22 9AG United Kingdom
9AG Lansoprazole 30 mg 30 mg United Kingdom Gastro-resistant Capsules
Gélule gastro- résistante
4 ANNEXE II
CONCLUSIONS SCIENTIFIQUES
5 CONCLUSIONS SCIENTIFIQUES
RÉSUMÉ GÉNÉRAL DE L’ ÉVALUATION SCIENTIFIQUE DE LANSOPRAZOLE ET DES DÉNOMINATIONS ASSOCIÉES (voir annexe I)
Les comprimés durs de Lansoprazole 15 et 30 mg gastrorésistants (fabriqués par Teva UK Ltd) sont des préparations génériques contenant du lansoprazole comme principe actif.
Le lansoprazole est un inhibiteur de la pompe à protons qui inhibe la sécrétion d’ acide gastrique et est utilisé pour le traitement des ulcères duodénaux et gastriques bénins, le reflux gastro-œ sophagien et les troubles associés.
En septembre 2006, une procédure de reconnaissance mutuelle a été entamée pour Lansoprazole, impliquant 16 États membres concernés, le Royaume-Uni étant l’ État membre de référence.
Le 30 novembre 2006, la demande a été soumise à arbitrage conformément à l’ article 29 de la directive 2001/ 83/ CE, telle que modifiée.
Certains États membres concernés ont soulevé des objections de santé publique basées sur le fait que si la bioéquivalence était prouvée à jeun, ce n’ était pas le cas chez les patients non à jeun.
L’ État membre de référence a approuvé le produit sur la base des résultats obtenus lors de l’ étude à jeun, qui prouvaient une équivalence sans équivoque, comme confirmé par les intervalles de confiance (IC) à 90% pour l’ ASC et Cmax qui se situent dans la plage de bioéquivalence classique (80-125%).
Même si les IC pour les résultats de l’ étude non à jeun (IC pour ASCinf.
78– 110%) sont hors des limites traditionnelles, ils respectent le critère plus large 75-133%.
Il a été déterminé que ce critère plus large pouvait être utilisé dans ce contexte du fait de la variabilité intra-sujet extrêmement élevée (70-82%) lorsque les sujets n’ étaient pas à jeun.
Les résultats ont également été jugés acceptables sur le plan clinique car l’ efficacité du Lansoprazole est nettement indépendante de la dose dans cette plage de doses thérapeutique.
La documentation présentée au comité des médicaments à usage humain (CHMP) indique que les produits faisant l’ objet des essais et les produits de référence sont globalement similaires.
Les deux produits sont considérablement affectés par l’ ingestion de nourriture même si le produit générique semble être plus affecté principalement du fait de la variabilité intra-sujet extrêmement élevée.
Ce fait est confirmé par deux autres études similaires non à jeun faisant appel au même médicament de référence et au même médicament à l’ essai avec le même numéro de lot, qui ont généré des résultats totalement différents avec des intervalles de confiance dans les limites traditionnellement acceptables.
Les résultats de ces études non à jeun ont prouvé que la biodisponibilité de Lansoprazole n’ est pas seulement considérablement réduite lorsqu’ il est pris au cours d’ un repas, mais aussi que l’ absorption peut être très aléatoire en présence d’ aliments.
C’ est l’ une des données pharmacocinétiques connues de Lansoprazole, particulièrement lorsqu’ il est pris avec des aliments gras et caloriques comme dans le cas présent.
Lansoprazole ouvre une large fenêtre thérapeutique en termes d’ efficacité clinique et de tolérance.
Il présente en outre une courbe dose/ réponse assez plate, ce qui signifie que son effet est nettement indépendant de la dose.
Le demandeur a apporté des données suffisantes pour confirmer que le résultat des études non à jeun ne constitue aucun risque de santé publique.
Le CHMP a recommandé l’ octroi de(s) (l’ )autorisation(s) de mise sur le marché.
Le résumé des caractéristiques du produit valide, l’ étiquetage et la notice sont les versions finales préparées lors de la procédure du groupe de coordination, comme indiqué à l’ annexe III.
6 ANNEXE III
RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT, ÉTIQUETAGE ET NOTICE
7 Le résumé des caractéristiques du produit, l’ étiquetage et la notice valides correspondent aux versions finales obtenues au cours de la procédure du groupe de coordination.
8
European Medicines Agency Evaluation of Medicines for Human Use
Le 15 septembre 2005 EMEA/ CHMP/ 230471/ 2005
COMITE DES MEDICAMENTS A USAGE HUMAIN (CHMP)
AVIS SUITE À SAISINE FORMÉE SUR LE FONDEMENT DE L’ ARTICLE 29, PARAGRAPHE 2 1 Lansoprazol Hexal 15 mg et 30 mg Dénomination commune internationale (DCI):
Lansoprazole
INFORMATION SUR LE PRODUIT
Lansoprazol Hexal (lansoprazole) est un inhibiteur de pompe à protons qui inhibe la sécrétion d’ acide gastrique et est utilisé pour le traitement des ulcères gastriques et duodénaux, du reflux œ sophagien, de la maladie de reflux gastro-œ sophagien, le traitement et la prophylaxie des ulcères duodénaux et gastriques associés aux AINS, du syndrome de Zollinger-Ellison, et en association avec des régimes thérapeutiques antibactériens appropriés pour l’ éradication de Helicobacter pylori et la prévention de la rechute des ulcères peptiques chez les patients souffrants d’ ulcères associés à H. pylori.
Une autorisation de mise sur le marché pour Lansoprazol Hexal (15 mg et 30 mg) a été octroyée pour Hexal AG en Finlande le 7 novembre 2003.
Une procédure de reconnaissance mutuelle a débuté le 16 septembre 2004.
L'État membre de référence était la Finlande et les États membres concernés étaient l’ Autriche, la Danemark, l’ Allemagne, et la Suède.
Les États membres concernés ne sont pas parvenus à un accord concernant la reconnaissance mutuelle de l’ autorisation de mise sur le marché par l’ État membre de référence.
L’ Allemagne a exposé les raisons de son désaccord à l’ EMEA le 15 décembre 2004.
Des différences considérables en comparaison avec le produit de référence ont été identifiées eu égard au paragraphe Indications du RCP.
Le RCP du produit de référence en Allemagne ne contient pas les indications se rapportant à l’ usage concomitant d’ AINS et au traitement et à la prévention de l’ ulcération gastrique et duodénale provoquée par ces composants.
La procédure d’ arbitrage a débuté le 20 janvier 2005.
Le rapporteur et le co-rapporteur nommés étaient Sif Ormarsdottir/ Tomas Salmonson, Gottfried Kreutz/ Julia Dunne respectivement.
Le titulaire de l’ autorisation de mise sur le marché a fourni des explications écrites le 13 avril 2005.
Au cours de sa réunion de juin 2005, le CHMP, à la lumière des données globales soumises et de la discussion scientifique au sein du comité, a exprimé l’ avis selon lequel le rapport bénéfice/ risque de Lansoprazol Hexal est favorable.
Les indications se rapportant à l’ usage concomitant d’ AINS et au traitement et à la prévention de l’ ulcération gastrique et duodénale provoquée par ces composants ont été corroborées.
La liste des dénominations concernées est fournie en annexe I.
Les conclusions scientifiques sont présentées en annexe II et le résumé modifié des caractéristiques du produit en annexe III.
L’ avis définitif est devenu décision de la Commission européenne en date du 15.09.05.
1 Article 29, paragraphe 2, de la directive 2001/ 83/ CE, telle que modifiée.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 13 E-mail: mail@emea. eu. int http: / /www. emea. eu. int EMEA 2005 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged 
ANNEXE I
LISTE REPRENANT LES NOMS, LES FORMES PHARMACEUTIQUES, LES DOSAGES DU MÉDICAMENT, LA VOIE D'ADMINISTRATION, LES TITULAIRES DE L'AUTORISATION DE MISE SUR LE MARCHÉ DANS LES ÉTATS MEMBRES
1 État membre
Titulaire de l'autorisation mise sur le marché
de Demandeur
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
Autriche
-
HEXAL AG Industriestraße 25
Lansohexal 15 mg - gélules
Gélule gastro-résistante
Gélule gastro-résistante
Danemark
HEXAL AG Industriestraße 25
15 mg
Gélule gastro-résistante
Voie orale
-
D-83607 Holzkirchen
Lansoprazol HEXAL
Gélule gastro-résistante
Voie orale
Allemagne
-
HEXAL AG Industriestraße 25
Lansohexal 15 mg - gélules
Gélule gastro-résistante
Gélule gastro-résistante
Finlande
HEXAL AG Industriestraße 25
-
Lansoprazol HEXAL
Gélule gastro-résistante
Gélule gastro-résistante
Voie orale
-
HEXAL AG Industriestraße 25
Lansocid
15 mg
Gélule gastro-résistante
Voie orale
D-83607 Holzkirchen
Lansocid
30 mg
Gélule gastro-résistante
Voie orale
2 ANNEXE II
CONCLUSIONS SCIENTIFIQUES ET MOTIFS DE LA MODIFICATION DU RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT PRÉSENTÉS PAR L’ EMEA
3 CONCLUSIONS SCIENTIFIQUES
RÉSUMÉ GÉNÉRAL DE L’ ÉVALUATION SCIENTIFIQUE DE LANSOPRAZOL HEXAL 15 MG, 30 MG, GÉLULES GASTRO-RÉSISTANTES (voir annexe I)
Lansopeazol HEXAL15 mg, 30 mg, gélules gastro-résistantes, a fait l’ objet d’ une saisine formée conformément à l’ article 29 de la directive 2001/ 83/ CE du Conseil, telle que modifiée, suite à la formulation d’ inquiétudes par l’ Allemagne au cours d’ une procédure de reconnaissance mutuelle dans le cadre de laquelle la Finlande est intervenue comme État membre de référence.
Le RCP du produit de référence en Allemagne ne contient pas les indications se rapportant à l’ usage concomitant d’ AINS et au traitement et à la prévention de l’ ulcération gastrique et duodénale provoquée par ces composants.
• Traitement d’ ulcères bénins gastriques et duodénaux associé à l’ usage d’ analgésiques anti- inflammatoires chez les patients nécessitant un traitement analgésique anti-inflammatoire continu.
L’ acide gastrique joue un rôle central dans la pathogénèse des ulcères gastro-duodénaux et il a été démontré que l’ inhibition de cet acide permettait effectivement de guérir des ulcères induits par les AINS.
La guérison est retardée chez les patients continuant à prendre des AINS.
Agrawal et al ont mené un essai de contrôle randomisé en double aveugle auprès de 353 patients atteints d’ ulcère gastrique ayant continué à recevoir des doses stables d’ AINS.
Les patients ont été soumis de façon randomisée à un traitement par ranitidine 150 mg deux fois par jour ou par lansoprazole 15 mg ou 30 mg une fois par jour pendant 8 semaines.
La guérison a été évaluée par voie endoscopique à 4 puis à 8 semaines.
Après 8 semaines de traitement, la guérison a été observée chez 61 sur 115 patients (53%), 81 sur 118 patients (69%) et sur 117 patients 85 (73%) sous ranitidine, lansoprazole 15 mg et lansoprazole 30 mg, respectivement (P < 0,05 pour la ranitidine contre les deux doses de lansoprazole).
À 4 semaines, les taux de guérison correspondants étaient de 30%, 47% et 57%.
En ce qui concerne les ulcères duodénaux (n=46), les taux de guérison se situaient entre 81%-93% à la semaine 8 dans les trois groupes de traitement.
Les trois groupes ont bénéficié d’ un niveau de sécurité comparable.
Matsukawa et al ont évalué, dans une étude non contrôlée, l’ efficacité de lansoprazole 15 mg et 30 mg chez 47 patients souffrant d’ ulcères gastro-duodénaux induits par les AINS.
Les patients atteints d’ ulcères duodénaux (n=3) ont été traités pendant 6 semaines et ceux atteints d’ ulcères gastriques (n=42) ou d’ ulcères multiples (n=5) pendant 8 semaines.
Le taux de guérison global, selon la classification de Sakitas, était de 95%.
Le taux de guérison S2 (bonne guérison) était de 35%.
Campell et al ont évalué l’ effet du pré-traitement de l’ infection à Helicobacter pylori (H. pylori) sur les taux de guérison de l’ ulcère gastrique chez les patients traités par AINS et des médicaments antisécrétoires dans des analyses regroupées de deux essais de contrôle randomisés en double aveugle identiques comparant le lansoprazole avec la ranitidine.
Un total de 692 patients ont été évalués.
Les taux de guérison simple (indépendamment du statut de H. pylori) étaient à 8 semaines de 66%, 74% et 50% dans les groupes traités par lansoprazole 15 mg, 30 mg et ranitidine, respectivement; P < 0,001).
Chez les patients sous AINS atteints d’ un ulcère gastrique à infection par H. pylori, la guérison a été sensiblement optimisée grâce à un agent antisécrétoire (70% contre 61%, P < 0,05).
Dans une étude publiée sous forme de synthèse (Goldstein at al), les taux de guérison étaient de 64% et 76% pour les doses à 15 mg et 30 mg respectivement, à la semaine 8.
À la semaine 4, les taux étaient de 44% et 51%, pour les doses à 15 mg et 30 mg respectivement.
Les inhibiteurs de pompe à protons, l’ omeprazole, le lansoprazole et le pantoprazole sont tous en majeure partie métabolisés par le cytochrome P450 isoforme CYP2C19.
Tous les trois présentent un potentiel très limité d’ interactions de médicaments au niveau CYP (Unge and Anderson 1997).
Une interaction avec les AINS n’ a pas été suggérée.
• Prophylaxie des ulcères gastriques et duodénaux associée à l’ usage d’ agents anti-inflammatoires et soulagement des symptômes chez les patients nécessitant un traitement anti-inflammatoire continu.
4 Trois documents publiés concernant les preuves cliniques en faveur de la prévention des ulcères liés aux AINS ont été présentés.
Lai et al ont étudié 123 patients atteints d’ ulcère avec complications en rapport avec l’ utilisation d’ aspirine à faible dose et infectés par H. pylori.
Après guérison des ulcères et éradication de H. pylori, les patients ont été mis sous traitement randomisé par lansoprazole 30 mg ou placebo en plus d’ aspirine 100 mg quotidiennement pendant 12 mois.
Le critère principal était la récurrence de complications d’ ulcère.
Au cours du suivi, on a constaté que 9/ 61 patients (14,8%) dans le groupe placebo présentaient une récurrence de complications d’ ulcère comparé à 1/ 62 patients (1,6%) dans le groupe lasoprazole (P=0,008).
Graham et al ont conduit un essai de contrôle randomisé en double aveugle prospectif sur 537 patients non infectés par H. pylori et qui étaient des utilisateurs de longue durée d’ AINS présentant un historique d’ ulcère gastrique documenté sur le plan endoscopique.
Les patients ont été soumis à un traitement randomisé à base de placebo, misoprostol ou lansoprazole 15mg ou 30 mg pendant 12 semaines.
Le statut de l’ ulcère a été déterminé par endoscopie aux semaines 4, 8 et 12.
À la semaine 12, les pourcentages de patients dépourvus d’ ulcère gastrique étaient de 51%, 93%, 80% et 82% pour les groupes sous placebo, misoprostol, lansoprazole 15 mg et lansoprazole 30 mg respectivement.
L’ utilisation d’ antacide était sensiblement plus réduite chez les patients des groupes sous lansoprazole que chez les patients des groupes sous misoprostol et placebo.
Les patients des groupes sous lansoprazole présentaient nettement moins de douleurs abdominales comparés à ceux du groupe sous misoprostol.
Lai et al ont étudié 43 patients atteints d’ ulcère peptique et qui ont été infectés par H. pylori en recevant des AINS.
Les patients se sont vu administrer un traitement d’ éradication suivi par du lansoprazole 30 mg pendant 4 semaines.
Les patients chez lesquels les ulcères étaient guéris et H. pylori était éradiqué ont ensuite reçu du naxoprène 750 mg et ont subi de façon randomisée soit un traitement à base de lansoprazole 30 mg, soit aucun traitement pendant 8 semaines.
Le critère principal était la récurrence d’ ulcères symptomatiques et compliqués au cours des 8 semaines.
Une endoscopie a également été réalisée à la semaine 8.
L’ incidence cumulative d’ ulcères GD symptomatiques et compliqués à la semaine 8 était de 4,4% dans le groupe sous lansoprazole et de 42,9% dans le groupe sans traitement (P=0,0025).
Analyse bénéfice/ risque
Les données bibliographiques présentées par le demandeur montrent que chez les patients continuant à recevoir des AINS, le lansoprazole se révèle plus efficace dans la guérison des ulcères gastriques qu’ un antagoniste de récepteur H2, et que les taux de guérison sont acceptables, bien que légèrement plus bas que ceux relevés pour l’ omeprazole.
Il existe peu de données en ce qui concerne les taux de guérison des ulcères duodénaux, mais ceux -ci sont généralement connus pour guérir plus vite que les ulcères gastriques suite à la suppression de l’ acide.
Les données limitées relatives à lansoprazole corroborent cela.
Aucune étude formelle sur l’ interaction entre le lansoprazole et les AINS n’ a été réalisée.
Plusieurs essais cliniques ainsi qu’ une expérience clinique étendue n’ ont pas indiqué l’ existence d’ interactions lorsque lansoprazole est administré en même temps que des AINS.
En outre, les études d’ interaction réalisées à l’ aide d’ omeprazole et plusieurs AINS n’ ont pas permis de démontrer une interaction.
Le manque d’ études formelles concernant l’ interaction avec les AINS doit être mentionné de façon adéquate dans le RCP.
Les données bibliographiques soumises permettent d’ étayer les indications suivantes: • Traitement des ulcères duodénaux et gastriques bénins associés aux AINS chez les patients nécessitant un traitement continu d’ AINS. • Prophylaxie des ulcères duodénaux et gastriques bénins associés aux AINS chez les patients à risque nécessitant un traitement continu d’ AINS.
Toutefois, l’ indication comportant le soulagement des symptômes dans cette population n’ est pas suffisamment étayée.
En comparaison avec le placebo, le lansoprazole n’ a réduit la nécessité d’ antiacides que dans l’ une des études, mais des différences significatives en ce qui concerne les symptômes n’ ont pas été démontrées.
Aussi, le profil bénéfice/ risque de Lansoprazol HEXAL 15 mg, 30 mg dans les indications proposées peut être considéré comme favorable.
5 MOTIFS DE LA MODIFICATION DU RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT Considérant que, la saisine portait sur l’ adoption consensuelle d’ un résumé des caractéristiques du produit au vu de l’ indication, le résumé des caractéristiques du produit proposé par le demandeur a été évalué sur la base de la documentation proposée et de la discussion scientifique au sein du comité, le CHMP a recommandé l’ octroi des autorisations de mise sur le marché avec les modifications apportées au résumé des caractéristiques du produit, tel que présenté à l’ annexe III pour Lansoprazol HEXAL et les dénominations associées (voir annexe I).
6 ANNEXE III
RESUME MODIFIE DES CARACTERISTIQUES DU PRODUIT DE L’ ETAT MEMBRE DE REFERENCE
Note:
Ce Résumé des Caractéristiques du Produit (RCP) est celui annexé à la décision de la Commission relative à la saisine communautaire conformément à l’ article 29 des médicaments contenant de lansoprazole.
Ce texte doit être considéré comme valide au moment de la décision de la Commission.
Après la décision de la Commission, ce RCP fera, si nécessaire, l’ objet de mises à jour par les autorités compétentes de l’ état-membre.
Par conséquent, ce RCP peut ne pas correspondre à la version actuelle.
7 1.
DÉNOMINATION DU MÉDICAMENT
Lansoprazole et noms associés (voir Annexe 1), gélule gastro-résistante de 30 mg.
[voir Annexe 1 – à compléter au niveau national]
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque gélule comprend 15 ou 30 mg de lansoprazole.
[À compléter au niveau national]
Pour les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Gélule gastro-résistante.
15 mg:
Gélule opaque, de couleur jaune, gélatineuse, contenant des granules à enrobage entérique.
30 mg:
Gélule opaque, de couleur blanche, gélatineuse, contenant des granules à enrobage entérique
[À compléter au niveau national]
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
• Traitement des ulcères duodénaux et gastriques confirmés par l’ endoscopie ou la radiographie. • Traitement des oesophagites par reflux gastro-oesophagien • Traitement prophylactique à long terme des oesophagites par reflux gastro-oesophagien • Syndrome de Zollinger-Ellison • Traitement des ulcères gastriques et duodénaux bénins induits par les AINS chez les patients nécessitant un traitement continu par les AINS. • Traitement prophylactique des ulcères gastriques et duodénaux induits par les AINS chez les patients à risque nécessitant un traitement au long cours par les AINS.
4.2.
Posologie et modes d’ administration
Traitement de l’ ulcère duodénal:
La posologie recommandée est de 30 mg une fois par jour pendant 2 semaines.
Chez les patients dont la guérison n’ est pas complète après ce délai, le traitement devra être poursuivi pendant encore deux semaines supplémentaires à la même posologie.
Traitement de l’ ulcère gastrique:
La posologie recommandée est de 30 mg une fois par jour pendant 4 semaines.
8 complète après ce délai, le traitement devra être poursuivi pendant encore 4 semaines supplémentaires à la même posologie.
Traitement de l’ oesophagite par reflux gastro-oesophagien:
La posologie recommandée est de 30 mg de lansoprazole une fois par jour pendant 4 semaines.
Chez les patients dont la guérison n’ est pas complète après ce délai, le traitement devra être poursuivi pendant encore 4 semaines supplémentaires à la même posologie.
Traitement prophylactique de l’ oesophagite par reflux gastro-oesophagien:
15 mg une fois par jour.
La posologie peut être augmentée jusqu'à 30 mg par jour si nécessaire.
Syndrome de Zollinger-Ellison:
La posologie initiale recommandée est de 60 mg une fois par jour.
La dose devra être adaptée individuellement et le traitement poursuivi aussi longtemps que nécessaire.
Si la dose requise excède 120 mg, celle -ci devrait être administrée en deux doses.
Ulcères gastriques et duodénaux bénins induits par les AINS:
30 mg une fois par jour pendant quatre semaines.
Chez les patients dont la guérison n’ est pas complète, le traitement devrait être poursuivi pendant encore quatre semaines supplémentaires.
Pour les patients à risque d’ ulcères ou présentant un ulcère difficile à guérir, un traitement plus long et/ ou une posologie plus élevée devront être considérés.
15 mg une fois par jour.
La posologie de 30 mg par jour devrait être administrée en cas d’ échec thérapeutique.
Reflux gastro-oesophagien symptomatique:
La posologie recommandée est de 15 à 30 mg une fois par jour.
Un ajustement individuel de la dose devrait être considéré.
Si une amélioration des symptômes n’ a pas lieu au cours des quatre semaines de traitement à la posologie de 30 mg par jour, d’ autres examens sont recommandés.
Insuffisance fonctionnelle hépatique ou rénale:
Une modification de la dose chez les patients présentant une insuffisance rénale, n’ est pas nécessaire.
Cependant, dans ce cas, la posologie normale de 30 mg par jour ne devrait pas être dépassée.
La prudence est recommandée lors de l’ administration de lansoprazole chez les patients présentant une insuffisance hépatique légère à modérée.
Chez les patients présentant une insuffisance hépatique légère, la dose ne devrait pas excéder 30 mg.
Chez les patients présentant une insuffisance hépatique modérée, la dose quotidienne devrait se limiter à 15 mg par jour.
En raison du manque de données concernant les patients atteints d’ une insuffisance hépatique sévère, ceux -ci ne devraient pas être traités par lansoprazole (voir rubrique 4.4 « Mises en garde spéciales et précautions particulières d’ emploi »).
Enfants:
Etant donné que la sécurité et l’ efficacité du lansoprazole n’ ont pas été établies chez l’ enfant, son utilisation n’ est pas recommandée dans cette population.
Personnes âgées:
En raison de l’ élimination retardée du lansoprazole chez les personnes âgées, il peut s’ avérer nécessaire d’ administrer le traitement à des doses de 15 – 30 mg en l’ ajustant aux besoins individuels des patients.
La posologie quotidienne chez les personnes âgées ne devrait cependant pas excéder 30 mg.
9 Les gélules doivent être avalées en entier avec du liquide.
Les capsules peuvent être vidées, le contenu ne doit cependant pas être mâché ou moulu.
La prise concomitante de nourriture ralentit et réduit l’ absorption de lansoprazole.
Ce médicament est plus efficace lorsqu’ il est pris à jeun.
4.3.
Contre-indications
Hypersensibilité au lansoprazole ou à l’ un des excipients de ce médicament.
4.4.
Mises en garde spéciales et précautions particulières d’ emploi
Le diagnostic d’ ulcère gastro-duodénal et d’ oesophagite par reflux gastro-oesophagien devrait être confirmé par endoscopie ou par d’ autres méthodes diagnostiques appropriées.
Une oesophagite par reflux peut ne pas se traduire par une ulcération et/ ou une lésion visible, dans certains cas l’ endoscopie seule peut donc être insuffisante.
Le diagnostic de tumeur gastrique maligne doit être éliminé avant d’ initialiser le traitement d’ ulcère gastrique par lansoprazole étant donné que celui -ci peut masquer les symptômes et retarder le diagnostic.
Lansoprazole devrait être utilisé avec prudence chez les patients présentant un trouble sévère de la fonction hépatique.
(Voir rubrique 4.2 « Posologie et modes d’ administration”).
Le lansoprazole présente un mécanisme d’ action semblable à celui de l’ oméprazole, ces deux médicaments augmentent le pH gastrique, la déclaration suivante a été faite par analogie à l’ oméprazole.
Une diminution de l’ acidité gastrique due au lansoprazole augmente le taux de bactéries normalement présentes dans le tractus gastro-intestinal.
Le traitement par lansoprazole peut aboutir à un risque légèrement augmenté d’ infections gastro-intestinales comme les infections à salmonelle et à campylobacter.
Chez les patients souffrant d’ ulcères gastro-intestinaux, la possibilité d’ une infection à H. pylori en tant que facteur étiologique, devrait être considérée.
Si le lansoprazole est utilisé en association avec des antibiotiques dans le traitement d’ éradication de H. pylori, les consignes d’ utilisation de ces antibiotiques devraient également être suivies.
En raison du nombre limité de données concernant la sécurité d’ emploi chez les patients traités pendant une période supérieure à un an, le traitement devrait faire l’ objet de révisons régulières et une évaluation exhaustive de la relation bénéfice/ risque devrait avoir lieu régulièrement. (voir « 5.3 données de sécurité précliniques).
Si des troubles visuels apparaissent lors de traitements au long cours (> 1 an), un ophtalmologiste devrait être consulté.
Les patients présentant des formes héréditaires rares d’ intolérance au fructose, de malabsorption du glucose-galactose et de déficit en sucrase-isomaltase ne devraient pas prendre ce médicament.
4.5.
Interactions avec d’ autres médicaments et autres formes d’ interaction
Médicaments associés au cytochrome P450 Etant donné que le lansoprazole est métabolisé par un système d’ enzymes associé au cytochrome P450 (CYP2C19 et CYP3A4), des interactions avec les médicaments métabolisés par le même système enzymatique peuvent avoir lieu.
Les effets des autres médicaments sur le lansoprazole
10 Médicaments inhibant le CYP2C19 Les substances qui inhibent le CYP2C19 peuvent augmenter la concentration plasmatique de lansoprazole.
La fluvoxamine, un inhibiteur du CYP2C19, multiplie les concentrations plasmatiques de lansoprazole par un facteur de 4.
Médicaments inhibant le CYP3A4 Les substances inhibant le CYP3A4 telles que le kétokonazole, l’ itraconazole, les inhibiteurs des protéases, les macrolides etc. peuvent nettement augmenter les concentrations plasmatiques de lansoprazole.
Effets du lansoprazole sur d’ autres médicaments
Le kétokonazole et l’ itraconazole L’ absorption du kétokonazole et de l’ itraconazole à partir du tractus gastro-intestinal est améliorée par la présence d’ acide gastrique.
L’ administration de lansoprazole peut résulter en des concentrations de kétokonazole et d’ itraconazole inférieures au seuil thérapeutique de sorte que cette association devrait être évitée.
Cet effet peut également se produire lorsque le lansoprazole est associé à d’ autres médicaments dont l’ absorption est dépendante du pH.
Digoxine L’ administration concomitante de lansoprazole et de digoxine peut entraîner une augmentation des concentrations plasmatiques de digoxine.
Chez les patients traités par digoxine, les concentrations plasmatiques de celle -ci devraient faire l’ objet d’ un monitorage et la posologie de digoxine devrait être ajustée si nécessaire.
Médicaments métabolisés par le CYP3A4 Le lansoprazole peut augmenter les concentrations plasmatiques des médicaments métabolisés par le CYP3A4.
La prudence est recommandée lors de l’ association du lansoprazole et des médicaments métabolisés par cette enzyme.
Tacrolimus L’ administration concomitante de lansoprazole augmente la concentration plasmatique de tacrolimus (un substrat du CYP3A et de la P-gp).
La prise de lansoprazole augmente le taux moyen de tacrolimus jusqu‘ à 81%.
Le monitorage des concentrations plasmatiques de tacrolimus est recommandé au début et à la fin d’ un traitement concomitant de lanzoprazole.
Carbamazépine La prudence est recommandée lors du traitement concomitant de carbamazépine (un substrat du CYP3A) et de lansoprazole.
Cette association médicamenteuse peut aussi bien résulter en une augmentation de la concentration de carbamazépine qu’ en une diminution de la concentration de lansoprazole.
Phénytoïne Les études ont montré que la phénytoïne (un substrat du CYP2C19 et du CYP2C9) peut nécessiter une réduction de dose, lors d’ une administration concomitante de lansoprazole.
La prudence ainsi qu’ un monitorage des concentrations plasmatiques de phénytoïne sont recommandés au début et à la fin du traitement par lansoprazole.
Warfarine La prudence ainsi qu’ un monitorage fréquent sont recommandés chez les patients traités par warfarine, au début et à la fin d’ un traitement concomitant de lansoprazole.
Théophylline Le lansoprazole entraîne une réduction de la concentration plasmatique de théophylline de 14%.
Chez certains patients, une diminution importante sur le plan clinique peut se produire.
La prudence est conseillée lors de l’ administration concomitante de ces deux médicaments.
11 Des interactions importantes sur le plan clinique, entre le lansoprazole et les anti-inflammatoires non stéroïdiens ou le diazépam n’ ont pas été démontrées.
Des études cliniques protocolaires d’ interactions entre le lansoprazole et les AINS n’ ont pas été conduites.
Les antiacides et le sucralfate peuvent diminuer la biodisponibilité du lansoprazole, de sorte que la dose de lansoprazole devrait être administrée au moins une heure avant ou après la prise de ceux -ci.
Une inhibition de la P-glycoproteine (Pgp), une protéine de transport par le lansoprazole a été observée in vitro.
Il n’ est pas exclu que le lansoprazole puisse affecter le transport de médicaments par l’ intermédiaire de cette protéine en augmentant la concentration plasmatique des substrats de la P-gp tels que la digoxine.
La prudence est recommandée lors de l’ association de lansoprazole et de médicaments à index thérapeutique étroit, puisque les effets du lansoprazole sur le métabolisme d’ autres médicaments n’ ont pas fait l’ objet d’ investigations extensives.
Les interactions suivantes entre le lansoprazole et certains antibiotiques utilisés dans le traitement d’ éradication, ont été constatées à ce jour:
Médicaments administrés de manière concomitante
Posologie et durée de l’ administration concomitante
Effet*
lansoprazole + clarithromycine
30 mg + 500 mg 3 fois/ jour pendant 5 jours
Augmentation de la concentration plasmatique des métabolites de la clarithromycine de 16%, augmentation de la biodisponibilité du lansoprazole de 19% à 32%.
lansoprazole + amoxicilline lansoprazole + métronidazole lansoprazole + clarithromycine + amoxicilline
30 mg + 1000 mg 3 fois/ jour Diminution de l’ absorption d’ amoxicilline pendant 5 jours N’ a pas encore fait l’ objet d’ investigations 30 mg + 500 mg + 1000 mg Augmentation de la biodisponibilité et de la deux fois par jour pendant 5 demi-vie du lansoprazole de respectivement jours 30%; augmentation de la concentration plasmatique des métabolites de la clarithromycine de 30%
*Les effets de la clarithromycine sur la pharmacocinétique du lansoprazole semblent dépendre du génotype CYP2C19 des patients.
Les effets sembleraient plus marqués chez un métaboliseur lent que chez un métaboliseur rapide.
La prise de nourriture diminue la biodisponibilité du lansoprazole: il est recommandé de prendre le lansoprazole avant les repas.
4.6.
Grossesse et allaitement
Des données cliniques concernant la prise de lansoprazole en cours de gestation ne sont pas disponibles.
Les études animales ne montrent pas d’ effets délétères directs ou indirects concernant la grossesse, le développement embryonnaire/ fœ tal, l’ accouchement ou le développement postnatal.
Ainsi l’ utilisation de lansoprazole n’ est pas recommandée en cours de gestation.
Chez l’ homme, on ne sait pas si le lansoprazole est excrété dans le lait maternel.
Les études animales ont montré une excrétion de lansoprazole dans le lait.
La décision de continuer/ interrompre l’ allaitement ou de continuer/ interrompre le traitement par lansoprazole devrait être prise en tenant compte du bénéfice de l’ allaitement pour l’ enfant et du bénéfice du traitement par lansoprazole pour la mère.
12 4.7.
Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Des effets indésirables tells que des vertiges et une fatigue peuvent se produire (voir rubrique 4.8 effets indésirables).
Dans ces conditions, la capacité à réagir peut être diminuée.
Ceci devrait être pris en considération lors de la conduite ou de l’ utilisation de machines (voir rubrique 4.8 effets indésirables).
Effets indésirables
Gastro-intestinaux
Fréquents (> 1%) Nausée,
Peu fréquents (0.1-1%)
Rares (0.01-0.1%) Sécheresse buccale
Très rares (< 0.01%) colite, stomatite et langue noire.
diarrhée, douleurs gastriques, constipation, vomissement, flatulence et dyspepsie.
ou pharyngée, glossite, oesophagite à candida, pancréatite.
Peau et phanères
Eczéma, urticaire et prurit
Pétéchie, purpura, chute de cheveux, érythème multiforme, syndrome de Stevens-Johnson et nécrolyse épidermique toxique.
Système nerveux
Céphalée, vertiges
Instabilité psychomotrice, insomnie, somnolence, dépression, hallucination, confusion, vertige et paresthésie, somnolence, tremblement.
Foie et reins
Augmentation
hépatite, ictère et
de la concentration des enzymes hépatiques
néphrite interstitielle.
Sang
Thrombocytopénie, éosinophilie, pancytopénie, agranulocytose, anémie et leucopénie.
Agranulocytose
Oedèmes Cardiovasculaire périphériques, palpitation et douleur thoracique.
13 Douleurs Désordres musculo- musculaire et squelettiques et du tissu articulaire. conjonctif
Troubles tactiles et Organes des sens visuels.
gynécomastie, Troubles endocriniens galactorrhée.
Général
fatigue.
Fièvre,
Choc
hyperhidrose, broncho- constriction, impotence et angioedème.
anaphylactique, malaise général.
Examens biologiques
Augmentation de la concentration de cholestérol et des triglycérides.
4.9.
Surdosage
Les effets d’ un surdosage de lansoprazole sur l’ homme ne sont pas connus (bien que la toxicité aigue soit vraisemblablement faible) par conséquent, une conduite à tenir concernant le traitement ne peut être donnée.
Cependant, des doses quotidiennes allant jusqu'à 180 mg de lansoprazole ont été administrées dans des essais cliniques sans générer d’ effets indésirables significatifs.
Le lansoprazole n’ est pas éliminé par hémodialyse de façon significative.
La vidange gastrique, l’ utilisation de charbon ainsi qu’ un traitement symptomatique sont recommandés en cas de besoins.
5.
PROPRIETES PHARMACOLOGIQUES
5.1.
Propriétés pharmacodynamiques
Classe pharmacothérapeutique: inhibiteurs de la pompe à protons, code ATC:
A02BC03
Le lansoprazole est un inhibiteur de la pompe à protons gastrique.
Il permet d’ inhiber le dernier stade de formation de l’ acide gastrique en inhibant l’ activité de l’ ATPase H+/ K+ au niveau des cellules pariétales de l’ estomac.
L’ inhibition dépend de la dose et est réversible, ses effets s’ exercent à la fois sur la sécrétion d’ acide gastrique basale ainsi que sur la sécrétion stimulée.
Le lansoprazole se concentre dans les cellules pariétales et devient actif dans leur environnement acide au niveau duquel il réagit avec le groupe sulphydryl de l’ ATPase H+/ K+ entraînant une inhibition de l’ activité de l’ enzyme.
Effet sur la sécrétion d’ acide gastrique:
Le lansoprazole est un inhibiteur spécifique de la pompe à protons des cellules pariétales.
Une dose orale unique de 30 mg de lansoprazole diminue d’ environ 80% la sécrétion d’ acide gastrique stimulée par la pentagastrine.
Environ 90% de la sécrétion gastrique est inhibée, après l’ administration quotidienne répétée pendant une période de sept jours.
Il a un effet semblable sur la sécrétion d’ acide gastrique basale.
Une dose orale unique de 30 mg réduit la sécrétion basale d’ environ 70%; les symptômes des patients sont donc améliorés dès la première dose.
Apres 8 jours d’ administration répétée, la réduction est d’ environ 85%.
Une dose de 30 mg par jour permet d’ obtenir un soulagement
14 rapide des symptômes; la plupart des patients présentant un ulcère duodénal guérissent en 2 semaines, les patients présentant un ulcère gastrique ou une oesophagite par reflux gastro-oesophagien en 4 semaines.
5.2.
Propriétés pharmacocinétiques
Absorption et distribution:
Le lansoprazole étant rapidement inactivé par l’ acide gastrique, il s’ administre donc sous forme de gélules gélatineuses contenant des granules à enrobage entérique.
L’ absorption à partir du duodénum est rapide et la concentration maximale est atteinte en 1.5 – 2.0 heures.
La biodisponibilité après la prise d’ une dose unique de 30 mg ainsi qu’ à la suite de prises quotidiennes répétées est de 80-90%.
La prise alimentaire ralentit le taux d’ absorption du lansoprazole et réduit sa biodisponibilité (AUC) d’ environ 25%.
Les antiacides et le sucralfate peuvent réduire la biodisponibilité du lansoprazole.
La liaison aux protéines plasmatiques du lansoprazole est d’ environ 95%, ceci ne semble pas avoir d’ effet significatif sur les autres médicaments liés aux protéines.
Métabolisme et élimination:
Le lansoprazole est principalement métabolisé par l’ activité catalytique de l’ enzyme CYP2C19.
L’ enzyme CYUP3A4 contribue également à son métabolisme.
Le CYP2C19 est sujet à un polymorphisme génétique et 2-6% de la population appelés métaboliseurs lent (MLs) sont homozygotes pour la mutation allélique du CYP2C19 et présentent donc un déficit en enzyme CYP2C19 active.
La concentration de lansoprazole est beaucoup plus élevée chez les MLs que chez les métaboliseurs rapides (MRs).
La demi-vie d’ élimination du lansoprazole est de 1.0 -2.0 heures.
Celle -ci n’ est pas modifiée au cours du traitement.
Une dose unique de lansoprazole inhibe la sécrétion d’ acide gastrique pendant plus de 24 heures.
Etant donné que le lansoprazole est activé dans les cellules pariétales, sa concentration plasmatique ne reflète pas l’ inhibition de l’ acidité gastrique.
Le lansoprazole est principalement métabolisé dans le foie.
Trois métabolites plasmatiques ont été identifiés: le sulphone, le 5-hydroxy lansoprazole et le sulphide.
Ces métabolites n’ ont pas d’ effets significatifs sur la sécrétion acide.
Environ 15-50% des métabolites sont excrétés dans les urines et le reste dans les selles.
Trois métabolites ont été identifiés dans les urines: le 5-hydroxy sulphone, le 5-hydroxy sulphide et le 5- hydroxy lansoprazole.
Chez les patients présentant une cirrhose, l’ AUC du lansoprazole est augmentée de manière significative et la demi-vie d’ élimination est prolongée, cependant aucun signe d’ accumulation du lansoprazole n’ a été constaté.
Dans le cadre d’ une insuffisance rénale, la biodisponibilité du lansoprazole n’ est pas modifiée de manière significative.
L’ élimination du lansoprazole est légèrement retardée chez les personnes âgées.
Données de sécurité précliniques
Les données précliniques issues des études conventionnelles de pharmacologie de sécurité, toxicologie en administration répétée, toxicité sur les fonctions de reproduction ou génotoxicité, n’ ont pas révélé de risque particulier pour l’ homme.
Dans deux études de carcinogénicité conduites chez le rat, le lansoprazole a engendré des hyperplasies cellulaires gastriques « enterochromaffin-like » (ECL) dose-dépendantes et à des tumeurs carcinoïdes cellulaires ECL associés à une hypergastrinémie en rapport avec l’ inhibition de la sécrétion acide ainsi qu’ une atrophie rétinienne.
L’ atrophie rétinienne n’ est apparue qu’ après 18 mois de traitement.
Ceci n’ a pas été constaté chez le singe, le chien ou la souris.
Chez la souris, des hyperplasies cellulaires gastriques ECL dose-dépendantes, des tumeurs hépatiques et des adénomes du rete testis sont apparus.
L’ importance clinique de cette découverte n’ est pas connue.
Les résultats des études concernant le potentiel carcinogénique montre que le traitement par lansoprazole est associé à une hyperplasie des cellules de Leydig et à des tumeurs bénignes à cellules de Leydig chez le rat.
15 Une métaplasie intestinale a été constatée dans les études animales concernant le rat.
L’ importance clinique de cette découverte n’ est pas connue.
6.
DONNEES PHARMACEUTIQUES
6.1.
Liste des excipients
Granules de sucre (saccharose et amidon de mais) Laurilsulphate sodique Méglumine Mannitol Hypromellose Macrogol 6000 Talc Polysorbate 80 Dioxyde de titane (E 171) Copolymère d’ acide méthacrylique et d’ acrylate d’ éthyle, 1:1, dispersion de 30%
Enveloppe de la gélule:
Gélatine Dioxyde de titane (E 171)
De plus pour lansoprazole 15 mg:
Quinoline jaune (E 104)
[A compléter au niveau national]
6.2.
Incompatibilités
Sans objet
6.3.
Durée de conservation
3 ans.
6.4.
Précautions particulières de conservation
Ne pas conserver à une température supérieure à 25ºC.
Conserver dans l’ emballage original à l’ abri de l’ humidité.
6.5.
Nature et contenu de l’ emballage extérieur
Aluminium/ blister en aluminium (Alu/ OPA/ PVC/ PE)
Lansoprazole 15 mg:
7, 10, 14, 15, 20, 28, 30, 35, 50, 56, 60, 84, 98, 100 et 250 gélules
Lansoprazole 30 mg:
2, 7, 10, 14, 15, 20, 28, 30, 35, 42, 50, 56, 60, 98, 100 et 250 gélules
Toutes les présentations peuvent ne pas être commercialisées
16 [A compléter au niveau national]
6.6.
Instructions pour l’ utilisation et la manipulation Pas d'exigences particulières.
[A compléter au niveau national]
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
[A compléter au niveau national]
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
[A compléter au niveau national]
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
[A compléter au niveau national]
10.
DATE DE MISE A JOUR DU TEXTE
17
European Medicines Agency Evaluation of Medicines for Human Use
21 février 2006 EMEA/ CHMP/ 373061/ 2005
AVIS SUITE À SAISINE FORMÉE SUR LE FONDEMENT DE L’ ARTICLE 29, PARAGRAPHE 21, POUR Lansoprazol-ratiopharm 15 mg et 30 mg Dénomination commune internationale (DCI): lansoprazole
INFORMATION SUR LE PRODUIT
Lansoprazol-ratiopharm (lansoprazole) est un inhibiteur de la pompe à protons qui inhibe la sécrétion d’ acide gastrique et est utilisé pour le traitement des ulcères gastriques et duodénaux, de l’œ sophagite par reflux, du reflux gastro-œ sophagien pathologique, pour le traitement et la prophylaxie des ulcères duodénaux et gastriques associés aux AINS, du syndrome de Zollinger-Ellison, et en association avec des régimes thérapeutiques antibactériens appropriés pour l’ éradication d’ Helicobacter pylori et la prévention des récidives des ulcères gastro-intestinaux chez les patients présentant des ulcères liés à une infection par H. pylori.
Une autorisation de mise sur le marché pour Lansoprazol-ratiopharm (15 mg et 30 mg) a été octroyée, le 7 novembre 2003, pour ratiopharm GmbH en Finlande.
Une procédure de reconnaissance mutuelle a débuté le 16 septembre 2004.
L'État membre de référence était la Finlande et les États membres concernés étaient l’ Allemagne, l’ Autriche, la Belgique, le Danemark, l’ Italie, le Luxembourg, les Pays-Bas, le Portugal, le Royaume-Uni et la Suède.
Les États membres concernés ne sont pas parvenus à un accord concernant la reconnaissance mutuelle de l’ autorisation de mise sur le marché accordée par l’ État membre de référence.
La demande a été retirée aux Pays-Bas et au Royaume-Uni.
Les motifs du recours ont été soumis par l’ Allemagne et le Portugal, le 15 décembre 2004, à l’ EMEA.
Des différences considérables en comparaison avec le produit de référence ont été identifiées s’ agissant du paragraphe relatif aux indications des RCP.
L’ indication thérapeutique « éradication d’ Helicobacter pylori » n’ est pas approuvée pour la forme de dosage de 15 mg du médicament de référence commercialisé au Portugal.
Il appartient au demandeur de fournir des données cliniques afin d’ étayer l’ utilisation de gélules de 15 mg pour l’ éradication d’ Helicobacter pylori; en particulier, les données de la bioéquivalence des gélules de 2x15 mg et des capsules de 30 mg, et l’ éventuelle nécessité d’ une dose réduite de lansoprazole dans cette indication thérapeutique.
Des différences considérables en comparaison avec le produit de référence ont été identifiées s’ agissant de la rubrique relative à la posologie des RCP.
Le RCP du produit de référence en Allemagne contient des doses spécifiques et des schémas d’ administration des doses pour les associations de lansoprazole avec des antibiotiques recommandés pour l’ éradication d’ Helicobacter pylori.
La procédure d’ arbitrage a débuté le 20 janvier 2005.
Le rapporteur et co-rapporteur nommés étaient Sif Ormarsdottir/ Tomas Salmonson, Gottfried Kreutz/ Julia Dunne respectivement.
Le titulaire de l’ autorisation de mise sur le marché a fourni des explications écrites le 20 juillet 2005.
1 Article 29, paragraphe 2, de la directive 2001/ 83/ CE, telle que modifiée.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 13 E-mail: mail@emea. eu. int http: / /www. emea. eu. int ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Au cours de sa réunion de septembre 2005, le CHMP, à la lumière des données globales soumises et de la discussion scientifique au sein du comité, a exprimé l’ avis selon lequel le rapport bénéfice/ risque de Lansoprazol-ratiopharm est favorable.
La liste des dénominations concernées est fournie en annexe I.
Les conclusions scientifiques sont présentées en annexe II et le résumé modifié des caractéristiques du produit en annexe III.
L’ avis définitif est devenu décision de la Commission européenne en date du 21 février 2006.
Page 2/ 2 ©EMEA 2006
ANNEXE I
LISTE REPRENANT LES NOMS, LA FORME PHARMACEUTIQUE, LES DOSAGES DU MÉDICAMENT, LA VOIE D'ADMINISTRATION, LE DEMANDEUR, LE TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ DANS LES ÉTATS MEMBRES
1 État membre
Titulaire de l'autorisation mise sur le marché
de Demandeur
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
ratiopharm Arzneimittel
Lansoprazol "ratiopharm" 15 mg
Vertriebs -GmbH
Kapseln
15 mg
gélules gastro-résistantes
voie orale
Autriche
-
Albert-Schweitzer-G.
3
Lansoprazol "ratiopharm" 30 mg
1140 Vienna Autriche
Kapseln
30 mg
gélules gastro-résistantes
voie orale
Lansoprazol-ratiopharm 15 mg
ratiopharm Belgium Rue Saint-Lambert 14
gélules gastro-résistantes
15 mg
gélules gastro-résistantes
voie orale
Belgique
-
11200 Bruxelles
Lansoprazol-ratiopharm 30 mg
Belgique
gélules gastro-résistantes
30 mg
gélules gastro-résistantes
voie orale
Lantrolix 15 mg enterokapsler,
ratiopharm GmbH Graf-Arco-Strasse 3
hårde
15 mg
gélules gastro-résistantes
voie orale
Danemark
-
89079 Ulm
Lantrolix 30 mg enterokapsler,
gélules gastro-résistantes
voie orale
ratiopharm GmbH Graf-Arco-Strasse 3
Lansoprazol ratiopharm
gélules gastro-résistantes
voie orale
Finlande
89079 Ulm
-
Allemagne
Lansoprazol ratiopharm
gélules gastro-résistantes
Lansoprazol-ratiopharm
15 mg
ratiopharm GmbH Graf-Arco-Strasse 3
Hartkapseln
15 mg
gélules gastro-résistantes
voie orale
Allemagne
-
89079 Ulm Allemagne
30 mg
30 mg
gélules gastro-résistantes
voie orale
Lansoprazolo ratiopharm 15 mg
ratiopharm GmbH Graf-Arco-Strasse 3
capsule di gelatina dura
15 mg
gélules gastro-résistantes
voie orale
Italie
-
89079 Ulm
Lansoprazolo ratiopharm 30 mg
Allemagne
capsule di gelatina dura
30 mg
gélules gastro-résistantes
voie orale
2 Lansoprazol-ratiopharm 15 mg
ratiopharm GmbH Graf-Arco-Strasse 3
Hartkapseln
15 mg
gélules gastro-résistantes
voie orale
Luxembourg
-
89079 Ulm
Lansoprazol-ratiopharm 30 mg
Allemagne
Hartkapseln
30 mg
gélules gastro-résistantes
voie orale
Portugal
-
ratiopharm Lda, Portugal Edifício Tejo, 6º piso Rua Quinta do Pinheiro
Lansoprazol ratiopharm 15 mg cápsulas gastro-resistentes Lansoprazol ratiopharm 30 mg
15 mg
gélules gastro-résistantes
voie orale
2790-143 Carnaxide Portugal
cápsulas gastro-resistentes
30 mg
gélules gastro-résistantes
voie orale
Suède
-
ratiopharm GmbH Graf-Arco-Strasse 3 89079 Ulm
Sopranix 15 mg, enterokapsler, hårda Sopranix 30 mg, enterokapsler,
15 mg
gélules gastro-résistantes
voie orale
Allemagne
hårda
30 mg
gélules gastro-résistantes
voie orale
3 ANNEXE II
CONCLUSIONS SCIENTIFIQUES ET MOTIFS DE LA MODIFICATION DU RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT, DE L’ ÉTIQUETAGE AINSI QUE DE LA NOTICE PRÉSENTÉS PAR L’ EMEA
1 CONCLUSIONS SCIENTIFIQUES
RÉSUMÉ GÉNÉRAL DE L’ ÉVALUATION SCIENTIFIQUE DE LANSOPRAZOL RATIOPHARM 15 MG, 30 MG, GÉLULES GASTRO-RÉSISTANTES (voir annexe I) Lansoprazol ratiopharm 15 mg, 30 mg, gélules gastro-résistantes, a fait l’ objet d’ une saisine formée conformément à l’ article 29 de la directive 2001/ 83/ CE du Conseil, telle que modifiée, suite à la formulation d’ inquiétudes par l’ Allemagne et le Portugal dans le cadre d’ une procédure de reconnaissance mutuelle au cours de laquelle la Finlande est intervenue comme État membre de référence.
Les inquiétudes exprimées concernaient des disparités de posologie en comparaison avec les produits de référence de trithérapie pour l’ éradication de H. pylori et la forme de dosage de 15 mg indiquée.
Éradication de H. pylori et guérison de l’ ulcère peptique (posologie) Afin de normaliser les schémas de traitement pour l’ éradication de H. pylori, des lignes directrices sur la gestion de l’ infection Helicobacter pylori ont été publiées par le groupe de travail européen sur Helicobacter pylori (European Helicobacter pylori Study Group).
Conformément au consensus de Maastricht, les schémas de traitement pour l’ éradication de H. pylori devraient être simples, bien tolérés et atteindre un taux d’ éradication de plus de 80% par rapport aux intentions de traitement.
Inhibiteur de la pompe à protons à dose standard, deux fois par jour, et: • métronidazole, 400 mg (tinidazole, 500 mg) deux fois par jour, + clarithromycine, 250 mg deux fois par jour; • amoxicilline, 1000 mg deux fois par jour, + clarithomycine, 500 mg deux fois par jour (conseillé en cas de résistance probable au métronidazole); • amoxicilline, 500 mg trois fois par jour, + métronidazole, 400 mg trois fois par jour (conseillé en cas de résistance probable à la clarithomycine); Depuis que les nouvelles données sont disponibles, une mise à jour de la version initiale des lignes directrices est devenue nécessaire afin de fournir des orientations pratiques en matière de gestion qui soient acceptables indépendamment de la pratique clinique, tant au niveau des soins primaires que spécialisés.
Les lignes directrices actualisées ont été établies au cours de la conférence de consensus de Maastricht 2-2000.
Il a été signalé que le traitement devrait être envisagé comme un ensemble qui tient compte des traitements d’ éradication de première et seconde intention comme indissociables.
Le traitement de première intention doit être effectué par trithérapie comprenant un inhibiteur de pompe à protons ou citrate de bismuth de ranitidine, associé à de la clarithromycine (500 mg deux fois par jour) et de l’ amoxicilline (1 g deux fois par jour) ou du métronidazole (500 mg deux fois par jour).
Le métronidazole était initialement considéré comme une alternative à l’ amoxicilline, mais la tendance actuelle vise à le réserver à la thérapie de secours en cas d’ un premier échec de l’ éradication.
Le traitement de seconde intention par quadruple thérapie comprenant un inhibiteur de pompe à protons associé au subcitrate de bismuth (subsalicylate) et au métronidazole, et de la tetracycline pendant au moins 7 jours a été conseillé.
Si le bismuth n’ est pas disponible, les trithérapies IPP doivent être employées.
Les échecs ultérieurs doivent être gérés au cas par cas.
La réduction de la dose de clarithromycine dans l’ association clarithromycine-métronidazole est corroborée par des données cliniques ainsi que par le rapport de consensus de Maastricht, selon lequel une dose de 250 mg suffit, bien que la dose conseillée soit de 500 mg.
La réduction de la clarithromycine à 250 mg dans la trithérapie combinée comprenant 100 mg d’ amoxicilline n’ est toutefois pas étayée par le rapport de consensus de Maastricht 2-2000.
D’ après le dernier article publié par Bago et al dans Wiener Klinische Wochenschrift 2004, une dose de 250 mg deux fois par jour pourrait être tout aussi efficace que 500 mg deux fois par jour pour éradiquer H. pylori chez les patients atteints de dyspepsie, même si, d’ un point de vue numérique, les taux d’ éradication étaient quelque peu inférieurs.
Cependant, dans l’ attente d’ une confirmation et des conclusions du rapport de 2 consensus de Maastricht 3-2005, la dose conseillée est de 500 mg de clarithromycine deux fois par jour.
Éradication de H. pylori et guérison de l’ ulcère peptique (forme de dosage de 15 mg) Conformément au SmPC (résumé des caractéristiques du médicament) proposé (> 60e jour), rubrique 4.2, la dose conseillée pour l’ éradication de H. Pylori est de 30 mg deux fois par jour.
Le dosage recommandé pour lansoprazole correspond au dernier rapport de consensus du groupe de travail européen sur Helicobacter pylori (European Helicobacter Pylori Study Group) disponible.
Il n’ y a pas lieu et il n’ est pas prévu de réduire le dosage à 15 mg 2 fois par jour.
En effet, la composition du contenu d’ une gélule de 30 mg de lansoprazole est exactement identique à celle du contenu de deux gélules de 15 mg de lansoprazole, comme l’ indique la partie Description and Composition of the Drug Product (description et composition du médicament) (3.2 P1) pour les deux dosages.
Analyse bénéfice/ risque
Les données disponibles corroborent l’ utilisation de lansoprazole-amoxicilline-clarithromycine en tant que traitement de première intention.
En cas de résistance à la clarithromycine, ou d’ échec du traitement, l’ association lansoprazole-amoxicilline-métronidazole peut être employée, et en cas d’ allergie à la bêtalactamine, l’ association lansoprazole-clarithromycine-métronidazole est conseillée.
Cependant, il importe de vérifier les schémas locaux de résistance antibactérienne ainsi que les directives locales afin d’ éviter un échec du traitement.
Le dosage approprié sera possible avec des gélules de 30 mg ainsi qu’ avec des gélules de 15 mg et, dès lors, l’ utilisation d’ un dosage de 15 mg dans le cadre d’ une thérapie d’ éradication ne présente aucun risque pour la santé publique et ne nécessite pas de données cliniques supplémentaires.
Le rapport bénéfice/ risque de Lansoprazol ratiopharm 15 mg, 30 mg est considéré comme favorable pour autant que les informations appropriées en ce qui concerne la thérapie d’ éradication de H. pylori figurent dans le RCP.
MOTIFS DE LA MODIFICATION DU RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT, DE L’ ÉTIQUETAGE ET DE LA NOTICE Considérant que, la saisine portait sur l’ adoption consensuelle d’ un programme de posologie harmonisé pour la trithérapie employée dans la thérapie d’ éradication de H. pylori; le résumé des caractéristiques du produit, de l’ étiquetage et de la notice proposés par le demandeur a été évalué sur la base de la documentation proposée et de la discussion scientifique au sein du comité, le CHMP a recommandé l’ octroi des autorisations de mise sur le marché pour lesquelles le résumé des caractéristiques du produit, de l’ étiquetage et de la notice sont présentés à l’ annexe III pour Lansoprazol ratiopharm et les dénominations associées (voir annexe I).
3 ANNEXE III
RESUME DES CARACTERISTIQUES DU PRODUIT, ETIQUETAGE ET NOTICE
4 RESUME DES CARACTERISTIQUES DU PRODUIT
5 1.
DENOMINATION DU MEDICAMENT
Lansoprazole ratiopharm 15 mg, gélule gastrorésistante Lansoprazole ratiopharm 30 mg, gélule gastrorésistante
[Voir Annexe I – à compléter nationalement]
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Lansoprazole……………………………………………… 15 mg ou 30 mg.
Pour les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Gélule gastro-résistante.
15 mg:
Gélules, constituées de deux parties opaques et jaunes.
30 mg:
Gélules, constituées de deux parties opaques et blanches.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
- Traitement des ulcères duodénaux et gastriques confirmés par endoscopie ou radiographie
- Traitement de l’œ sophagite par reflux gastro-oesophagien
- Traitement prophylactique à long-terme de l’œ sophagite par reflux gastro-oesophagien
- Eradication d’ Helicobacter pylori, en association à une antibiothérapie appropriée, et prévention
des récidives des ulcères gastro-intestinaux chez les patients présentant des ulcères liés à une infection par H. pylori
- Syndrome de Zollinger-Ellison
4.2 Posologie et mode d’ administration
Traitement de l’ ulcère duodénal:
La posologie recommandée est de 30 mg une fois par jour pendant 2 semaines.
Chez les patients dont la guérison n’ est pas complète après ce délai, le traitement devra être poursuivi pendant encore deux semaines supplémentaires à la même posologie.
Traitement de l’ ulcère gastrique:
La posologie recommandée est de 30 mg de lansoprazole une fois par jour pendant 4 semaines.
Cependant, chez les patients dont la guérison n’ est pas complète après ce délai, le traitement devra
6 être poursuivi pendant encore quatre semaines supplémentaires à la même posologie.
Traitement prophylactique à long-terme de l’œ sophagite par reflux gastro-oesophagien 15 mg une fois par jour.
Si nécessaire, la posologie peut être augmentée jusqu’ à 30 mg par jour..
Eradication d’ Helicobacter pylori:
Sont recommandés les schémas posologiques suivants:
a) Soit 30 mg de lansoprazole, deux fois par jour associés à 1000 mg d’ amoxicilline, deux fois par jour et à 500 mg de clarithromycine, deux fois par jour pendant une semaine ou b) Soit 30 mg de lansoprazole, deux fois par jour associés à 250 mg de clarithromycine, deux fois par jour et à 400 mg à 500 mg de métronidazole, deux fois par jour pendant une semaine ou c) Soit 30 mg de lansoprazole, deux fois par jour associés à 1000 mg d’ amoxicilline, deux fois par jour et à 400 mg à 500 mg de métronidazole, deux fois par jour pendant une semaine Il faut respecter les directives officielles locales (par exemple recommandations nationales) concernant les résistances bactériennes et se conformer aux règles d’ utilisation et de prescription des antibactériens.
Syndrome de Zollinger-Ellison:
Chez l’ adulte, la dose initiale recommandée est de 60 mg une fois par jour, par voie orale.
Les posologies seront ajustées individuellement et le traitement poursuivi aussi longtemps que nécessaire cliniquement.
Des posologies quotidiennes pouvant atteindre 180 mg ont été administrées.
Si la posologie requise excède 120 mg, celle -ci devra être administrée en deux prises quotidiennes.
Insuffisance rénale ou hépatique:
Cependant, la posologie usuelle de 30 mg par jour ne devrait pas être dépassée..
La prudence est recommandée lors de l’ administration du lansoprazole chez les patients présentant une insuffisance hépatique légère à modérée Chez les patients présentant une insuffisance hépatique légère, la posologie ne devrait pas excéder 30 mg par jour.
Chez les patients présentant une insuffisance hépatique modérée, la posologie ne devrait pas excéder 15 mg par jour.
En raison de l’ absence de données cliniques chez les patients présentant une insuffisance hépatique sévère, il est recommandé de ne pas administrer de lansoprazole dans cette population..
Le lansoprazole ne doit pas être associé à la clarithromycine chez les patients présentant une insuffisance hépatique.
Enfants:
Etant donné que l’ efficacité et la sécurité d’ emploi du lansoprazole n’ ont pas été établies chez l’ enfant, son utilisation n’ est pas recommandée dans cette population.
Patients âgés:
En raison d’ une élimination du lansoprazole ralentie chez les patients âgés, il peut s’ avérer nécessaire d’ administrer le traitement à des posologies de15-30 mg ajustées en fonction des besoins individuels.
Cependant, la posologie quotidienne de 30 mg ne doit pas être dépassée chez les patients âgés
Les gélules doivent être avalées, sans les croquer, avec du liquide.
On peut les vider, mais il ne faut ni mâcher, ni écraser leur contenu.
La prise concomitante de nourriture ralentit et réduit l’ absorption du lansoprazole.
Ce médicament est plus efficace lorsqu’ il est pris à jeun.
7 4.3 Contre-indications
Hypersensibilité au lansoprazole ou à l’ un de ses excipients.
4.4 Mises en garde spéciales et précautions d’ emploi
Le diagnostic des ulcères gastro-duodénaux et de l’œ sophagite par reflux doit être confirmé par endoscopie ou par d’ autres méthodes diagnostiques appropriées.
Une œ sophagite par reflux ne se manifeste pas toujours par des ulcérations et/ ou des lésions visibles; c’ est pourquoi, dans certains cas, l’ endoscopie seule peut être insuffisante.
Avant d’ initialiser le traitement de l’ ulcère gastrique par le lansoprazole, le diagnostic de tumeur gastrique maligne doit être exclu, car le lansoprazole peut en masquer les symptômes et retarder le diagnostic.
Le lansoprazole doit être utilisé avec prudence chez les patients présentant une insuffisance hépatique (voir rubrique 4.2 « Posologie et mode d’ administration »).
Le mécanisme d’ action du lansoprazole est identique à celui de l’ oméprazole, les deux médicaments augmentant le pH gastrique.
Les éléments ci-après découlent de l’ analogie avec l’ oméprazole: en diminuant l’ acidité gastrique, le lansoprazole augmente le nombre de bactéries gastriques normalement présentes dans le tractus gastro-intestinal.
Un traitement par le lansoprazole peut aboutir à un risque légèrement accru d’ infections gastro-intestinales telles que les infections à Salmonella et à Campylobacter.
En cas d’ ulcère gastro-duodénal, la possibilité d’ une infection à H. pylori comme facteur étiologique devra être envisagée.
Si le lansoprazole est utilisé en association avec des antibiotiques dans le traitement d’’ éradication d’ Helicobacter pylori, les modalités d’ emploi de ces antibiotiques devront être suivies.
En raison du nombre limité de données concernant la sécurité d’ emploi d’ un traitement d’ entretien de plus d’ un an chez ces patients,, il faut donc régulièrement évaluer la nécessité de poursuivre le traitement et d’ évaluer soigneusement et régulièrement le rapport bénéfice/ risque du traitement.
S’ il des troubles visuels apparaissent lors d’ un traitement au long cours (> 1 an), il faut immédiatement interrompre la prise du médicament et consulter un ophtalmologiste.
Etant donné que ce médicament contient du saccharose, les patients atteints de troubles héréditaires rares tels qu’ intolérance au fructose, syndrome de malabsorption du glucose-galactose ou déficit en saccharase-isomaltase ne doivent pas prendre ce médicament.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Principes actifs métabolisés par le cytochrome P450 Etant donné que le lansoprazole est métabolisé par l’ intermédiaire d’ iso-enzymes du système du cytochrome P450 (CYP2C19 et CYP3A4), des interactions avec des médicaments métabolisés par le même système enzymatique peuvent avoir lieu.
Effets d’ autres principes actifs sur le lansoprazole
Inhibiteurs de l’ iso-enzyme CYP2C19 Les principes actifs qui inhibent l’ iso-enzyme CYP2C19 peuvent majorer la concentration plasmatique de lansoprazole.
La fluvoxamine, un inhibiteur de la CYP2C19, peut multiplier par 4 les concentrations plasmatiques de lansoprazole.
8 Inhibiteurs de l’ iso-enzyme CYP3A4 Les principes actifs qui inhibent l’ iso-enzyme CYP3A4, tels que kétoconazole, itraconazole, inhibiteurs des protéases, macrolides etc., peuvent fortement augmenter les concentrations plasmatiques de lansoprazole.
Effets du lansoprazole sur d’ autres principes actifs
Kétoconazole et itraconazole L’ absorption gastro-intestinale du kétoconazole et de l’ itraconazole est accrue par l’ acidité gastrique du tractus gastro-intestinal..
L’ administration concomitante de lansoprazole avec le kétoconazole et l’ itraconazole doit donc être évitée car elle peut entraîner des concentrations infra-thérapeutiques de kétoconazole et d’ itraconazole.
Le même phénomène peut se produire lors de l’ utilisation concomitante de lansoprazole et d’ autres principes actifs dont l’ absorption dépend du pH.
Digoxine L’ administration concomitante de lansoprazole et de digoxine peut entraîner une augmentation de la digoxinémie.
C’ est pourquoi, chez les patients traités par la digoxine, il faut surveiller les taux plasmatiques de celle -ci et, au besoin, en ajuster la dose.
Médicaments métabolisés par l’ iso-enzyme CYP3A4 Le lansoprazole peut induire une augmentation des concentrations plasmatiques des médicaments métabolisés par l’ iso-enzyme CYP3A4.
La prudence est recommandée lors de l’ utilisation concomitante de lansoprazole et de médicaments métabolisés par cette enzyme.
Tacrolimus La co-administration de lansoprazole augmente les concentrations plasmatiques de tacrolimus (un substrat de la CYP3A et de la P-gp).
La prise de lansoprazole peut augmenter de 81% l’ exposition moyenne au tacrolimus.
Il est recommandé de contrôler les concentrations plasmatiques de tacrolimus lors de l’ instauration ou de l’ arrêt d’ un traitement par le lansoprazole.
Carbamazépine Il est recommandé d’ être prudent lors de l’ utilisation concomitante de carbamazépine (un substrat de l’ iso-enzyme CYP3A) et de lansoprazole.
Une telle association médicamenteuse peut en effet entraîner une augmentation des concentrations de carbamazépine ainsi qu’ une réduction des concentrations de lansoprazole.
Phénytoïne Des études ont montré qu’ il peut être nécessaire de réduire la dose de phénytoïne (un substrat de la CYP2C19 et de la CYP2C9) en cas d’ administration concomitante de lansoprazole.
Il est recommandé d’ être prudent et de contrôler les concentrations plasmatiques de phénytoïne lors de l’ instauration ou de l’ arrêt d’ un traitement par le lansoprazole.
Warfarine Il est recommandé d’ être prudent et d’ augmenter la fréquence des examens de contrôle chez les patients traités par la warfarine lors de l’ instauration ou de l’ arrêt d’ un traitement concomitant par le lansoprazole.
Théophylline Le lansoprazole entraîne une réduction de 14% des concentrations plasmatiques de théophylline.
Chez certains patients, cette diminution peut avoir des conséquences cliniques.
Il est recommandé d’ être prudent lors de l’ utilisation concomitante de ces deux principes actifs.
Les antiacides et le sucralfate peuvent diminuer la biodisponibilité du lansoprazole.
La prise de lansoprazole doit donc avoir lieu au moins une heure avant ou une heure après la prise de sucralfate.
9 Il a été montré in vitro, que le lansoprazole inhibait une protéine de transport, la glycoprotéine P (P- gp).
Il n’ est pas exclu que le lansoprazole intervienne dans le transport de certains médicaments par l’ intermédiaire de cette protéine et provoque ainsi une augmentation des concentrations plasmatiques des substrats de la P-gp tels que la digoxine.
Il est recommandé d’ être prudent lors de l’ utilisation simultanée de lansoprazole et de principes actifs dont l’ index thérapeutique est étroit, puisque l’ effet du lansoprazole sur le métabolisme d’ autres médicaments n’ a pas fait l’ objet d’ investigations complémentaires.
Le traitement de l’ infection à Helicobacter pylori doit comprendre l’ administration concomitante de lansoprazole et de deux antibiotiques.
L’ influence de cette administration concomitante n’ a pas encore fait l’ objet d’ investigations plus poussées.
Théoriquement, par précaution,, il convient de prévoir une accentuation des interactions avec les autres médicaments.
Il est donc recommandé de surveiller les concentrations sériques des autres médicaments utilisés pendant les 7 jours du traitement d’ éradication.
Ceci concerne en particulier les médicaments également métabolisés par le système du cytochrome P450.
Les interactions suivantes entre le lansoprazole et un/ deux des antibiotiques utilisés dans le traitement d’ éradication d’ Helicobacter pylori, ont été observées à ce jour:
Médicaments administrés simultanément
Posologie et durée de Effet l’ administration concomitante
*
Lansoprazole + clarithromycine
30 mg + 500 mg 3 fois/ jour pendant 5 jours
Augmentation de 16% des taux plasmatiques de l’ un des métabolites de la clarithromycine, augmentation de 19%-32% de la biodisponibilité du lansoprazole
Lansoprazole + amoxicilline Lansoprazole + métronidazole
30 mg + 1000 mg 3 fois/ jour pendant 5 jours N’ a pas encore fait l’ objet d’ investigations
diminution de l’ absorption de l’ amoxicilline
Lansoprazole + clarithromycine + amoxicilline
30 mg + 500 mg + 1000 mg Augmentation de 30% de la biodisponibilité et 2 fois/ jour pendant 5 jours de la demi-vie du lansoprazole; augmentation de 30% des taux plasmatiques d’ un métabolite de la clarithromycine
* Les effets de la clarithromycine sur la pharmacocinétique du lansoprazole dépendent probablement du génotype CYP2C19 du patient.
Les effets sont plus marqués chez les métaboliseurs lents que chez les métaboliseurs rapides.
La prise concomitante de nourriture diminue la biodisponibilité du lansoprazole: il est donc recommandé de prendre le médicament avant les repas.
4.6 Grossesse et allaitement
Des données cliniques concernant la prise de lansoprazole chez la femme enceinte ne sont pas disponibles.
Les études chez l 'animal n’ ont pas montré d' effets délétères directs ou indirects sur la gestation, le développement embryonnaire ou fœ tal, l’ accouchement ou le développement postnatal.
L’ utilisation du lansoprazole n’ est pas recommandé pendant la grossesse.
Chez l’ homme, on ne sait pas si le lansoprazole est excrété dans le lait maternel.
Les études animales montrent que le lansoprazole est excrété dans le lait.
Pour déterminer s’ il convient de poursuivre/ interrompre l’ allaitement ou de poursuivre/ interrompre le traitement par le lansoprazole, il faut tenir compte du bénéfice de l’ allaitement pour le nourrisson et du bénéfice du traitement par le
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
La prise de Lansoprazole ratiopharm a peu d’ influence sur l’ aptitude à conduire des véhicules et à utiliser des machines.
4.8 Effets indésirables
Les effets indésirables suivants ont été observés lors du traitement par le lansoprazole, aux fréquences suivantes: fréquent (> 1/ 100, < 1/10), peu fréquent (> 1/ 1.000, < 1/100), rare (> 1/ 10.000, < 1/ 1.000), très rare (< 1/ 10.000), y compris cas isolés.
Rare
(1/ 100, < 1/ 10)
(> 1/ 1000, < 1/ 100)
(> 1/ 10.000, < 1/ 1.000)
(< 1/ 10.000) compris cas isolés
Affections gastro- intestinales
Vomissements, nausées, diarrhée, gastralgies, constipation, flatulences et dyspepsie.
Sécheresse de la bouche ou de la gorge et anorexie.
Pancréatite, candidose Colite, stomatite et œ sophagienne et langue noire. glossite.
Affections de la peau et du tissu sous-cutané
Eczéma, urticaire et prurit.
Erythème polymorphe, Syndrome de Stevens- pétéchies, chute des Johnson et syndrome cheveux, transpiration de Lyell (nécrolyse excessive et purpura. épidermique toxique).
Céphalées sensations vertigineuses.
Dépression, hallucinations, confusion, insomnie, somnolence, vertiges, tremblement et paresthésies, agitation.
Affections hépatobiliaires
Augmentation du taux des enzymes hépatiques.
Hépatite et ictère.
Affections du
Néphrite interstitielle.
rein et des voies urinaires Affections hématologiques et du système lymphatique Affections cardiaques
Thrombopénie, éosinophilie, pancytopénie, anémie et leucopénie Palpitations et douleurs thoraciques.
Agranulocytose.
(1/ 100, < 1/ 10)
(> 1/ 10.000, < 1/ 1.000) Œ dèmes périphériques.
(< 1/ 10.000) compris cas isolés
Affections musculo- squelettiques et du tissu conjonctif
Douleurs musculaires et articulaires.
Affections oculaires gustatives
Anomalies goût.
du Troubles visuels.
Troubles endocriniens
Gynécomastie et galactorrhée.
Troubles
.
impuissance fièvre. malaise général.
taux de cholestérol et de triglycérides.
Dans chaque catégorie de fréquence, les effets indésirables sont mentionnés par ordre décroissant de sévérité.
4.9 Surdosage
Les effets d’ un surdosage en lansoprazole chez l’ homme sont inconnus (bien que la toxicité aiguë soit probablement faible); en conséquence, il est impossible de formuler des recommandations pour le traitement du surdosage.
Toutefois, des posologies journalières allant jusqu’ à 180 mg de lansoprazole ont été administrées dans des essais cliniques sans que ces posologies génèrent des effets indésirables significatifs.
En cas de surdosage en lansoprazole, on peut s’ attendre à observer les effets indésirables mentionnées au paragraphe 4.8.
Le lansoprazole n’ est pas significativement éliminé par hémodialyse.
Si nécessaire, il est recommandé de pratiquer un lavage gastrique, d’ administrer du charbon et d’ instaurer un traitement symptomatique.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Inhibiteurs de la pompe à protons, code ATC:
A02BC03.
Le lansoprazole est un inhibiteur de la pompe à protons gastrique.
Il inhibe la dernière étape de la formation d’ acide gastrique en inhibant l’ activité de l’ ATPase H+/ K+ des cellules pariétales de l’ estomac.
Cette inhibition est dose-dépendante et réversible, son effet s’ exerce à la fois sur la sécrétion basale que sur la sécrétion stimulée d’ acide gastrique.
Le lansoprazole se concentre dans les cellules pariétales et devient actif dans leur environnement acide, au niveau duquel il réagit avec le 12 groupe sulfhydrile de l’ ATPase H+/ K+, entraînant une inhibition de l’ activité de cette enzyme.
Effet sur la sécrétion acide gastrique:
Le lansoprazole inhibe spécifiquement la pompe à protons des cellules pariétales.
Une dose orale unique de 30 mg diminue d’ environ 80% la sécrétion acide gastrique stimulée par la pentagastrine.
Après administration quotidienne répétée pendant 7 jours, on obtient une inhibition d’ environ 90% de la sécrétion acide gastrique.
L’ effet sur la sécrétion acide gastrique basale est similaire.
Une dose orale unique de 30 mg réduit d’ environ 70% la sécrétion basale, si bien que les symptômes des patients sont soulagés dès la première prise.
Au bout de 8 jours d’ administration répétée, la réduction est d’ environ 85%.
La dose de 30 mg par jour soulage rapidement les symptômes et la plupart des patients souffrant d’ ulcère duodénal guérissent en l’ espace de 2 semaines; pour l’ ulcère gastrique et l’œ sophagite par reflux, ce délai est de 4 semaines.
5.2 Propriétés pharmacocinétiques
Absorption et distribution:
Comme le lansoprazole est rapidement inactivé par l’ acidité gastrique, il est administré sous forme de granulés gastro-résistants, dans des gélules.
L’ absorption à partir du duodénum est rapide et la concentration plasmatique maximale est atteinte en l’ espace de 1,5-2 heures.
Après une prise unique de 30 mg et après une administration quotidienne répétée de cette même posologie, la biodisponibilité est de 80-90%.
La prise concomitante de nourriture ralentit l’ absorption du lansoprazole et diminue d’ environ 25% sa biodisponibilité (AUC).
Les antiacides et le sucralfate peuvent réduire la biodisponibilité du lansoprazole.
Le taux de liaison du lansoprazole aux protéines plasmatiques est d’ environ 95%, mais ce phénomène ne semble pas avoir d’ influence sur les autres médicaments liés aux protéines.
Métabolisme et élimination:
Le métabolisme du lansoprazole est essentiellement catalysé par l’ iso-enzyme CYP2C19, mais l’ iso- enzyme CYP3A4 contribue également à son métabolisme.
Le CYP2C19 est sujet à un polymorphisme génétique et 2-6% de la population, dits « métaboliseurs lents » sont homozygotes pour la mutation allélique du CYP2C19, et présentent donc un déficit en enzyme CYP2C19 active.
L’ exposition au lansoprazole est nettement plus élevée chez les « « métaboliseurs lents » que chez les « « métaboliseurs rapides ».
La demi-vie d’ élimination du lansoprazole est de 1,0-2,0 heures.
Celle -ci n’ est pas modifiée au cours de traitement.
Une dose unique de lansoprazole inhibe la sécrétion acide gastrique pendant plus de 24 heures.
Etant donné que le lansoprazole est activé dans les cellules pariétales, il n’ y a pas de corrélation entre sa concentration plasmatique et l’ inhibition de la sécrétion acide gastrique.
Le lansoprazole est essentiellement métabolisé dans le foie.
Trois métabolites ont été identifiés dans le plasma: la sulfone, le 5-hydroxy lansoprazole et le sulfure.
Ces métabolites n’ ont pas d’ effet significatif sur la sécrétion acide.
Environ 15-50% des métabolites sont excrétés dans les urines et le reste dans les selles.
Trois métabolites ont été identifiés dans les urines: le 5-hydroxy sulfone, le 5- hydroxy sulfure et le 5-hydroxy lansoprazole.
Chez lez patients présentant une cirrhose, l’ AUC du lansoprazole est significativement augmentée et la demi-vie d’ élimination est prolongée, mais aucun signe d’ accumulation du lansoprazole n’ a été constaté.
La biodisponibilité du lansoprazole n’ est pas modifiée de manière significative par l’ insuffisance rénale.
Chez les personnes âgées, l’ élimination du lansoprazole est légèrement ralentie.
5.3 Données de sécurité précliniques
Les données précliniques issues des études conventionnelles de pharmacologie de sécurité, toxicologie en administration répétée, toxicité sur les fonctions de reproduction ou génotoxicité,, n’ ont pas révélé de risque particulier pour l’ homme
Dans deux études de carcinogénicité conduites chez le rat, le lansoprazole a induit une hyperplasie dose-dépendante des cellules ECL de l’ estomac et des cellules carcinoïdes ECL avec une
Une métaplasie intestinale a été constatée, une hyperplasie des cellules de Leydig et des tumeurs bénignes à cellules de Leydig ont été observées.
L’ atrophie de la rétine a été constatée après 18 mois de traitement, mais ce phénomène n’ a été constaté ni chez le singe, ni chez le chien, ni chez la souris.
Des études de carcinogénicité conduites chez la souris ont montré l’ apparition d’ une hyperplasie dose- dépendante des cellules ECL gastriques, ainsi que des tumeurs hépatique et des adénomes du rete testis.
L’ importance clinique de ces observations reste pour le moment inconnue.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Sphères de sucre (saccharose et amidon de maïs) Laurylsulfate de sodium Méglumine Mannitol Hypromellose Macrogol Talc Polysorbate 80 Dioxyde de titane (E171) Copolymère (1:1) d’ acide méthacrylique et d’ acrylate d’ éthyle, dispersion 30%
Enveloppe de la gélule:
Gélatine Dioxyde de titane (E171) Jaune de quinoléine (E104) – seulement dans les gélules à 15 mg
6.2 Incompatibilités
Sans objet
6.3 Durée de conservation
2 ans
6.4 Précautions particulières de conservation
Ne pas conserver à une température supérieure à 30ºC.
Conserver dans l’ emballage d’ origine pour protéger de l’ humidité.
6.5 Nature et contenu de l’ emballage extérieur
Blister Al/ Al (OPA/ Al/ PVC/ /PVC/ Al/ PET)
7, 10, 10x1, 14, 14x1, 20, 28, 28x1, 30, 30x1, 56, 56x1, 60, 98, 98x1, 100 et 100x1 gélules
Il se peut que toutes les présentations ne soient pas commercialisées.
14 6.6 Précautions particulières pour l’ élimination
Aucune exigence particulière.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
ratiopharm GmbH Graf-Arco-Strasse 3 D-89079 Ulm Allemagne
[Voir Annexe I – à compléter nationalement]
8.
NUMERO D’ AUTORISATION DE MISE SUR LE MARCHE
[à compléter nationalement]
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
[à compléter nationalement]
10.
DATE DE MISE A JOUR DU TEXTE
[à compléter nationalement]
15 ETIQUETAGE
16 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR OU, EN L’ ABSENCE D’ EMBALLAGE EXTERIEUR, SUR LE CONDITIONNEMENT PRIMAIRE
1.
DENOMINATION DU MEDICAMENT
LANSOPRAZOLE RATIOPHARM 15 mg, gélule gastrorésistante
[Voir Annexe I – à compléter nationalement]
2.
COMPOSITION EN SUBSTANCES ACTIVES
La substance active est:
Lansoprazole......................................................................
15 mg pour une gélule gastro-résistante.
3.
LISTE DES EXCIPIENTS
Excipients à effet notoire: saccharose
4.
FORME PHARMACEUTIQUE ET CONTENU
Gélule gastrorésistante.
Boîte de 7, 14, 28, 56, 98.
[A compléter nationalement]
5.
MODE ET VOIE(S) D'ADMINISTRATION, SI NECESSAIRE
Lire attentivement la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
Lire attentivement la notice avant utilisation.
DATE DE PEREMPTION
EXP (MM/ AAAA)
PRECAUTIONS PARTICULIERES DE CONSERVATION
Ce médicament doit être conservé à une température ne dépassant pas +30°C, dans la boite à l’ abri de l’ humidité.
10.
PRECAUTIONS PARTICULIERES D'ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
Sans objet.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
ratiopharm GmbH Graf-Arco-Stra e 3 D-89079 ULM ALLEMAGNE
[Voir Annexe I – à compléter nationalement]
12.
NUMERO D’ IDENTIFICATION ADMINISTRATIVE
[A compléter nationalement]
NUMERO DU LOT DE FABRICATION
Lot n°
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
[A compléter nationalement]
15.
INDICATIONS D’ UTILISATION
Sans objet.
16.
INFORMATIONS EN BRAILLE
LANSOPRAZOLE RATIOPHARM 15 mg
[A compléter nationalement]
18 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
DENOMINATION DU MEDICAMENT
LANSOPRAZOLE RATIOPHARM 15 mg, gélule gastrorésistante
[Voir Annexe I – à compléter nationalement]
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
ratiopharm GmbH
[Voir Annexe I – à compléter nationalement]
3.
DATE DE PEREMPTION
EXP (MM/ AAAA)
4.
NUMERO DE LOT
Lot n°
5.
19 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR OU, EN L’ ABSENCE D’ EMBALLAGE EXTERIEUR, SUR LE CONDITIONNEMENT PRIMAIRE
1.
DENOMINATION DU MEDICAMENT
LANSOPRAZOLE RATIOPHARM 30 mg, gélule gastrorésistante
[Voir Annexe I – à compléter nationalement]
2.
COMPOSITION EN SUBSTANCES ACTIVES
30 mg pour une gélule gastro-résistante.
3.
LISTE DES EXCIPIENTS
4.
Boîte de 7, 14, 28, 56, 98.
[A compléter nationalement]
5.
MODE ET VOIE(S) D'ADMINISTRATION, SI NECESSAIRE
Lire attentivement la notice avant utilisation.
6.
Tenir hors de la portée et de la vue des enfants.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
Lire attentivement la notice avant utilisation.
DATE DE PEREMPTION
EXP (MM/ AAAA)
20 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
Ce médicament doit être conservé à une température ne dépassant pas +30°C, dans la boite à l’ abri de l’ humidité.
10.
PRECAUTIONS PARTICULIERES D'ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
Sans objet.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
ratiopharm GmbH Graf-Arco-Stra e 3 D-89079 ULM ALLEMAGNE
[Voir Annexe I – à compléter nationalement]
12.
NUMERO D’ IDENTIFICATION ADMINISTRATIVE
[A compléter nationalement]
17.
NUMERO DU LOT DE FABRICATION
Lot n°
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
[A compléter nationalement]
INDICATIONS D’ UTILISATION
Sans objet.
INFORMATIONS EN BRAILLE
LANSOPRAZOLE RATIOPHARM 30 mg
[A compléter nationalement]
21 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
1.
DENOMINATION DU MEDICAMENT
LANSOPRAZOLE RATIOPHARM 30 mg, gélule gastrorésistante
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
ratiopharm GmbH
[Voir ANNEXE I - A compléter nationalement]
DATE DE PEREMPTION
EXP (MM/ AAAA)
NUMERO DE LOT
Lot n°
DIVERS
22 NOTICE
INFORMATION DE L’ UTILISATEUR
LANSOPRAZOLE RATIOPHARM 15 mg, gélule gastrorésistante
[Voir Annexe I – à compléter nationalement]
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ou de donner ce médicament.
Elle contient des informations importantes sur votre traitement.
Gardez cette notice, vous pourriez avoir besoin de la relire.
Si vous avez d'autres questions, si vous avez un doute, demandez plus d’ informations à votre médecin ou votre pharmacien.
Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre, même en cas de symptômes identiques, cela pourrait lui être nocif.
Dans cette notice figurent:
Qu 'est -ce que Lansoprazole ratiopharm 15 mg, gelule gastroresistante et dans quels cas est -il utilise?
Quelles sont les informations necessaires avant de prendre ou donner Lansoprazole ratiopharm 15 mg, gelule gastro-resistante?
Comment prendre ou donner Lansoprazole ratiopharm 15 mg, gelule gastro-resistante?
Quels sont les effets indésirables éventuels?
Comment conserver Lansoprazole ratiopharm 15 mg, gelule gastro-resistante?
6. autres informations
1.
QU'EST-CE QUE LANSOPRAZOLE RATIOPHARM 15 MG, GELULE GASTRORESISTANTE ET DANS QUELS CAS EST-IL UTILISE?
Indications thérapeutiques Ce médicament est indiqué:
Chez l’ adulte dans le traitement de l’ ulcère de l 'estomac (duodénal ou gastrique) confirmé par l’ endoscopie ou la radiographie, dans le traitement de l’œ sophagite par reflux, en prévention prolongée de l’œ sophagite par reflux,
-
en association avec les antibiotiques appropriés, Eradication d’ Helicobacter pylori (une
bactérie), et prévention des récidives des ulcères gastro-intestinaux chez les patients présentant des ulcères liés à une infection à H. pylori dans le syndrome de Zollinger-Ellison,
QUELLES SONT LES INFORMATIONS NÉCESSAIRES AVANT DE PRENDRE OU DONNER LANSOPRAZOLE RATIOPHARM 15 MG, GELULE GASTRO- RESISTANTE?
Contre-indications
24 Ne pas prendre LANSOPRAZOLE RATIOPHARM 15 mg, gélule gastro-résistante en cas d’ allergie connue à l’ un des composants de ce médicament.
Précautions d'emploi; mises en garde spéciales Prendre des précautions particulières avec LANSOPRAZOLE RATIOPHARM 15 mg, gélule gastro-résistante:
Mises en garde En raison de la présence de saccharose, ce médicament ne doit pas être utilisé en cas d’ intolérance au fructose, de syndrome de malabsorption du glucose et du galactose, ou de déficit en sucrase-isomaltase (maladies métaboliques rares).
Précautions d’ emploi Utiliser ce médicament AVEC PRECAUTION en cas d’ affections chroniques du foie.
Utilisation pendant la grossesse et l'allaitement Grossesse/ Allaitement Par mesure de précaution, il est préférable de ne pas utiliser ce médicament au cours de la grossesse et de l’ allaitement..
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
En raison du passage du médicament dans le lait, l’ allaitement est à éviter.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Effets sur l'aptitude à conduire des véhicules ou à utiliser des machines
La prise de ce médicament peut entraîner des vertiges et une somnolence.
Interaction avec d'autres médicaments Prise ou utilisation d'autres médicaments:
Veuillez indiquer à votre médecin ou à votre pharmacien si vous prenez ou avez pris récemment un autre médicament, même s 's' d 'médicament obtenu sans ordonnance. il agit un
3.
COMMENT PRENDRE OU DONNER LANSOPRAZOLE RATIOPHARM 15 MG, GELULE GASTRO-RESISTANTE?
Posologie; Fréquence d'administration; Durée du traitement Chez l’ adulte
Ulcère duodénal 2 gélules par jour (équivalent à 30 mg de lansoprazole) pendant 2 semaines.
Dans les cas où l’ ulcère n’ est pas parfaitement guéri dans ce délai, il faut poursuivre le traitement à la même dose pendant 2 semaines supplémentaires.
Ulcère gastrique 2 gélules par jour (équivalent à 30 mg de lansoprazole) pendant 4 semaines.
Dans les cas où l’ ulcère n’ est pas parfaitement guéri dans ce délai, il faut poursuivre le traitement à la même dose pendant 4 semaines supplémentaires.
En général, 2 gélules par jour (équivalent à 30 mg de lansoprazole) pendant 4 à 8 semaines.
1 gélule par jour de Lansoprazole ratiopharm 15 mg.
Au besoin, la posologie peut être augmentée à 2 gélules par jour au maximum (équivalent à 30 mg de lansoprazole)
Maladie ulcéreuse gastro-duodénale en cas de présence d’ une bactérie (Helicobacter pylori) 2 gélules (équivalent à 30 mg de lansoprazole) matin et soir associée à deux antibiotiques pendant une semaine.
Syndrome de Zollinger-Ellison La posologie initiale recommandée est de 4 gélules une fois par jour.
La posologie doit être ajustée individuellement et le traitement poursuivi aussi longtemps que nécessaire cliniquement.
Des posologies supérieures à 180 mg par jour sont possibles.
Pour des posologies supérieures à 120 mg par jour, la dose journalière devra être divisée et donnée en 2 prises (matin et soir) ou toutes les 12 h.
DANS TOUS LES CAS, SE CONFORMER STRICTEMENT A L’ ORDONNANCE DE VOTRE MEDECIN.
Si vous avez l 'impression que l' de LANSOPRAZOLE RATIOPHARM 15 mg, gélule gastro- effet résistante est trop fort ou trop faible, consultez votre médecin ou votre pharmacien.
Mode et/ ou voie(s) d'administration Voie orale.
Les gélules sont à avaler avec un demi-verre d’ eau, de préférence à jeun.
Si nécessaire, les gélules peuvent être ouvertes et leur contenu mélangé à un aliment cependant les microgranules ne doivent être ni machés ni croqués.
Symptômes et instructions en cas de surdosage Si vous avez pris ou donné plus de LANSOPRAZOLE RATIOPHARM 15 mg, gélule gastro- résistante que vous n 'auriez dû: en cas d’ absorption massive, prévenir immédiatement votre médecin.
Instructions en cas d'omission d'une ou de plusieurs doses Si vous oubliez de prendre ou de donner LANSOPRAZOLE RATIOPHARM 15 mg, gélule gastro-résistante: ne prenez ou ne donnez pas de dose double pour compenser la dose simple que vous avez oublié de prendre ou de donner.
4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS?
Description des effets indésirables Comme tous les médicaments, LANSOPRAZOLE RATIOPHARM 15 mg, gélule gastro- résistante est susceptible d 'avoir des effets indésirables:
Les effets indésirables fréquents (> 1/ 100, < 1/ 10) observés chez les patients traités par Lansoprazole sont les suivants: nausées et/ ou vomissements, diarrhées, maux d’ estomac, constipation, ballonnements parfois accompagnés de douleurs abdominales, eczéma, urticaire et démangeaisons, maux de tête, vertiges, fatigue,
Les effets indésirables peu fréquents (> 1/ 1000, < 1/ 100) observés chez les patients traités par lansoprazole sont les suivants: sécheresse de la gorge et de la bouche, perte d’ appétit, modification du taux des enzymes hépatiques, anomalies du gout.
Les effets indésirables rares (> 1/ 10 000, < 1/ 1000) observés chez les patients traités par lansoprazole sont les suivants: candidoses oesophagiennes, pancréatite, inflammation de la langue. érythème polymorphe, pétéchies, chute des cheveux, transpiration excessive, purpura, dépression, hallucinations, confusion, insomnie, somnolence, vertiges, tremblements, agitation, hépatite, jaunisse, inflammation des reins (néphrite intersticielle), diminution dans le sang du nombre de plaquettes ou
26 diminution dans certains cas importante du nombre de globules blancs, palpitations et douleurs thoracciques, oedèmes dans les jambes, douleurs musculaires et articulaires, troubles visuels, fièvre, angioédèmes, oédème de Quincke, bronchoconstriction.
Les effets indésirables très rares (< 1/ 10000) observés chez les patients traités par lansoprazole sont les suivants: inflammation du colôn, inflammation des muqueuses de la bouche, décoloration de la langue en noire, photosensibilisation, érythème polymorphe, syndrome de Stevens Johnson et syndrome de Lyell, agranulocytose, gynécomastie (gonflement des seins chez l’ homme), galactorrhée, chc anaphylactique, impuissance, malaise général, augmentation du taux de cholestérol et de triglycérides.
Si vous remarquez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER LANSOPRAZOLE RATIOPHARM 15 MG, GELULE GASTRO-RESISTANTE?
Conditions de conservation et date de péremption A conserver à une température ne dépassant pas +30°C, dans la boite.
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser après la date de péremption figurant sur la boîte.
Si nécessaire, mises en garde contre certains signes visibles de détérioration Sans objet.
La dernière date à laquelle cette notice a été approuvée est le {date}.
6.
AUTRES INFORMATIONS
Que contient lansoprazole ratiopharm 15 mg?
La substance active est:
15 mg pour une gélule gastro-résistante.
Les autres composants sont:
Saccharose, amidon de maïs, hypromellose (E464), polysorbate 80, mannitol, macrogol, laurylsulfate de sodium, méglumine, talc, dioxyde de titane (E 171), copolymère d’ acide méthacrylique et d’ acrylate d’ éthyle(1:1).
Enveloppe de la gélule: gélatine, dioxyde de titane (E171), jaune de quinoléine (E104)
Qu’ est ce que Lansoprazole ratiopharm 15 mg, gélule gastrorésistante et quelles sont les presentations?
Ce médicament se présente sous forme de gélules gastrorésistantes de couleur opaque et jaune.
Boîtes de 7, 14, 28, 56 et 98 gélules sous plaquettes thermoformées.
Nom et adresse du titulaire de l'autorisation de mise sur le marché et du fabricant Titulaire ratiopharm gmbh Graf Arco Strasse 3 89079 ulm - allemagne
Fabricant LICONSA, Liberación Controlada de Sustancias Activas, S. A.
27 Avda.
Miralcampo, Nº 7, Polígono Industrial Miralcampo, 19200 Azuqueca de Henares (Guadalajara), Spain
La dernière date à laquelle cette notice a été approuvée est (MM/ YYYY)
28 NOTICE:
INFORMATION DE L’ UTILISATEUR
LANSOPRAZOLE RATIOPHARM 30 mg, gélule gastrorésistante
[Voir Annexe I – à compléter nationalement]
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ou de donner ce médicament.
Elle contient des informations importantes sur votre traitement.
Gardez cette notice, vous pourriez avoir besoin de la relire.
Si vous avez d'autres questions, si vous avez un doute, demandez plus d’ informations à votre médecin ou votre pharmacien.
Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre, même en cas de symptômes identiques, cela pourrait lui être nocif.
Dans cette notice figurent:
1.
Qu 'est -ce que Lansoprazole ratiopharm 30 mg, gelule gastroresistante et dans quels cas est -il utilisé?
2.
Quelles sont les informations nécessaires avant de prendre ou donner Lansoprazole ratiopharm 30 mg, gelule gastro-resistante?
3.
Comment prendre ou donner Lansoprazole ratiopharm 30 mg, gelule gastro-resistante?
4.
Quels sont les effets indésirables éventuels?
5.
Comment conserver Lansoprazole ratiopharm 30 mg, gelule gastro-resistante?
Autres informations
QU'EST-CE QUE LANSOPRAZOLE RATIOPHARM 30 MG, GELULE GASTRORESISTANTE ET DANS QUELS CAS EST-IL UTILISE?
Indications thérapeutiques Ce médicament est indiqué:
Chez l’ adulte dans le traitement de l’ ulcère de l 'estomac (duodénal ou gastrique) confirmé par l’ endoscopie ou la radiographie, dans le traitement de l’œ sophagite par reflux, en prévention prolongée de l’œ sophagite par reflux, en association avec les antibiotiques appropriés, Eradication d’ Helicobacter pylori (une bactérie), et prévention des récidives des ulcères gastro-intestinaux chez les patients présentant des ulcères liés à une infection à H. pylori dans le syndrome de Zollinger-Ellison,
2.
QUELLES SONT LES INFORMATIONS NÉCESSAIRES AVANT DE PRENDRE OU DONNER LANSOPRAZOLE RATIOPHARM 30 MG, GELULE GASTRO- RESISTANTE?
Contre-indications Ne pas prendre LANSOPRAZOLE RATIOPHARM 30 mg, gélule gastro-résistante en cas d’ allergie connue à l’ un des composants de ce médicament.
Précautions d'emploi; mises en garde spéciales
29 Prendre des précautions particulières avec LANSOPRAZOLE RATIOPHARM 30 mg, gélule gastro-résistante:
Mises en garde En raison de la présence de saccharose, ce médicament ne doit pas être utilisé en cas d’ intolérance au fructose, de syndrome de malabsorption du glucose et du galactose, ou de déficit en sucrase-isomaltase (maladies métaboliques rares).
Précautions d’ emploi Utiliser ce médicament AVEC PRECAUTION en cas d’ affections chroniques du foie.
Utilisation pendant la grossesse et l'allaitement Grossesse/ Allaitement Par mesure de précaution, il est préférable de ne pas utiliser ce médicament au cours de la grossesse et de l’ allaitement..
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
En raison du passage du médicament dans le lait, l’ allaitement est à éviter.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Sportifs Sans objet.
Effets sur l'aptitude à conduire des véhicules ou à utiliser des machines
La prise de ce médicament peut entraîner des vertiges et une somnolence.
Liste des excipients à effet notoire Liste des excipients à effet notoire: saccharose.
Interaction avec d'autres médicaments Prise ou utilisation d'autres médicaments:
Veuillez indiquer à votre médecin ou à votre pharmacien si vous prenez ou avez pris récemment un autre médicament, même s 's' d 'médicament obtenu sans ordonnance. il agit un
3.
COMMENT PRENDRE OU DONNER LANSOPRAZOLE RATIOPHARM 30 MG, GELULE GASTRO-RESISTANTE?
Posologie; Fréquence d'administration; Durée du traitement Chez l’ adulte
Ulcére duodénal 1 gélule par jour pendant 2 semaines.
Dans les cas où l’ ulcère n’ est pas parfaitement guéri dans ce délai, il faut poursuivre le traitement à la même dose pendant 2 semaines supplémentaires.
Ulcére gastrique 1 gélule par jour pendant 4 semaines.
Dans les cas où l’ ulcère n’ est pas parfaitement guéri dans ce délai, il faut poursuivre le traitement à la même dose pendant 4 semaines supplémentaires.
En général, 1 gélule par jour pendant 4 à 8 semaines.
1 gélule par jour de Lansoprazole ratiopharm 15 mg.
Au besoin, 1 gélule à 30 mg par jour au maximum.
Maladie ulcéreuse gastro-duodénale en cas de présence d’ une bactérie (Helicobacter pylori) 1 gélule matin et soir associée à deux antibiotiques pendant une semaine.
30 Syndrome de Zollinger-Ellison La posologie initiale recommandée est de 2 gélules une fois par jour.
La posologie doit être ajustée individuellement et le traitement poursuivi aussi longtemps que nécessaire cliniquement.
Pour des posologies supérieures à 4 gélules par jour, la dose journalière devra être divisée et donnée en 2 prises (matin et soir).
DANS TOUS LES CAS, SE CONFORMER STRICTEMENT A L’ ORDONNANCE DE VOTRE MEDECIN.
Si vous avez l 'impression que l' de LANSOPRAZOLE RATIOPHARM 30 mg, gélule gastro- effet résistante est trop fort ou trop faible, consultez votre médecin ou votre pharmacien.
Mode et/ ou voie(s) d'administration Voie orale.
Les gélules sont à avaler avec un demi-verre d’ eau, de préférence à jeun.
Si nécessaire, les gélules peuvent être ouvertes et leur contenu mélangé à un aliment cependant les microgranules ne doivent être ni machés ni croqués.
Symptômes et instructions en cas de surdosage Si vous avez pris ou donné plus de LANSOPRAZOLE RATIOPHARM 30 mg, gélule gastro- résistante que vous n'auriez dû: en cas d’ absorption massive, prévenir immédiatement votre médecin.
Instructions en cas d'omission d'une ou de plusieurs doses Si vous oubliez de prendre ou de donner LANSOPRAZOLE RATIOPHARM 30 mg, gélule gastro-résistante: ne prenez ou ne donnez pas de dose double pour compenser la dose simple que vous avez oublié de prendre ou de donner.
4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS?
Description des effets indésirables Comme tous les médicaments, LANSOPRAZOLE RATIOPHARM 30 mg, gélule gastro- résistante est susceptible d 'avoir des effets indésirables:
Les effets indésirables fréquents (> 1/ 100, < 1/ 10) observés chez les patients traités par Lansoprazole sont les suivants: nausées et/ ou vomissements, diarrhées, maux d’ estomac, constipation, ballonnements parfois accompagnés de douleurs abdominales, eczéma, urticaire et démangeaisons, maux de tête, vertiges, fatigue,
Les effets indésirables peu fréquents (> 1/ 1000, < 1/ 100) observés chez les patients traités par lansoprazole sont les suivants: sécheresse de la gorge et de la bouche, perte d’ appétit, modification du taux des enzymes hépatiques, anomalies du gout.
Les effets indésirables rares (> 1/ 10 000, < 1/ 1000) observés chez les patients traités par lansoprazole sont les suivants: candidoses oesophagiennes, pancréatite, inflammation de la langue. érythème polymorphe, pétéchies, chute des cheveux, transpiration excessive, purpura, dépression, hallucinations, confusion, insomnie, somnolence, vertiges, tremblements, agitation, hépatite, jaunisse, inflammation des reins (néphrite intersticielle), diminution dans le sang du nombre de plaquettes ou diminution dans certains cas importante du nombre de globules blancs, palpitations et douleurs thoracciques, oedèmes dans les jambes, douleurs musculaires et articulaires, troubles visuels, fièvre, angioédèmes, oédème de Quincke, bronchoconstriction.
Les effets indésirables très rares (< 1/ 10000) observés chez les patients traités par lansoprazole sont les suivants: inflammation du colôn, inflammation des muqueuses de la bouche, décoloration de la langue en noire, photosensibilisation, érythème polymorphe, syndrome de Stevens Johnson et syndrome de Lyell, agranulocytose, gynécomastie (gonflement des seins chez l’ homme), galactorrhée,
31 chc anaphylactique, impuissance, malaise général, augmentation du taux de cholestérol et de triglycérides.
Si vous remarquez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
COMMENT CONSERVER LANSOPRAZOLE RATIOPHARM 30 MG, GELULE GASTRO-RESISTANTE?
Conditions de conservation et date de péremption A conserver à une température ne dépassant pas +30°C, dans la boite.
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser après la date de péremption figurant sur la boîte.
Si nécessaire, mises en garde contre certains signes visibles de détérioration Sans objet.
La dernière date à laquelle cette notice a été approuvée est le {date}.
6.
AUTRES INFORMATIONS
Que contient lansoprazole ratiopharm 30 mg?
Liste complète des substances actives et des excipients La substance active est:
Lansoprazole.............................................................................................................
30 mg pour une gélule gastro-résistante.
Les autres composants sont:
Saccharose, amidon de maïs, hypromellose (E464), polysorbate 80, mannitol, macrogol, laurylsulfate de sodium, méglumine, talc, dioxyde de titane (E 171), copolymère d’ acide méthacrylique et d’ acrylate d’ éthyle(1:1).
Enveloppe de la gélule: gélatine, dioxyde de titane (E171).
Qu’ est ce que Lansoprazole ratiopharm 30 mg, gélule gastrorésistante et quelles sont les presentations?
Ce médicament se présente sous forme de gélules gastrorésistantes de couleur opaque et blanche.
Boîtes de 7, 14, 28, 56 et 98 gélules sous plaquettes thermoformées.
Nom et adresse du titulaire de l'autorisation de mise sur le marché et du fabricant Titulaire ratiopharm gmbh Graf Arco Strasse 3 89079 ulm - allemagne
Fabricant LICONSA, Liberación Controlada de Sustancias Activas, S. A.
Avda.
Miralcampo, Nº 7, Polígono Industrial Miralcampo, 19200 Azuqueca de Henares (Guadalajara), Spain
La dernière date à laquelle cette notice a été approuvée est (MM/ YYYY)
32
ANNEXE I
LISTE DES DENOMINATIONS, FORME PHARMACEUTIQUE, DOSAGE DU MEDICAMENT, MODE D’ ADMINISTRATION, DEMANDEURS / TITULAIRES DE L’ AUTORISATION DE MISE SUR LE MARCHE DANS LES ETATS MEMBRES
1 Etat membre
Titulaire de l’ autorisation Demandeur de mise sur le marché
Nom (de fantaisie)
Dosage
Forme pharmaceutique
Mode d’ administration
Bulgarie
Gedeon Richter Plc.
1103 Budapest, Gyömrő i út 19-21.
Hongrie
Dironorm Lisonorm* 1
10 mg/ 5 mg
comprimés
par voie orale
République tchèque
Gedeon Richter Plc.
1103 Budapest, Gyömrő i út 19-21.
Hongrie
10 mg/ 5 mg
comprimés
par voie orale
Estonie
Gedeon Richter Plc.
1103 Budapest, Gyömrő i út 19-21.
Hongrie.
Dironorm
10 mg/ 5 mg
comprimés
par voie orale
Hongrie
Gedeon Richter Plc.
1103 Budapest, Gyömrő i út 19-21.
Hongrie.
Lisonorm
10 mg/ 5 mg
comprimés
par voie orale
Lettonie
Gedeon Richter Plc.
1103 Budapest, Gyömrő i út 19-21.
Hongrie.
Dironorm
10 mg/ 5 mg
comprimés
par voie orale
Lituanie
Gedeon Richter Plc.
1103 Budapest, Gyömrő i út 19-21.
Hongrie.
Dironorm
10 mg/ 5 mg
comprimés
par voie orale
Pologne
Gedeon Richter Plc.
1103 Budapest, Gyömrő i út 19-21.
Hongrie.
Dironorm
10 mg/ 5 mg
comprimés
par voie orale
Roumanie
Gedeon Richter Plc.
1103 Budapest, Gyömrő i út 19-21.
Lisonorm 10mg/ 5mg
10 mg/ 5 mg
comprimés
par voie orale
1 Nom en instance d’ approbation
2 Etat membre
Titulaire de l’ autorisation Demandeur de mise sur le marché
Nom (de fantaisie)
Dosage
Forme pharmaceutique
Mode d’ administration
République slovaque
1103 Budapest, Gyömrő i út 19-21.
Hongrie.
3 ANNEXE II
CONCLUSIONS SCIENTIFIQUES ET MOTIFS PRESENTÉS PAR L’ EMEA
4 CONCLUSIONS SCIENTIFIQUES
RÉSUMÉ GÉNÉRAL DE L’ ÉVALUATION SCIENTIFIQUE DE LISONORM ET DÉNOMINATIONS ASSOCIÉES (VOIR ANNEXE I)
Lisonorm est une nouvelle combinaison à dose fixe contenant 10 mg de lisinopril (un inhibiteur de l’ enzyme de conversion de l'angiotensine ou ECA) et 5 mg d’ amlodipine (un antagoniste du calcium), et est indiqué chez les patients dont la pression artérielle est bien contrôlée par du lisinopril et de l’ amlodipine, administrés simultanément à une dose similaire.
Le demandeur, Gideon Richter, a déposé une demande d’ autorisation de mise sur le marché dans plusieurs États membres (CZ, EE, LT, LV, PL, RO, et SK,) par le biais d'une procédure de reconnaissance mutuelle dans le cadre de laquelle la Hongrie est intervenue comme État membre de référence.
Une procédure de saisine au titre de l’ article 29 a été lancée suite à des inquiétudes soulevées par la République tchèque et la Lettonie en raison de risques potentiels graves pour la santé publique compte tenu de l’ insuffisance de preuves de bioéquivalence, puisque le demandeur n’ a pas utilisé les produits d'origine (Aulin Gel) en tant que traitements de référence, mais a utilisé des génériques contenant des monocomposants dans l’ étude de bioéquivalence présentée au départ.
Conformément aux dispositions réglementaires (CHMP/ EWP/ 191583/ 2005), une preuve formelle de bioéquivalence, la trace d’ une expérience thérapeutique d’ envergure et un rapport bénéfice/ risque positif établi de façon appropriée doivent être démontrés pour les nouveaux produits de combinaison à dose fixe revendiquant une indication de substitution.
Pour Lisonorm (une nouvelle combinaison lisinopril 10 mg/ amlodipine 5 mg), aucun rapport bénéfice/ risque positif n’ avait été établi étant donné que l’ étude de bioéquivalence soumise initialement n’ a pas été réalisée sous contrôle approprié et que les résultats préliminaires d’ une nouvelle étude de bioéquivalence (n° 67289) n’ ont pas permis une évaluation complète du rapport bénéfice/ risque.
Par conséquent, le demandeur a reconnu les limites résultant de la sélection du produit au cours de l’ étude initiale pivot de BE et a réalisé une étude (protocole n° 67289) afin d’ examiner la bioéquivalence de LISONORM FORTE (combinaison fixe d’ amlodipine 10 mg et de lisinopril 20 mg), l'administration conjuguée de NORVASC 10 mg (contenant de l’ amlodipine 10 mg) et de PRINIVIL 20 mg (contenant du lisinopril 20 mg) et LISONORM (combinaison fixe d’ amlodipine 5 mg et de lisinopril 10 mg) à jeun.
Des paramètres pharmacocinétiques ont été calculés pour l’ amlodipine et le lisinopril au moyen du logiciel Bioequiv 3.5 en utilisant une approche indépendante modèle.
Le demandeur a fourni les résultats pharmacocinétiques pour l’ amlodipine et le lisinopril ainsi que des courbes semi-logarithmiques moyennes de vitesse circulatoire de plasma.
Les rapports de moyenne géométrique, des intervalles de confiance de 90% et des CVs intra-individuels correspondants pour Cmax, AUC0-t et AUC0-∞ pour l’ amlodipine et le lisinopril ont aussi été présentés.
Globalement, le CHMP a considéré que le demandeur avait répondu de façon appropriée en fournissant les résultats d’ une étude supplémentaire, BES n° 67289, et qu’ il avait fourni des preuves formelles de bioéquivalence.
La conception globale de l’ étude a été correctement spécifiée préalablement dans le protocole et a été considérée acceptable.
Les individus ont été sélectionnés selon des critères d’ inclusion appropriés et le régime a été uniformisé, en excluant les facteurs ayant une influence sur les interactions pharmacocinétiques.
L’ intervalle d’ échantillonnage et la période de sevrage ont été estimés suffisamment longs et l’ évaluation statistique était également appropriée.
Les méthodes LC-MS/ MS ont été validées pour l’ analyse des deux composants, et la stabilité des échantillons a été documentée durant la période de stockage des échantillons.
Sur la base des données fournies, la bioéquivalence de l’ amlodipine 10 mg et du lisinopril 20 mg après l’ administration de doses orales simples de LISONORM FORTE, la co-administration de NORVASC 10 mg et de PRINIVIL 20 mg, ou l’ administration de LISONORM (combinaison fixe d’ amlodipine 5 mg et de lisinopril 10 mg) a pu être démontrée.
Les intervalles de confiance de 90% calculés pour AUC(0-t), AUC(0- inf) et Cmax étaient de l’ ordre de 0,8-1,25 pour les deux composants (lisinopril et amlodipine).
5 En ce qui concerne la sécurité, 3 sujets ont abandonné.
Un total de 96 effets indésirables après administration a été rapporté par 35 des 48 sujets qui ont reçu au moins une dose du médicament d’ étude.
Comme on peut s’ y attendre pour ce type de produit médicinal, les effets indésirables les plus communément rapportés ont été les maux de tête.
De plus, une grande occurrence d’ allongement de l’ intervalle QT a été observée chez 16,7% des sujets (n=8).
L’ apparition de l’ allongement de l’ intervalle QT était similaire dans les 3 options de traitement différentes, et il n’ y avait pas de différence statistiquement significative entre les valeurs QTc pré- dose et post-dose.
En résumé, il n’ y a aucune différence en ce qui concerne les effets indésirables associés à l’ administration d’ amlodipine et de lisinopril entre les trois traitements examinés, et aucun autre problème de sécurité n’ a été soulevé suite aux résultats de l’ étude.
MOTIFS
Considérant que:
- le demandeur a présenté une étude de bioéquivalence, n° 67289, qui montre que le produit test induit des
- la bioéquivalence avec les produits à composant unique a bien été démontrée,
- le profil de sécurité du produit test ne montre aucune différence en ce qui concerne les effets indésirables
le CHMP a recommandé l’ octroi de(s) (l’ )autorisation(s) de mise sur le marché pour laquelle (lesquelles) le résumé des caractéristiques du produit, l’ étiquetage et la notice sont présentés à l’ annexe III pour Lisonorm et les dénominations associées (voir Annexe I).
6 ANNEXE III
RESUME DES CARACTERISTIQUES DU PRODUIT, ETIQUETAGE ET NOTICE
7 RESUME DES CARACTERISTIQUES DU PRODUIT
8 1.
DENOMINATION DU MEDICAMENT
Lisonorm et noms associés (voir Annexe I) 10/ 5 mg comprimés [Voir Annexe I - A compléter selon le pays]
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé contient 10 mg de lisinopril (sous forme dihydraté) et 5 mg d’ amlodipine (sous forme de bésilate).
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé.
Comprimé rond, plat, à bords chanfreinés, de couleur blanche ou blanc cassé, comportant une barre de cassure sur une face et l’ inscription „ A+L” en relief sur l’ autre face.
Diamètre: environ 8 mm.
La barre de cassure n’ est là que pour faciliter la prise du comprimé, elle ne le divise pas en deux demi doses égales.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement de l’ hypertension artérielle essentielle.
Lisonorm est indiqué en tant que traitement substitutif chez les patients présentant une pression sanguine suffisamment contrôlée par l’ administration concomitante de lisinopril et d’ amlodipine à la même dose.
4.2 Posologie et mode d’ administration
La dose recommandée est d’ un comprimé pris une fois par jour.
La dose quotidienne maximale est d’ un comprimé.
La prise d’ aliments n’ affectant pas l’ absorption, Lisonorm peut être pris sans tenir compte des repas.
Patients présentant une insuffisance rénale Afin de déterminer les doses de départ et d’ entretien optimales chez les insuffisants rénaux, la recherche de la posologie devra être effectuée chez chaque patient à l’ aide des composants individuels lisinopril et amlodipine.
Lisonorm est indiqué uniquement chez les patients pour lesquels la dose d’ entretien optimale de lisinopril et d’ amlodipine a été déterminée à 10 mg et 5 mg respectivement.
La fonction rénale et les taux sériques de potassium et de sodium devront être surveillés pendant le traitement par Lisonorm.
En cas de détérioration de la fonction rénale, l’ utilisation de Lisonorm devra être interrompue et remplacée par les composants individuels ajustés de manière adéquate.
Patients présentant une insuffisance hépatique L’ élimination de l’ amlodipine peut être prolongée chez les patients présentant une altération de la fonction hépatique.
Aucune recommandation précise de dosage n’ a été établie pour de tels cas; par conséquent, ce médicament devra être administré avec prudence chez les patients présentant une insuffisance hépatique.
Enfants et adolescents Lisonorm ne doit pas être utilisé chez l’ enfant en dessous de 18 ans, compte tenu de l’ absence de données concernant la sécurité et l’ efficacité.
9 Personnes âgées (> 65 ans) Lors des études cliniques, il n’ est apparu aucune modification liée à l’ âge des profils d’ efficacité ou de sécurité de l’ amlodipine ou du lisinopril.
Afin de déterminer la dose d’ entretien optimale chez les patients âgés, la recherche de la posologie devra être effectuée chez chaque patient individuellement à l’ aide de l’ association libre lisinopril et amlodipine.
Lisonorm est indiqué uniquement chez les patients pour lesquels la dose d’ entretien optimale de lisinopril et d’ amlodipine a été déterminée à 10 mg et 5 mg respectivement (voir rubrique 4.4).
4.3 Contre-indications
• Hypersensibilité au lisinopril ou à tout autre inhibiteur de l’ enzyme de conversion de l’ angiotensine (IEC). • Hypersensibilité à l’ amlodipine ou à tout autre dérivé de la dihydropyridine. • Hypersensibilité à l’ un des excipients. • Hypotension sévère. • Antécédents d’ angio-œ dème associés à un traitement précédent par IEC. • Œ dème angioneurotique héréditaire ou idiopathique (voir rubrique 4.4). • Obstruction hémodynamiquement significative de la chambre de chasse du ventricule gauche (rétrécissement aortique, cardiomyopathie obstructive), rétrécissement mitral ou choc cardiogénique. • Défaillance cardiaque consécutive à un infarctus aigu du myocarde (au cours des 28 derniers jours). • Angor instable (à l’ exception de l’ angor de Prinzmetal). • Grossesse et allaitement (voir rubrique 4.6).
4.4 Mises en garde spéciales et précautions d’ emploi
Hypotension symptomatique Une baisse substantielle de la pression sanguine et, par conséquent, une hypotension symptomatique peuvent intervenir chez les patients présentant une déplétion volumique et/ ou sodique résultant d’ un traitement diurétique, une perte d’ eau d’ origine autre telle qu’ une diaphorèse excessive, des vomissements prolongés et/ ou une diarrhée (voir rubrique 4.2).
En cas d’ hypotension, le patient doit être placé en décubitus dorsal et une rééquilibration hydro-électrolytique par voie intraveineuse (perfusion intraveineuse de sérum physiologique) devra être mise en œ uvre si nécessaire.
Il est préférable que la déplétion volumique et/ ou sodique soit corrigée avant d’ entamer le traitement par Lisonorm.
L’ importance de l’ effet antihypertenseur doit être étroitement surveillée après administration de la dose initiale.
Rétrécissement aortique et mitral, cardiomyopathie obstructive Comme pour tous les vasodilatateurs, Lisonorm doit être administré avec précaution chez les patients ayant une obstruction de la chambre de chasse du ventricule gauche et une sténose de la valve mitrale.
Altération de la fonction rénale Certains patients hypertendus ne présentant en apparence aucune maladie rénovasculaire préexistante ont connu des augmentations des taux d’ urée sanguine et de créatinine sérique, généralement légères et transitoires, notamment quand des inhibiteurs de l’ enzyme de conversion de l’ angiotensine ont été administrés concomitamment à un diurétique.
Il est plus probable que ceci se produise chez les patients présentant une insuffisance rénale préexistante.
Chez certains patients présentant une sténose bilatérale des artères rénales ou une sténose de l’ artère d’ un seul rein et qui ont reçu un traitement par inhibiteurs de l’ enzyme de conversion de l’ angiotensine, il a été observé des augmentations des taux d’ urée sanguine et de créatinine sérique, généralement réversibles à l’ interruption du traitement.
Il est notamment probable que ceci se produise chez les insuffisants rénaux.
Afin de déterminer la dose d’ entretien optimale chez les patients présentant une insuffisance rénale, la recherche de la posologie devra être effectuée chez chaque patient à l’ aide des composants individuels lisinopril et amlodipine, avec une étroite surveillance de la fonction rénale.
Lisonorm est indiqué uniquement chez les patients pour lesquels la dose d’ entretien optimale de lisinopril et d’ amlodipine a été déterminée à 10 mg et 5 mg respectivement.
10 En cas de détérioration de la fonction rénale, le traitement par Lisonorm devra être interrompu et remplacé par les composants individuels ajustés de manière adéquate.
Une réduction de la posologie et/ ou l’ interruption du traitement diurétique pourront également être requises.
Angio-œ dème Des angio-œ dèmes du visage, des membres, des lèvres, de la langue, de la glotte et/ ou du larynx ont été signalés chez les patients traités par inhibiteurs de l’ enzyme de conversion de l’ angiotensine, lisinopril inclus.
Dans de tels cas, le traitement par Lisonorm doit être immédiatement interrompu et le patient maintenu sous étroite surveillance médicale jusqu’ à résolution complète et durable des symptômes.
Lorsque l’œ dème n’ intéresse que le visage, les lèvres et les membres, l’ évolution est en général régressive sans traitement, bien que des antihistaminiques puissent être utiles pour soulager les symptômes.
L’ angio-œ dème associé à un œ dème laryngé peut être fatal.
Si l’œ dème atteint la langue, la glotte ou le larynx, ou s’ il est probable qu’ il entraîne une obstruction des voies aériennes, un traitement d’ urgence doit être administré rapidement.
Les mesures appropriées comprennent l’ administration sous-cutanée de 0,3- 0,5 mg d’ adrénaline ou la lente administration intraveineuse de 0,1 mg d’ adrénaline, suivie de glucocorticoïdes et d’ antihistaminiques, avec surveillance simultanée des fonctions vitales.
Les inhibiteurs de l’ enzyme de conversion de l’ angiotensine provoquent un taux plus élevé d’ angio-œ dèmes chez les patients de race noire.
Des œ dèmes intestinaux ont été rapportés dans de rares cas chez des patients traités par IEC.
Ces patients se sont présentés avec une douleur abdominale (avec ou sans nausée et vomissement); dans certains cas, les patients n’ avaient présenté aucun angio-œ dème facial précédent et les taux de C1 estérase étaient normaux.
L’ angio- œ dème a été diagnostiqué par des examens comprenant scanographie ou échographie, ou encore par intervention chirurgicale, et les symptômes ont régressé après interruption du traitement par IEC.
L’ angio-œ dème intestinal doit être inclus dans le diagnostic différentiel des patients sous IEC se présentant avec une douleur abdominale.
AN 69) et traités concomitamment par un IEC; par conséquent, cette association doit être évitée.
Chez ces patients, il est recommandé d’ utiliser un autre type de membrane de dialyse ou un agent antihypertenseur de classe différente.
Réactions anaphylactoïdes pendant une aphérèse des lipoprotéines de basse densité (LDL) Ont été rapportées, dans de rares cas, des réactions anaphylactoïdes menaçant la vie du patient chez ceux recevant des IEC pendant une aphérèse des lipoprotéines de basse densité avec adsorption sur du sulfate de dextran.
Ces réactions peuvent être évitées en interrompant temporairement le traitement par l’ IEC avant chaque aphérèse.
Désensibilisation au venin d’ abeille/ guêpe Certains patients sous IEC pendant un traitement de désensibilisation au venin d’ hyménoptère (ex.: guêpe, abeille) ont parfois eu des réactions anaphylactoïdes.
Ces réactions menaçant la vie du patient peuvent être évitées en interrompant temporairement les IEC.
Hépatotoxicité Dans de très rares cas, les IEC ont été associés à un syndrome débutant par une hépatite ou un ictère cholestatique et évoluant vers une hépatite nécrosante fulminante et (parfois) la mort.
Le mécanisme de ce syndrome n’ est pas élucidé.
Les patients sous comprimés de Lisonorm qui développent une jaunisse ou qui présentent une élévation marquée des enzymes hépatiques doivent arrêter le traitement par Lisonorm et bénéficier d’ une surveillance médicale appropriée.
Insuffisance hépatique La demi-vie de l’ amlodipine est prolongée chez les patients présentant une altération de la fonction hépatique.
Aucune recommandation posologique n’ ayant été établie, ce médicament doit donc être administré avec prudence, en soupesant individuellement les avantages attendus et les risques potentiels du traitement.
11 Toxicité hématologique Dans de très rares cas, des neutropénies, agranulocytoses, thrombopénies et anémies ont été rapportées chez certains patients sous IEC (voir rubrique 4.8).
Chez les patients ayant une fonction rénale normale et sans autre facteur de risque, une neutropénie est rarement observée.
Les neutropénies et agranulocytoses sont réversibles après interruption du traitement par l’ IEC.
Lisonorm doit être utilisé avec une extrême précaution chez les patients atteints de maladies du collagène vasculaire, chez les patients sous immunosuppresseur, chez les patients traités par allopurinol ou procaïnamide, ou chez les patients présentant une association de ces facteurs de risque, tout particulièrement en cas d’ insuffisance rénale préexistante.
Certains de ces patients ont développé des infections sérieuses qui, dans quelques cas, n’ ont pas répondu à un traitement antibiotique intensif.
Si Lisonorm est utilisé chez ces patients, un suivi périodique du nombre de globules blancs est conseillé et les patients doivent être informés afin de signaler tout signe d’ infection.
Toux Une toux a été fréquemment rapportée avec l’ utilisation des IEC.
D’ une façon caractéristique, la toux est non productive, persistante et disparaît à l’ arrêt du traitement.
La toux induite par les IEC devra faire partie du diagnostic différentiel de la toux.
Intervention chirurgicale/ Anesthésie générale Chez les patients devant subir une intervention chirurgicale majeure ou une anesthésie par des agents provoquant une hypotension, le lisinopril peut bloquer la production de l’ angiotensine II secondaire à la libération compensatrice de rénine.
Si une hypotension survient, probablement due à ce mécanisme, elle peut être corrigée par remplissage vasculaire.
Personnes âgées Quand l’ âge avancé est associé à une détérioration de la fonction rénale, il convient de se conformer aux adaptations de la posologie de Lisonorm prévues pour les patients insuffisants rénaux (voir rubrique 4.2).
Hyperkaliémie Des élévations du potassium sérique ont été observées chez certains patients traités par IEC.
Les patients à risque d’ hyperkaliémie comprennent les insuffisants rénaux, les diabétiques, les patients présentant une décompensation cardiaque aiguë, une déshydratation, une acidose métabolique, les patients utilisant de manière concomitante des diurétiques d’ épargne potassique, des suppléments potassiques ou des sels de remplacement contenant du potassium, ou encore tout médicament associé à des augmentations du potassium sérique (ex.: héparine).
Si une utilisation concomitante des substances mentionnées ci-dessus est nécessaire, un contrôle régulier du potassium sérique est recommandé (voir rubrique 4.5).
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Interactions liées au lisinopril Substances affectant les taux de potassium:
Les diurétiques d’ épargne potassique (ex.: spironolactone, amiloride et triamtérène), les suppléments potassiques ou les sels de remplacement contenant du potassium et autres substances susceptibles d’ accroître les taux de potassium (ex.: héparine) peuvent entraîner une hyperkaliémie en cas d’ association aux IEC, particulièrement chez les patients présentant une insuffisance rénale et autres conditions préexistantes (voir rubrique 4.4).
Si un médicament affectant les taux de potassium doit être prescrit en association au lisinopril, le contrôle du potassium sérique est conseillé.
Par conséquent, l’ administration concomitante doit être envisagée avec prudence et entreprise uniquement avec grande précaution et accompagnée de contrôles réguliers à la fois du potassium sérique et de la fonction rénale.
Diurétiques:
Quand un diurétique est ajouté au traitement d’ un patient sous Lisonorm, l’ effet antihypertenseur est généralement additif (voir rubrique 4.4).
Le lisinopril mitige l’ effet kaliurétique des diurétiques.
Autres antihypertenseurs:
L’ usage concomitant de ces agents peut accroître les effets hypotenseurs de Lisonorm.
L’ usage concomitant de trinitrine et autres nitrates ou autres vasodilatateurs peut entraîner une réduction supplémentaire de la pression sanguine.
12 Antidépresseurs tricycliques/ antipsychotiques/ anesthésiques/ narcotiques:
L’ utilisation concomitante avec les IEC peut entraîner une réduction supplémentaire de la pression sanguine (voir rubrique 4.4).
L’ alcool stimule l’ effet hypotenseur.
L’ allopurinol, le procaïnamide, les cytostatiques ou les immunosuppresseurs (corticoïdes généraux) peuvent entraîner un risque accru de leucopénie en cas d’ administration concomitante aux IEC.
Les antiacides réduisent la biodisponibilité de l’ usage concomitant d’ IEC.
Les sympathomimétiques peuvent réduire les effets antihypertenseurs des IEC; les patients devront être étroitement surveillés afin de confirmer l’ obtention de l’ effet souhaité.
Antidiabétiques:
Des études épidémiologiques ont suggéré que l’ administration concomitante d’ IEC et de médicaments antidiabétiques (insulines, hypoglycémiants oraux) peut provoquer une augmentation de l’ effet hypoglycémiant, avec un risque d’ hypoglycémie.
Ce phénomène semble survenir plus fréquemment au cours des premières semaines de co-administration et chez les patients atteints d’ insuffisance rénale.
Anti-inflammatoires non stéroïdiens (AINS):
L’ administration chronique d’ AINS, dont l’ acide acétylsalicylique à dose élevée ≥ 3 g/ jour, peut réduire l’ effet antihypertenseur d’ un IEC.
Les AINS et les IEC exercent un effet additif sur l’ augmentation du potassium sérique et peuvent entraîner une détérioration de la fonction rénale.
Ces effets sont habituellement réversibles.
Rarement, des cas d’ insuffisance rénale aiguë peuvent survenir, en particulier chez les patients dont la fonction rénale est compromise, comme les patients âgés ou déshydratés.
Lithium:
L’ élimination du lithium peut être réduite lors de l’ administration concomitante d’ un IEC et, par conséquent, une surveillance des concentrations sériques de lithium doit être mise en œ uvre.
Interactions liées à l’ amlodipine Inhibiteurs du CYP3A4:
Une étude chez des patients âgés a montré que le diltiazem inhibe le métabolisme de l’ amlodipine, probablement via le CYP3A4 (la concentration plasmatique augmente d’ environ 50% et l’ effet de l’ amlodipine est accru).
La possibilité que des inhibiteurs plus puissants du CYP3A4 (soit kétoconazole, itraconazole, ritonavir) puissent augmenter la concentration plasmatique de l’ amlodipine de façon plus importante que le diltiazem ne peut être exclue.
La prudence est de rigueur en cas d’ usage concomitant.
Inducteurs du CYP3A4:
La co-administration avec des anticonvulsivants (ex.: carbamazépine, phénobarbital, phénytoïne, fosphénytoïne, primidone), la rifampicine ou les préparations médicinales à base de millepertuis (Hypericum perforatum) peut entraîner des concentrations plasmatiques réduites d’ amlodipine.
Une surveillance clinique est indiquée, avec une adaptation éventuelle de la posologie d’ amlodipine durant le traitement par l’ inducteur et après son interruption.
La prudence est de rigueur en cas d’ usage concomitant.
Autres:
En monothérapie, l’ amlodipine a été administrée en toute sécurité avec des diurétiques thiazidiques, des bêtabloquants, des IEC, des dérivés nitrés d’ action prolongée, la nitroglycérine sublinguale, la digoxine, la warfarine, l’ atorvastatine, le sildénafil, des antiacides (gel d’ hydroxyde d’ aluminium, hydroxyde de magnésium, siméthicone), la cimétidine, des anti-inflammatoires non stéroïdiens, des antibiotiques et des hypoglycémiants oraux.
4.6 Grossesse et allaitement
Grossesse L’ utilisation des IEC n’ est pas recommandée durant le premier trimestre de la grossesse et elle est contre- indiquée pendant le second et le troisième trimestre.
Les études épidémiologiques concernant le risque tératogène après exposition aux IEC durant le premier trimestre de la grossesse n’ ont pas été concluantes; toutefois, une faible augmentation du risque ne peut être exclue.
13 fœ totoxicité (diminution de la fonction rénale, oligoamnios, retard d’ ossification du crâne) et une toxicité néonatale (insuffisance rénale, hypotension, hyperkaliémie).
Bien que certains composés de dihydropyridine se soient avérés tératogènes chez l’ animal, les données obtenues chez le rat et le lapin pour l’ amlodipine ne mettent en évidence aucun effet tératogène (voir rubrique 5.3).
Toutefois, il n’ existe aucune expérience clinique de l’ utilisation d’ amlodipine durant la grossesse.
Il n’ existe aucune expérience de l’ utilisation de Lisonorm chez la femme enceinte provenant d’ études cliniques contrôlées de manière adéquate.
Par conséquent, Lisonorm est contre-indiqué durant la grossesse (voir rubrique 4.3).
Lorsqu’ une grossesse est détectée, le traitement par Lisonorm doit être interrompu immédiatement.
Les patientes envisageant une grossesse devront adopter des traitements antihypertenseurs alternatifs présentant un profil de tolérance établi pour une utilisation durant la grossesse.
Allaitement Lisonorm n’ est pas recommandé chez la mère qui allaite, le lisinopril étant susceptible d’ être excrété dans le lait maternel (voir rubrique 4.3).
Il n’ a pas été établi si l’ amlodipine est excrétée dans le lait maternel.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Lisonorm est susceptible d’ avoir une influence sur l’ aptitude à conduire des véhicules et à utiliser des machines (notamment durant la période initiale de traitement).
4.8 Effets indésirables
Durant une étude clinique contrôlée (n=195), l’ incidence des réactions indésirables n’ a pas été plus élevée chez les sujets recevant les deux substances actives de manière concomitante que chez les patients sous monothérapie.
Les réactions indésirables ont été conformes à celles précédemment rapportées avec l’ amlodipine et/ ou le lisinopril.
Elles ont généralement été légères, transitoires et ont rarement nécessité l’ interruption du traitement par Lisonorm.
Les réactions indésirables les plus fréquentes avec l’ association ont été les céphalées (8%), toux (5%) et étourdissements (3%).
Dans le cadre d’ études cliniques contrôlées, les réactions indésirables suivantes ont été rapportées chez ≥ 1% des patients avec l’ administration concomitante d’ amlodipine plus lisinopril ou avec l’ amlodipine et le lisinopril en monothérapies (voir Tableau ci-dessous):
Classe de
Réaction
Lisonorm
indésirable
(n=64) (n=64)
d’ organes Affections du
Etourdissement
3%
1,5%
4,4%
système nerveux
Céphalée
8%
6%
4,6%
Affections respiratoires, thoraciques et médiastinales
Toux
5%
3%
Affections gastro- intestinales
Nausée
1,5%
Affections de la peau et du tissu sous-cutané
Prurit
1,5%
Les fréquences sont définies comme suit: très fréquent (≥ 1/ 10), fréquent (≥ 1/ 100, < 1/ 10), peu fréquent (≥ 1/ 1 000, < 1/ 100), rare (≥ 1/ 10 000, < 1/ 1 000), très rare (< 1/ 10 000), fréquence indéterminée (ne peut être
14 estimée sur la base des données disponibles).
Classe de systèmes d’ organes
Fréquence
EIM avec lisinopril
EIM avec amlodipine
Thrombopénie
Affections du système immunitaire
Très rare
Affections auto-immunes
Hypersensibilité
Troubles du métabolisme et de la nutrition
Très rare
Hypoglycémie
Hyperglycémie
Affections psychiatriques
Peu fréquent
Troubles de l’ humeur et du
Insomnie, troubles de
sommeil
l’ humeur
Rare
Troubles mentaux
Affections du système nerveux
Fréquent
Etourdissement, céphalée
Somnolence, étourdissement, céphalée
Peu fréquent
Vertige, paresthésie, trouble de la sensibilité gustative
Syncope, tremblement, perversion du goût, hypoesthésie, paresthésie
Très rare
Neuropathie périphérique
Affections oculaires
Peu fréquent
Troubles de la vue
Affections de l’ oreille et du labyrinthe
Peu fréquent
Acouphène
Affections cardiaques
Fréquent
Palpitations
Peu fréquent
Infarctus du myocarde (voir rubrique 4.4), tachycardie, palpitations
Très rare
Infarctus du myocarde, tachycardie ventriculaire, fibrillation auriculaire, arythmie
Affections vasculaires
Fréquent
Hypotension orthostatique
Bouffées vasomotrices
Peu fréquent
Accident vasculaire cérébral (voir rubrique 4.4), phénomène de Raynaud
Hypotension
Affections respiratoires, thoraciques et médiastinales
Très rare Fréquent
Vascularite
Peu fréquent
Rhinite
Dyspnée, rhinite
Très rare
Bronchospasme, alvéolite allergique/ pneumonie éosinophile, sinusite
Toux
Affections gastro-intestinales
Fréquent
Diarrhée, vomissement
Douleur abdominale, nausée
Peu fréquent
Douleur abdominale, nausée, indigestion
Vomissement, dyspepsie, altération des habitudes intestinales, xérostomie
Rare
Xérostomie
Très rare
Pancréatite, angio-œ dème intestinal
Pancréatite, gastrite, hyperplasie gingivale
Affections hépatobiliaires
Très rare
Insuffisance hépatique,
Hépatite, ictère,
hépatite, ictère cholestatique (voir rubrique 4.4)
cholestase
Affections de la peau et du
Peu fréquent
œ dème du visage, des
décoloration de la peau,
membres, des lèvres, de la langue, de la glotte et/ ou du larynx (voir rubrique 4.4), rash, prurit
diaphorèse, prurit
Rare
Psoriasis, urticaire, alopécie
Très rare
Erythrodermie bulleuse avec Erythème polymorphe, épidermolyse, syndrome de angio-œ dème, urticaire Stevens-Johnson, érythème polymorphe.
Un syndrome a été rapporté qui peut inclure un ou plusieurs des symptômes suivants: fièvre, vascularite, myalgie, arthralgie/ arthrite, AAN positifs, valeur VS élevée, éosinophilie et leucocytose, rash, photosensibilité ou autres manifestations dermatologiques.
Affections musculo- squelettiques et systémiques
Peu fréquent
Arthralgie, myalgie, crampes musculaires, douleur dorsale
Affections du rein et des voies urinaires
Fréquent
Dysfonctionnement rénal
Peu fréquent
Trouble de la miction, nycturie, fréquence urinaire accrue
Rare
Insuffisance rénale aiguë,
16
Classe de systèmes d’ organes
Fréquence
EIM avec lisinopril urémie
EIM avec amlodipine
Peu fréquent
Impuissance, gynécomastie
Troubles généraux et anomalies au site d’ administration
Fréquent
Peu fréquent
Fatigue, asthénie
Douleur thoracique, douleur, malaise, asthénie
Elévation du taux d’ urée
Prise de poids, perte de
poids
Baisse du taux d’ hémoglobine, baisse du taux d’ hématocrite, élévation de la bilirubine sérique, hyponatrémie
Très rare
Elévation des enzymes hépatiques
4.9 Surdosage
Le surdosage peut aboutir à une vasodilatation périphérique excessive avec hypotension marquée, choc circulatoire, perturbations électrolytiques, insuffisance rénale, hyperventilation, tachycardie, palpitations, bradycardie, étourdissements, anxiété et toux.
Le traitement symptomatique [positionnement du patient en décubitus dorsal, surveillance (et, si nécessaire, assistance) de la fonction cardiaque, de la pression sanguine et de l’ équilibre hydro-électrolytique] est recommandé.
En cas d’ hypotension grave, les membres inférieurs doivent être surélevés et, quand l’ administration intraveineuse de liquide n’ entraîne pas une réponse suffisante, un traitement d’ appoint avec administration de vasoconstricteurs périphériques peut être nécessaire, sauf contre-indication.
S’ il est disponible, le traitement par perfusion d’ angiotensine II peut également être envisagé.
L’ administration intraveineuse de gluconate de calcium peut s’ avérer bénéfique pour inverser les effets du blocage des canaux calciques.
L’ amlodipine étant absorbée lentement, un lavage gastrique peut être utile dans certains cas.
Le lisinopril peut être retiré de la circulation générale par hémodialyse.
En revanche, l’ amlodipine est fortement liée aux protéines et, par conséquent, il est peu probable qu’ une dialyse s’ avère bénéfique (voir rubrique 4.4.)
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
IEC et inhibiteurs calciques, code ATC:
C09BB03
Lisonorm est une association à doses fixes contenant les substances actives lisinopril et amlodipine.
17 Lisinopril Le lisinopril est un inhibiteur de l’ enzyme de conversion de l’ angiotensine (IEC) qui entraîne une réduction du taux d’ angiotensine II plasmatique et par conséquent d’ aldostérone, ainsi qu’ une élévation du taux de bradykinine vasodilatatrice.
Il réduit la résistance vasculaire périphérique et la pression sanguine systémique.
Ces changements peuvent s’ accompagner d’ une augmentation du débit cardiaque à fréquence cardiaque inchangée, ainsi que d’ une augmentation du débit sanguin rénal.
Chez les patients hyperglycémiques, le lisinopril contribue au rétablissement de la fonction endothéliale altérée.
L’ effet antihypertenseur du lisinopril apparaît généralement 1 heure après l’ administration et atteint son maximum après 6 heures.
Sa durée d’ action est de 24 heures (en fonction également de la dose).
L’ efficacité antihypertensive du lisinopril est également maintenue à long terme.
L’ interruption soudaine du traitement par lisinopril n’ est associée à aucun effet rebond substantiel (élévation de la pression sanguine).
Bien que son effet primaire soit médié par le système rénine-angiotensine-aldostérone, le lisinopril est également efficace chez les patients hypertendus présentant une faible activité de la rénine plasmatique.
Au delà de son effet direct hypotenseur, le lisinopril mitige l’ albuminurie en modifiant les conditions hémodynamiques et la structure tissulaire dans les glomérules rénaux.
Dans des études cliniques contrôlées réalisées chez des patients diabétiques, aucune modification de la glycémie et aucune augmentation de l’ incidence d’ hypoglycémie n’ ont été vérifiées.
Amlodipine L’ amlodipine est un inhibiteur calcique de type dihydropyridine.
Elle bloque le flux calcique entrant dans les cellules musculaires lisses vasculaires et myocardiques par l’ inhibition des canaux calciques lents des membranes cellulaires.
L’ amlodipine réduit la tonicité du muscle lisse dans les artérioles et, par conséquent, la résistance vasculaire périphérique, ce qui abaisse la pression sanguine systémique.
L’ amlodipine exerce un effet antiangineux grâce à la dilatation des artérioles périphériques, ainsi que la réduction de la post-charge cardiaque, sans entraîner de tachycardie réflexe et, par conséquent, la consommation énergétique et la demande en oxygène du muscle cardiaque diminuent.
L’ amlodipine est susceptible de diluer les vaisseaux coronaires (artères et artérioles); elle améliore l’ apport en oxygène à destination du myocarde, à la fois dans les régions intactes et ischémiques.
L’ amlodipine prise une fois par jour réduit la pression sanguine des patients hypertendus, à la fois en décubitus dorsal et en station debout, tout au long de l’ intervalle de 24 heures.
En raison du lent déclenchement de son action, aucune hypotension aiguë n’ apparaît.
L’ activité d’ inhibition des canaux calciques produit par exemple une dilatation artérielle directe accompagnée d’ une rétention hydrosodée.
L’ activation compensatrice du système rénine-angiotensine- aldostérone (SRAA) doit être attendue et, par conséquent, les mécanismes de contre-régulation activés par les IEC sont susceptibles de contribuer au rétablissement des réponses physiologiques à un apport accru en sel.
5.2 Propriétés pharmacocinétiques
Lisinopril Après administration par voie orale, les pics de concentration plasmatique du lisinopril interviennent après environ 6 heures; sa biodisponibilité est de 29%.
Le lisinopril ne se lie à aucune protéine plasmatique autre que l’ EC; il n’ est pas métabolisé dans l’ organisme et est excrété inchangé dans les urines.
La demi-vie effective du lisinopril est de 12,6 heures.
L’ élimination importante de la fraction non liée aux protéines est accompagnée de celle du lisinopril lié à l’ EC à une vitesse moindre, ceci pouvant entraîner une action antihypertensive prolongée.
L’ élimination du lisinopril est prolongée en cas d’ insuffisance rénale et, par conséquent, une réduction de la dose peut être nécessaire (voir rubrique 4.2).
Le lisinopril peut être extrait du plasma par dialyse.
18 L’ amlodipine est lentement et presque entièrement absorbée dans le tractus gastro-intestinal après administration par voie orale.
Son absorption n’ est pas affectée par la consommation d’ aliments.
Le pic de concentration plasmatique (Cmax) intervient 6 à 10 heures après l’ administration.
La biodisponibilité de l’ amlodipine est de 64 à 80%; son volume de distribution est d’ environ 20 l/ kg.
Dans la circulation générale, 95 à 98% de l’ amlodipine est liée aux protéines plasmatiques.
L’ amlodipine est largement métabolisée par le foie en métabolites inactifs, 10% de la molécule mère inchangée et 60% des métabolites étant excrétés dans les urines.
L’ élimination du plasma est biphasique avec une demi-vie d’ élimination terminale d’ environ 30-50 heures.
Les concentrations plasmatiques à l’ état d’ équilibre sont atteintes après 7 à 8 jours consécutifs de prise quotidienne.
L’ amlodipine est transformée en métabolites inactifs principalement dans le foie, 10% de la molécule mère inchangée étant excrétée dans les urines.
L’ amlodipine ne peut être extraite du plasma par dialyse.
Le temps nécessaire pour atteindre les pics de concentration plasmatique (tmax) d’ amlodipine est similaire chez les personnes âgées et chez les sujets plus jeunes.
La clairance de l’ amlodipine tend à être plus faible chez les personnes âgées, avec pour conséquence une augmentation de l’ AUC et de la demi-vie d’ élimination.
L’ amlodipine, utilisée à des doses similaires chez les personnes âgées ou les patients plus jeunes, est tout aussi bien tolérée et, par conséquent, une dose normale est recommandée chez les personnes âgées.
La demi-vie de l’ amlodipine est prolongée chez les patients présentant une insuffisance hépatique.
Chez les patients insuffisants rénaux, les variations de la concentration plasmatique d’ amlodipine ne sont pas corrélées au degré d’ insuffisance rénale.
Association à doses fixes Aucune interaction pharmacocinétique n’ a été décrite entre les substances actives de Lisonorm.
Les paramètres pharmacocinétiques (AUC, Cmax, tmax, demi-vie) n’ ont pas été différents de ceux observés après administration des composants individuels séparément.
L’ absorption gastro-intestinale de Lisonorm n’ est pas influencée par la nourriture.
5.3 Données de sécurité préclinique
Lisinopril Les données précliniques issues des études conventionnelles de pharmacologie de sécurité, toxicologie en administration répétée, génotoxicité et cancérogénèse, n’ ont pas révélé de risque particulier pour l’ homme.
La fécondité n’ a pas été affectée chez les rats mâles et femelles à des doses allant jusqu’ à 300 mg/ kg (33 fois la dose quotidienne maximale recommandée chez l’ homme, en proportion de la surface corporelle).
Aucun effet tératogène du lisinopril n’ a été observé chez la souris, le rat et le lapin à des doses représentant respectivement 55 fois, 33 fois et 0,15 fois la dose quotidienne maximale recommandée chez l’ homme.
Amlodipine Les données précliniques issues des études conventionnelles de pharmacologie de sécurité, toxicologie en administration répétée, génotoxicité et cancérogénèse, n’ ont pas révélé de risque particulier pour l’ homme.
Aucun effet tératogène ou autre effet embryo/ fœ totoxique n’ a été observé chez le rat et le lapin à des doses allant jusqu’ à 10 mg/ kg d’ amlodipine (8 fois et 23 fois, respectivement, la dose quotidienne maximale recommandée chez l’ homme de 10 mg sur une base en mg/ m2) durant la gestation.
L’ amlodipine à ce niveau de dose a prolongé à la fois la gestation et la durée du travail.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Cellulose microcristalline Glycolate d’ amidon sodique (type A) Stéarate de magnésium
6.2 Incompatibilités
19 Sans objet.
6.3 Durée de conservation
3 ans
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas 25°C.
A conserver dans l’ emballage d’ origine à l’ abri de la lumière et de l’ humidité.
30 comprimés sous blisters blancs opaques en PVC/ PE/ PVDC/ Aluminium.
6.6 Précautions particulières d’ élimination
Pas d’ exigences particulières.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
[Voir Annexe I - A compléter selon le pays]
{Nom et adresse} < {tel} > < {fax} > < {e-mail} >
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
[A compléter selon le pays]
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
[A compléter selon le pays]
10.
DATE DE MISE A JOUR DU TEXTE
[A compléter selon le pays]
20 ETIQUETAGE
21 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
Carton plié
1.
DENOMINATION DU MEDICAMENT
Lisonorm (voir Annexe I) 10/ 5 mg comprimés [Voir Annexe I - A compléter selon le pays] lisinopril/ amlodipine
2.
COMPOSITION EN SUBSTANCES ACTIVES
Chaque comprimé contient 10 mg de lisinopril (sous forme dihydraté) et 5 mg d’ amlodipine (sous forme de bésilate).
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
30 comprimés
5.
MODE ET VOIE D’ ADMINISTRATION
Par voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
Exp
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 25°C.
A conserver dans l’ emballage d’ origine à l’ abri de la lumière et de l’ humidité.
22 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
[A compléter selon le pays] [Voir Annexe I - A compléter selon le pays]
{Nom et adresse} < {tel} > < {fax} > < {e-mail} >
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
[A compléter selon le pays]
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Lisonorm 10/ 5 mg
23 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
Plaquette thermoformée
1.
DENOMINATION DU MEDICAMENT
Lisonorm (voir Annexe I) 10/ 5 mg comprimés [Voir Annexe I - A compléter selon le pays] lisinopril/ amlodipine
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
[A compléter selon le pays]
3.
DATE DE PEREMPTION
[Exp]
4.
NUMERO DU LOT
[Lot]
5.
AUTRES
24 NOTICE
INFORMATION DE L’ UTILISATEUR
Lisonorm et noms associés (voir Annexe I) 10 mg/ 5mg comprimés [Voir Annexe I - A compléter selon le pays] Lisinopril/ Amlodipine
- Gardez cette notice, vous pourriez avoir besoin de la relire.
ou votre pharmacien.
Ne le donnez jamais à quelqu’ un d’ autre, même
en cas de symptômes identiques, cela pourrait lui être nocif.
dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu’ est -ce que Lisonorm et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Lisonorm 3.
Comment prendre Lisonorm 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Lisonorm 6.
Informations supplémentaires
1.
QU’ EST-CE QUE LISONORM ET DANS QUEL CAS EST-IL UTILISE
Le comprimé de Lisonorm est un produit associant l’ amlodipine, qui appartient à une catégorie de médicaments appelés inhibiteurs calciques, et le lisinopril, appartenant aux médicaments appelés inhibiteurs de l’ enzyme de conversion de l’ angiotensine (IEC).
Lisonorm est employé dans le traitement de l’ hypertension (pression sanguine élevée).
Il est possible que vous ne présentiez aucun symptôme de votre pression sanguine trop élevée, mais elle peut accroître le risque d’ apparition de certaines complications (telles qu’ une attaque ou une crise cardiaque), si vous ne prenez pas votre médicament antihypertenseur régulièrement.
2.
calciques (tels que nifédipine, félodipine ou nimodipine)
- si vous avez eu une crise cardiaque (infarctus du myocarde) au cours des 28 derniers jours
- suivez un régime pauvre en sel et utilisez des suppléments potassiques ou des sels de remplacement
- suivez un traitement de désensibilisation afin de réduire l’ allergie aux piqûres d’ abeilles ou de guêpes
Prise d’ autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
Les diurétiques d’ épargne potassique (tels que spironolactone, amiloride et triamtérène, employés afin de réduire la rétention aqueuse) peuvent être pris conjointement à Lisonorm uniquement sous étroite surveillance médicale.
Il convient d’ être particulièrement prudent en cas de prise de Lisonorm conjointement aux médicaments suivants: • diurétiques (employés afin de réduire la rétention aqueuse) • autres médicaments employés afin de réduire la pression sanguine (antihypertenseurs) • anti-inflammatoires non stéroïdiens (AINS) tels que l’ acide acétylsalicylique (employés dans le traitement de l’ arthrite, des douleurs musculaires, maux de tête, inflammations et fièvres) • lithium, neuroleptiques, employés dans le traitement des troubles mentaux • insuline et antidiabétiques oraux • stimulants du système nerveux autonome (sympathomimétiques), tels qu’ éphédrine, phényléphrine, xylométazoline et salbutamol, employés dans le traitement de la congestion, de la toux, du rhume et de l’ asthme • immunodépresseurs, utilisés afin de prévenir les rejets de greffe • allopurinol, employé dans le traitement de la goutte • narcotiques, morphine et médicaments liés, employés dans le traitement des douleurs sévères • anticancéreux • antiacides, employés dans le traitement de l’ acidité gastrique • anesthésiques, employés en chirurgie ou pour certaines interventions dentaires.
Informez votre médecin ou dentiste que vous prenez Lisonorm avant qu’ il vous administre un anesthésique local ou général, compte tenu du risque de chute à court terme de la pression sanguine • anticonvulsivants (tels que carbamazépine, phénobarbital et phénytoïne), employés dans le traitement de l’ épilepsie • médicaments employés dans le traitement des infections bactériennes (rifampicine), par le VIH (ritonavir) ou fongiques (kétoconazole) • préparations médicinales à base de millepertuis (Hypericum perforatum)
Aliments et boissons Lisonorm peut accompagner ou non la prise d’ aliments, mais l’ alcool doit être évité durant le traitement.
Grossesse et allaitement Lisonorm ne doit pas être pris durant la grossesse et en période d’ allaitement.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Conduite de véhicules et utilisation de machines Lisonorm peut affecter votre capacité à conduire et à utiliser des machines en toute sécurité.
27 3.
COMMENT PRENDRE LISONORM
Respectez toujours la posologie indiquée par votre médecin.
En cas de doute, consultez votre médecin ou votre pharmacien.
Si vous avez l’ impression que l’ effet de Lisonorm est trop fort ou trop faible, demandez conseil à votre médecin ou pharmacien.
Si vous avez pris plus de Lisonorm que vous n’ auriez dû Contactez immédiatement votre médecin ou présentez -vous au service des urgences de l’ hôpital le plus proche.
Il est probable que le surdosage entraîne une pression sanguine très faible, qui doit être étroitement surveillée; en cas d’ apparition de symptômes caractéristiques tels qu’ étourdissements et maux de tête, vous devrez être placé en position allongée sur le dos.
Votre médecin prendra des mesures supplémentaires.
Si vous oubliez de prendre Lisonorm Afin d’ éviter le risque de surdosage, ne prenez pas de dose double pour compenser le comprimé que vous avez oublié de prendre.
Prenez la dose suivante à l’ heure habituelle.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Lisonorm peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Les fréquences sont définies comme suit: très fréquent: affecte plus de 1 utilisateur sur 10 fréquent: affecte 1 à 10 utilisateurs sur 100 peu fréquent: affecte 1 à 10 utilisateurs sur 1 000 rare: affecte 1 à 10 utilisateurs sur 10 000 très rare: affecte moins de 1 utilisateur sur 10 000 fréquence indéterminée: ne peut être estimée sur la base des données disponibles.
Les effets secondaires fréquents lors d’ une étude clinique avec les comprimés de Lisonorm ont été: maux de tête, toux, étourdissements, palpitations (battements de cœ ur plus rapides ou irréguliers) et prurit.
Des réactions allergiques (hypersensibilité) peuvent intervenir en cas d’ utilisation de Lisonorm.
Vous devrez interrompre la prise de Lisonorm et demander immédiatement un avis médical en cas d’ apparition de l’ un des symptômes suivants d’ angio-œ dème:
Les autres effets secondaires qui ont été rapportés avec l’ amlodipine ou le lisinopril seuls (les deux substances actives) et qui peuvent également survenir avec Lisonorm sont les suivants:
Amlodipine Effets secondaires fréquents Maux de tête, œ dème (par exemple, chevilles enflées), sensation de fatigue, somnolence, malaise, étourdissement, douleur abdominale, palpitations (battements de cœ ur plus rapides ou irréguliers), nausée, rougeur du visage.
Informez votre médecin si ces effets secondaires vous causent tout problème ou s’ ils persistent plus d’ une semaine.
28 Effets secondaires peu fréquents Eruption cutanée, démangeaisons de la peau, indigestion, essoufflement, crampes musculaires, altération des habitudes intestinales, douleur musculaire ou articulaire, douleur dorsale, douleur thoracique, dérèglements de l’ humeur, tremblements, troubles de la vue, sifflement d’ oreilles, hypotension, difficulté à respirer, perversion du goût, écoulement nasal, besoin accru d’ uriner, sécheresse de la bouche, soif, perte de la sensation de douleur, transpiration accrue, perte de connaissance, faiblesse, augmentation mammaire chez l’ homme, impuissance, prise de poids, perte de poids.
Effets secondaires très rares Réactions allergiques, anomalies des tests hépatiques, inflammation du foie (hépatite), jaunissement de la peau (ictère), élévation de la glycémie, crise cardiaque (infarctus du myocarde), battements de cœ ur irréguliers (arythmie), toux, réactions cutanées sévères, gencives enflées ou endolories, plaques rouges sur la peau.
Lisinopril Effets secondaires fréquents Maux de tête, étourdissement ou vertige notamment en se levant rapidement, diarrhée, toux, vomissements, réduction du volume d’ urine.
Effets secondaires peu fréquents Dérèglements de l’ humeur, angio-œ dème (réaction d’ hypersensibilité avec gonflement soudain des lèvres, du visage et du cou, ainsi qu’ occasionnellement des pieds et des mains; taux plus élevé d’ angio-œ dèmes chez les patients de race noire), changement de couleur (bleu pâle suivi d’ une rougeur) et/ ou engourdissement ou picotement au niveau des doigts ou orteils (phénomène de Raynaud), changements dans les sensations gustatives, fatigue, somnolence ou difficulté à s’ endormir, rêves étranges, battements de cœ ur rapides, écoulement nasal, nausée, mal au ventre ou indigestion, éruption cutanée, démangeaisons, impuissance, lassitude, faiblesse musculaire.
Effets secondaires rares Confusion, problèmes rénaux aigus, sécheresse de la bouche, perte de cheveux, psoriasis, augmentation mammaire chez l’ homme.
Détérioration du bilan sanguin: diminution des globules rouges, des plaquettes (thrombopénie), des globules blancs (neutropénie, leucopénie, agranulocytose).
Il peut en résulter des saignements prolongés, une fatigue, une faiblesse, une maladie des ganglions lymphatiques ou une maladie auto-immune (où l’ organisme se retourne contre lui-même).
Les infections sont plus probables.
Effets secondaires très rares Diminution de la glycémie (hypoglycémie), douleur des sinus, respiration sifflante, inflammation des poumons, jaunissement de la peau et/ ou des yeux (ictère), inflammation du foie ou du pancréas, affections cutanées sévères (symptômes comprenant rougeurs, formation de cloques et desquamation), transpiration.
Si vous ressentez un des effets mentionnés comme grave ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER LISONORM
A conserver à une température ne dépassant pas 25°C.
A conserver dans l’ emballage d’ origine à l’ abri de la lumière et de l’ humidité.
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser les comprimés de Lisonorm après la date de péremption mentionnée sur les blisters et la boîte après ‘ Exp’.
La date d’ expiration fait référence au dernier jour du mois.
29 Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
Que contient LISONORM
- Les substances actives sont le lisinopril et l’ amlodipine.
Chaque comprimé contient 10 mg de lisinopril
- Les autres composants sont la cellulose microcristalline, le glycolate d’ amidon sodique (type A) et le
Qu’ est -ce que LISONORM et contenu de l’ emballage extérieur Les comprimés ronds, plats, à bords chanfreinés et de couleur blanche ou blanc cassé, comportent une barre de cassure sur une face et l’ inscription „ A+L” en relief sur l’ autre face.
Diamètre: environ 8 mm.
La barre de cassure n’ est là que pour faciliter la prise du comprimé, elle ne le divise pas en deux demi doses égales.
L’ emballage contient 30 comprimés sous blisters blancs opaques en PVC/ PE/ PVDC-aluminium.
Titulaire de l’ Autorisation de mise sur le marché et fabricant [Voir Annexe I - A compléter selon le pays]
Ce médicament est autorisé dans les Etats membres de l’ EEE sous les noms suivants:
{Nom de l’ Etat membre} {Dénomination du médicament} [Voir Annexe I - A compléter selon le pays]
La dernière date à laquelle cette notice a été approuvée est {MM/ AAAA}.
[A compléter selon le pays]
30
Agence européenne des médicaments Évaluation des médicaments à usage humain
Londres, le 14 novembre 2008 EMEA/ CHMP/ 633328/ 2008
COMITÉ DES MÉDICAMENTS À USAGE HUMAIN (CHMP)
Dénomination commune internationale (DCI): lisinopril + amlodipine
INFORMATIONS SUR LE PRODUIT
Il s’ agit d’ un antihypertenseur indiqué chez les patients dont la tension artérielle est contrôlée de manière adéquate par le lisinopril et l’ amlodipine administrés simultanément au même dosage.
Gedeon Richter Plc a obtenu une autorisation nationale de mise sur le marché pour Lisonorm en Bulgarie le 29 décembre 2006, avant l’ adhésion de la Bulgarie à l’ Union européenne.
Gedeon Richter Plc a présenté une demande d’ autorisation de mise sur le marché par procédure de reconnaissance mutuelle pour Lisonorm sur la base de l’ autorisation de mise sur le marché accordée par la Hongrie le 30 avril 2004.
La procédure de reconnaissance mutuelle a débuté le 3 août 2007.
L’ État membre de référence était la Hongrie et les États membres concernés étaient la République tchèque, l’ Estonie, la Hongrie, la Lituanie, la Lettonie, la Pologne, la Roumanie et la Slovaquie.
Ces États membres ne sont pas parvenus à un accord concernant la reconnaissance mutuelle de l’ autorisation de mise sur le marché accordée par l’ État membre de référence.
La République tchèque et la Lettonie ont rapporté les motifs de ces divergences à l’ EMEA le 1e février 2008.
Les inquiétudes, qui concernaient la preuve formelle de la bioéquivalence et le manque d’ expérience thérapeutique à grande échelle, étaient considérées comme un risque potentiel sérieux pour la santé publique.
La procédure d’ arbitrage a débuté le 21 février 2008, avec l’ adoption d’ une liste de questions.
Le rapporteur était le Dr Ondř ej Slanař (CZ) et le co-rapporteur était le Pr János Borvendég (HU).
Le titulaire de l’ autorisation de mise sur le marché a fourni des explications écrites le 2 juin 2008.
Lors de sa réunion de juillet 2008, le CHMP, tenant compte de l’ ensemble des données soumises et de la discussion scientifique au sein du comité, a considéré que le rapport bénéfice/ risque était favorable à Lisonorm et que les objections soulevées par la République tchèque et la Lettonie ne devaient pas empêcher l’ octroi d’ une autorisation de mise sur le marché.
Le résumé des caractéristiques du produit, l'étiquetage et la notice dans l’ État membre de référence doivent être modifiés.
Un avis favorable a été adopté par consensus le 24 juillet 2008.
1 Article 29, paragraphe 4, de la directive 2001/ 83/ CE, telle que modifiée.
7 Westferry Circus, Canary Wharf, Londres, E14 4HB, Royaume-Uni Tél.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 13 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu © Agence européenne des médicaments, 2008.
Reproduction autorisée à condition de mentionner la source.
European Medicines Agency
Londres, le 29 juillet 2004 EMEA/ CHMP/ 1268/ 04/ Final
COMITE DES MEDICAMENTS A USAGE HUMAIN (CHMP)
DONNÉES RÉCAPITULATIVES RELATIVES À UN AVIS DE SAISINE
CONFORMÉMENT À L’ ARTICLE 30 DE LA DIRECTIVE 2001/ 83/ CE POUR
Lopid et dénominations associées (voir annexe I)
Dénomination commune internationale (DCI): gemfibrozil
INFORMATION SUR LE PRODUIT
Le gemfibrozil est un hypolipémiant qui appartient à la famille des dérivés d’ acide phénoxypentanoïque non halogéné.
Divers résumés des caractéristiques du produit (RCP) ont été autorisés, sur la base de décisions nationales différant des autorisations dans les États membres de l’ UE.
Le 6 janvier 2003, la Commission européenne a saisi l’ EMEA (voir annexe I) en vertu de l’ article 30 de la directive 2001/ 83/ CE, telle que modifiée, visant à l’ harmonisation des RCP nationaux du médicament Lopid et dénominations associées.
La procédure de saisine a débuté le 23 janvier 2003.
Le CPMP, sur la base des rapports d’ évaluation du rapporteur et du co-rapporteur, de la discussion scientifique tenue en son sein et des commentaires des titulaires de l'autorisation de mise sur le marché (TAMM), a considéré que le rapport bénéfice/ risque de Lopid était favorable pour les indications suivantes:
Lopid est indiqué en complément du régime et d'autres mesures non pharmacologiques (par exemple exercice, perte de poids) dans les cas suivants:
Traitement de la dyslipidémie Dyslipidémie mixte caractérisée par une hypertriglycéridémie et/ ou un taux faible de HDL-cholestérol.
Hypercholestérolémie primaire, notamment lorsqu'une statine est considérée comme inadéquate ou mal tolérée.
Prévention primaire Réduction de la morbidité cardiovasculaire chez les hommes présentant une élévation du cholestérol non- HDL et à haut risque d'un premier évènement cardiovasculaire, notamment lorsqu'une statine est considérée comme inadéquate ou mal tolérée (voir rubrique 5.1).
Le CPMP a émis un avis favorable, le 24 mars 2004, recommandant l’ harmonisation des RCP de Lopid et dénominations associées.
La liste des dénominations concernées est fournie en annexe I.
Les conclusions scientifiques sont présentées en annexe II et le résumé modifié des caractéristiques du produit en annexe III.
Une décision a été arrêtée par la Commission européenne le 29 juillet 2004.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. eu. int http: / /www. emea. eu. int  EMEA 2004 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged
ANNEXE I
LISTE REPRENANT LES NOMS, LES FORMES PHARMACEUTIQUES, LES DOSAGES DU MÉDICAMENT, LA VOIE D'ADMINISTRATION, LES TITULAIRES DE L'AUTORISATION DE MISE SUR LE MARCHÉ DANS LES ÉTATS MEMBRES
 EMEA 2004 CHMP/ 1268/ 04
1/ 24
État membre
Dosage
Forme pharmaceutique
Voie d’ administration
Autriche
Pfizer Corporation Austria Gevillon Ges. m. b. H Seidengasse 33 - 35 A – 1070 Wien
450 mg
comprimés pelliculés
voie orale
Autriche
Pfizer Corporation Austria Ges. m. b. H Seidengasse 33 - 35 A – 1070 Wien
Gevillon
900 mg
comprimés pelliculés
voie orale
Belgique
Pfizer S. A.
Rue Léon Theodor 102 B – 1090 Bruxelles
Lopid
300 mg
capsules
voie orale
Belgique
Pfizer S. A.
Rue Léon Theodor 102 B – 1090 Bruxelles
Lopid
600 mg
comprimés pelliculés
voie orale
Belgique
Pfizer S. A.
Rue Léon Theodor 102 B – 1090 Bruxelles
Lopid
900 mg
comprimés pelliculés
voie orale
Danemark
Pfizer ApS Lautrupvang 8 DK – 2750 Ballerup
Lopid
300 mg
capsules
voie orale
Danemark
Pfizer ApS Lautrupvang 8 DK – 2750 Ballerup
Lopid
450 mg
comprimés pelliculés
voie orale
Danemark
Pfizer ApS
Lopid
600 mg
comprimés pelliculés
voie orale
 EMEA 2004 CHMP/ 1268/ 04
2/ 24
État membre
Dosage
Forme pharmaceutique
Voie d’ administration
Lautrupvang 8 DK – 2750 Ballerup
Finlande
Pfizer Oy P. O.
Box 45 FIN – 02601 Espoo
Lopid
300 mg
capsules
voie orale
Finlande
Pfizer Oy P. O.
Box 45 FIN – 02601 Espoo
Lopid
600 mg
comprimés pelliculés
voie orale
France
Pfizer 23-25 Avenue Du Dr.
Lannelongue F – 75014 Paris
Lipur
450 mg
comprimés pelliculés
voie orale
Allemagne
Parke-Davis GmbH Pfizerstrasse 1 D – 76139 Karlsruhe
Gevilon
450 mg
comprimés pelliculés
voie orale
Allemagne
Parke-Davis GmbH Pfizerstrasse 1 D – 76139 Karlsruhe
Gevilon
600 mg
comprimés pelliculés
voie orale
Allemagne
Parke-Davis GmbH Pfizerstrasse 1 D – 76139 Karlsruhe
Gevilon uno
900 mg
comprimés pelliculés
voie orale
Allemagne
Parke-Davis GmbH Pfizerstrasse 1 D – 76139 Karlsruhe
Continulipid
450 mg
comprimés pelliculés
voie orale
Allemagne
Parke-Davis GmbH Pfizerstrasse 1
Continulipid
600 mg
comprimés pelliculés
voie orale
 EMEA 2004
CHMP/ 1268/ 04
État membre
Dosage
Forme pharmaceutique
Voie d’ administration
D – 76139 Karlsruhe
Grèce
Pfizer Hellas A. E.
Alketou Street 5 116-33 Athens
Lopid
600 mg
comprimés pelliculés
voie orale
Grèce
Pfizer Hellas A. E.
Alketou Street 5 116-33 Athens
Lopid
900 mg
comprimés pelliculés
voie orale
Islande
Pfizer ApS Lautrupvang 8 DK – 2750 Ballerup
Lopid
300 mg
capsules
voie orale
Islande
Pfizer ApS Lautrupvang 8 DK – 2750 Ballerup
Lopid
450 mg
comprimés pelliculés
voie orale
Islande
Pfizer ApS Lautrupvang 8 DK – 2750 Ballerup
Lopid
600 mg
comprimés pelliculés
voie orale
Irlande
Warner Lambert UK Ltd trading as:
Lopid Parke Davis Lambert Court Chestnut Avenue Eastleigh Hampshire SO53 3ZQ United Kingdom
300 mg
capsules
voie orale
 EMEA 2004 CHMP/ 1268/ 04
4/ 24
État membre
Dosage
Forme pharmaceutique
Voie d’ administration
Irlande
Warner Lambert UK Ltd trading as:
Lopid Parke Davis Lambert Court Chestnut Avenue Eastleigh Hampshire SO53 3ZQ United Kingdom
600 mg
comprimés pelliculés
voie orale
Italie
Pfizer Italia S. r. l.
Via Valbondione 113 I – 00188 Roma
600 mg
Tablets
voie orale
Italie
Pfizer Italia S. r. l.
Via Valbondione 113 I – 00188 Roma
Lopid
900 mg
Tablets
voie orale
Italie
Pfizer Italia S. r. l.
Via Valbondione 113 I – 00188 Roma
Lopid TC
900 mg
Granules
voie orale
Italie
Pfizer Italia S. r. l.
Via Valbondione 113 I – 00188 Roma
Lopid TC
1200 mg
Granules
voie orale
Luxembourg
Pfizer S. A.
Rue Léon Theodor 102 B – 1090 Bruxelles
Lopid
300 mg
Capsules
voie orale
Luxembourg
Pfizer S. A.
Rue Léon Theodor 102 B – 1090 Bruxelles
Lopid
600 mg
comprimés pelliculés
voie orale
 EMEA 2004
CHMP/ 1268/ 04
État membre
Dosage
Forme pharmaceutique
Voie d’ administration
Luxembourg
Pfizer S. A.
Rue Léon Theodor 102 B – 1090 Bruxelles
Lopid
900 mg
comprimés pelliculés
voie orale
Pays-Bas
Pfizer BV Postbus 37 NL – 2900 AA Capelle a/ d Ijssel
Lopid
600 mg
Comprimés enrobés
voie orale
Pays-Bas
Pfizer BV Postbus 37 NL – 2900 AA Capelle a/ d Ijssel
Lopid
900 mg
comprimés enrobés
voie orale
Portugal
Laboratórios Pfizer, Lda., Lagoas Park - Edifício nº 10 2740-244 Porto Salvo
Lopid
300 mg
Capsules
voie orale
Portugal
Laboratórios Pfizer, Lda., Lagoas Park - Edifício nº 10 2740-244 Porto Salvo
Lopid
600 mg
comprimés enrobés
voie orale
Portugal
Laboratórios Pfizer, Lda., Lagoas Park - Edifício nº 10 2740-244 Porto Salvo
Lopid
900 mg
comprimés enrobés
voie orale
Espagne
Parke-Davis, S. L.
(Pfizer Group) Av. de Europa 20-B Parque Empresarial La MOral useeja 28108 Alcobendas (Madrid)
Lopid
600 mg
comprimés
voie orale
Parke-Davis, S. L.
(Pfizer Group)
Lopid
900 mg
comprimés
voie orale
 EMEA 2004
CHMP/ 1268/ 04
État membre
Dosage
Forme pharmaceutique
Voie d’ administration
Av. de Europa 20-B Parque Empresarial La MOral useeja 28108 Alcobendas (Madrid)
Suède
Pfizer AB Nytorpsvägen 36 Box 501 S – 183 25 Täby
Lopid
300 mg
capsules
voie orale
Suède
Pfizer AB Nytorpsvägen 36 Box 501 S – 183 25 Täby
Lopid
450 mg
comprimés pelliculés
voie orale
Suède
Pfizer AB Nytorpsvägen 36 Box 501 S – 183 25 Täby
Lopid
600 mg
comprimés pelliculés
voie orale
Royaume-Uni
Warner Lambert UK Ltd trading as:
Lopid Parke Davis Lambert Court Chestnut Avenue Eastleigh, Hampshire SO53 3ZQ United Kingdom
300 mg
Capsules
voie orale
Royaume-Uni
Warner Lambert UK Ltd trading as:
Lopid Parke Davis Lambert Court Chestnut Avenue Eastleigh, Hampshire SO53 3ZQ United Kingdom
600 mg
comprimés pelliculés
voie orale
ANNEXE II
CONCLUSIONS SCIENTIFIQUES ET MOTIFS DE LA MODIFICATION DES RÉSUMÉS DES CARACTÉRISTIQUES DU PRODUIT PRÉSENTÉS PAR L’ EMEA
 EMEA 2004 CHMP/ 1268/ 04 CONCLUSIONS SCIENTIFIQUES
RÉSUMÉ GÉNÉRAL DE L’ ÉVALUATION SCIENTIFIQUE DU LOPID ET DES DÉNOMINATIONS ASSOCIÉES (voir annexe I)
- Questions relatives à la qualité
Aucun problème notable n’ a été identifié à propos de la qualité.
Les données pharmaceutiques présentées dans le RCP étaient harmonisées, à l’ exception des sections qui doivent être introduites à l’ échelle nationale par les États membres pour mettre le RCP harmonisé en application (section 6).
- Questions relatives à l’ efficacité
Les divergences qui existaient auparavant entre les RCP des États membres de l’ UE incluaient:
Section 4.1 Indications thérapeutiques
Le TAMM a été invité à proposer et à justifier scientifiquement une formulation commune pour toute l’ UE puisqu’ il existait des divergences entre les autorisations relatives à l’ utilisation du Lopid pour:
• Le traitement de l’ hyperlipoprotéinémie, • La prévention primaire de la morbidité cardiovasculaire.
Après étude de la documentation fournie par le TAMM et évaluation des pratiques cliniques actuelles dans toute l’ UE à propos de l’ utilisation du Lopid, le texte suivant a été considéré comme étant le texte harmonisé le plus approprié pour la section 4.1 Indications:
Actuellement, les statines sont le traitement de première intention des patients présentant des anomalies lipidiques pour lesquelles l’ intervention pharmacologique procure un résultat nettement bénéfique.
Les statines se sont avérées particulièrement efficaces pour la prévention primaire et secondaire de la mortalité et de la morbidité cardiaques.
L’ instauration d’ un traitement par gemfibrozil doit être principalement envisagé lorsque les statines ne peuvent pas être utilisées, notamment en cas d’ intolérance aux statines ou chez des patients présentant des troubles lipidiques particuliers.
De plus, la recommandation non limitée d’ utiliser un produit autre qu’ une statine pour le traitement de patients présentant une dyslipoprotéinémie de types Fredrickson II a et b (et probablement également de type III) n’ est pas représentative de la pratique actuelle.
L’ ajout de la classification de Fredrickson dans le texte de la section Indications a été contesté par le CPMP, en partie en raison du caractère obsolète de cette classification.
Enfin, l’ harmonisation du texte de la section Indications est conforme aux directives européennes et américaines concernant la prise en charge des troubles lipidiques, qui nécessite non seulement la confirmation du diagnostic par des tests biologiques, mais également un changement du mode de vie avant le début du traitement hypolipidémiant.
• Traitement de la dyslipidémie
Le mécanisme d’ action du gemfibrozil n’ est pas complètement établi.
Chez l’ homme, le gemfibrozil stimule la lipolyse périphérique des lipoprotéines riches en triglycéride, notamment les lipoprotéines très basse densité (VLDL) et les chylomicrons (par stimulation de la lipoprotéine lipase, LPL).
Le gemfibrozil inhibe également la synthèse des VLDL dans le foie.
sous-fractions des lipoprotéines haute densité HDL2 et HDL3, ainsi que les apolipoprotéines A-I et A- II.
Les statines sont actuellement le traitement de première intention pour les patients présentant une hypercholestérolémie en raison de propriétés supérieures d’ affaiblissement du cholestérol LDL (lipoprotéines basse densité) et de la confirmation des résultats positifs.
En raison du risque accru de troubles musculaires, l’ utilisation combinée du gemfibrozil et des statines n’ est plus recommandée; par conséquent, l’ utilisation du gemfibrozil est principalement réservée aux patients présentant une dyslipidémie caractérisée par des taux élevés de triglycérides et/ ou des taux faibles de cholestérol HDL.
Ces découvertes sont issues de deux analyses de résultat menées sur le gemfibrozil (connues sous le nom de « Helsinki Heart » et de « Veterans Affairs HDL Intervention Trial » [dont l’ abréviation est VA-HIT]).
L’ étude Helsinki Heart a été publiée par Frick MH, Elo O, Haapa K et coll. « Helsinki Heart Study: primary prevention with gemfibrozil in middle aged men with dyslipidemia ».
N Engl J Med 1987; 317:1237-1245.
L’ étude VA-HIT a été publiée par Rubins HB, Robins SJ, Collins D et coll. « Gemfibrozil for the secondary prevention of coronary heart disease in men with low levels of high-density lipoprotein cholesterol ».
N Engl J Med 1999; 341:410-418.
Lors d’ une analyse de sous-groupe de l’ étude Helsinki Heart, on a découvert que le gemfibrozil était particulièrement efficace pour prévenir les cardiopathies chez les patients présentant des concentrations sériques élevées de triglycérides, ainsi qu’ un cholestérol HDL faible ou un rapport cholestérol LDL/ HDL élevé (Circulation 1992; 85:
37).
Dans la seconde analyse de résultat, l’ étude VA-HIT, le gemfibrozil a permis d’ obtenir une baisse significative du risque d’ événements cardiovasculaires majeurs chez des patients présentant une maladie coronarienne dont la principale anomalie lipidique était un cholestérol HDL faible, avec des taux de cholestérol LDL considérés comme normaux (≤ 3,6 mmol/ l).
Le gemfibrozil est donc particulièrement indiqué pour les patients présentant un taux de triglycérides élevé et/ ou un cholestérol HDL faible.
L’ hypercholestérolémie reste une indication, mais surtout lorsqu’ elle est associée à une telle dyslipidémie.
• Prévention primaire (réduction de la morbidité cardiovasculaire)
Cette indication est principalement fondée sur l’ étude Helsinki Heart, un essai comparatif avec placebo de grande envergure, incluant 4 081 sujets de sexe masculin, âgés de 40 à 55 ans, présentant une dyslipidémie primaire (essentiellement, cholestérol non-HDL élevé +/ - hypertriglycéridémie), mais sans antécédent de maladie coronarienne; le gemfibrozil, administré à raison de 600 mg deux fois par jour, a permis d’ obtenir une baisse notable des triglycérides plasmatiques totales, du cholestérol total et du cholestérol LDL (lipoprotéine basse densité), ainsi qu’ une augmentation significative du cholestérol HDL (lipoprotéine haute densité).
Les taux cumulés des critères d’ efficacité cardiaque (décès cardiaque et infarctus du myocarde non mortel) pendant une période de suivi de 5 ans étaient de 27,3/ 1 000 dans le groupe gemfibrozil (56 sujets) et de 41,4/ 1 000 dans le groupe placebo (84 sujets), ce qui indique une baisse du risque relatif de 34,0% (intervalle de confiance à 95% compris entre 8,2 et 52,6, p < 0,02), ainsi qu’ une baisse du risque absolu de 1,4% dans le groupe gemfibrozil par rapport au groupe placebo.
On a observé une baisse de 37% des infarctus du myocarde non mortels et une baisse de 26% des décès cardiaques.
Le nombre de décès, quelle qu’ en soit la cause, était, en revanche, identique (44 dans le groupe gemfibrozil et 43 dans le groupe placebo).
Les patients diabétiques et les patients présentant des déviations graves de la fraction lipidique ont connu une baisse respective de 68% et de 71% des critères d’ efficacité de CHD (maladie coronarienne).
L’ étude n’ a été effectuée que sur des hommes âgés de 40 à 55 ans en Finlande, pays dans lequel, à cette époque, les hommes présentaient un risque particulièrement élevé de cardiopathie ischémique.
Cet élément ne permet pas d’ étendre les résultats de cette étude à la population générale.
L’ analyse de  EMEA 2004 CHMP/ 1268/ 04
sous-groupe a montré que les bénéfices étaient surtout notables pour les patients plus proches des patients présentant une hypertriglycéridémie et une dyslipidémie associée que chez ceux présentant une hypercholestérolémie.
Les statines sont les produits préférés pour le traitement des patients présentant une hypercholestérolémie isolée.
4.1 Indications thérapeutiques
Le Lopid est indiqué comme complément du régime alimentaire et d’ un autre traitement non pharmacologique (par exemple, exercice physique, perte de poids) pour les cas suivants:
Traitement de la dyslipidémie Dyslipidémie mixte caractérisée par une hypertriglycéridémie et/ ou un cholestérol HDL faible.
Hypercholestérolémie primaire, en particulier lorsque l’ utilisation d’ une statine n’ est pas appropriée ou n’ est pas tolérée.
Prévention primaire Réduction de la morbidité cardiovasculaire chez les hommes présentant une augmentation du cholestérol non-HDL, ainsi qu’ un risque élevé de premier événement cardiovasculaire, en particulier lorsque l’ utilisation d’ une statine n’ est pas appropriée ou n’ est pas tolérée (voir section 5.1).
Section 4.2.
Posologie et mode d’ administration
Tous les dosages ne sont pas autorisés dans tous les États membres.
De petites divergences ont été identifiées dans les doses recommandées.
En outre, aucun État membre n’ a recommandé une dose maximale < 1 200 mg/ jour (dose utilisée dans l'étude Helsinki Heart).
Lorsqu’ une dose maximale a été recommandée, elle était généralement de 1 500 mg.
Le TAMM a été invité à étayer scientifiquement les informations divergentes entre les États membres et à justifier une formulation commune proposée, en particulier à propos des doses thérapeutiques quotidiennes.
Il a été proposé de rationaliser les dosages autorisés du Lopid.
Les formulations de comprimé et de sachet à 1 200 mg ont déjà été et vont être retirées du marché.
Par conséquent, la capsule à 300 mg et les comprimés à 450 mg, 600 mg et 900 mg resteront autorisés.
Le dosage recommandé est de 1 200 mg par jour, avec une dose minimale de 900 mg et une dose maximale recommandée de 1 500 mg.
L’ expérience en pratique médicale recommande l’ utilisation de combinaisons de doses plus réduites jusqu’ à atteindre la dose quotidienne recommandée, même si des doses plus élevés ont été approuvées.
La posologie proposée est conforme aux recommandations actuelles.
Outre la dose d’ entretien recommandée, le CPMP a considéré qu’ il était opportun de recommander une dose minimale et une dose maximale.
Les deux principales analyses cliniques de résultat, l’ étude Helsinki Heart et l’ étude VA-HIT, ayant utilisé une dose quotidienne de 1 200 mg (2x600 mg), le CPMP a estimé que la dose de 1 200 mg devait être la dose quotidienne recommandée.
Certaines recommandations ont été introduites pour les patients présentant une insuffisance rénale légère à modérée.
Après étude de la documentation fournie par le TAMM et une évaluation des pratiques cliniques actuelles dans toute l’ UE à propos de l’ utilisation du Lopid, le texte suivant a été considéré comme étant le texte harmonisé le plus approprié pour la section 4.2 Posologie et mode d’ administration:
4.2 Posologie et mode d’ administration
Avant de débuter le traitement par gemfibrozil, d’ autres problèmes médicaux, tels que l’ hypothyroïdie et le diabète sucré, doivent être contrôlés le plus efficacement possible et les patients doivent être soumis à un régime hypolipidémiant standard, qui doit être poursuivi pendant la durée du traitement.
Lopid doit être pris par voie orale.
Adulte La gamme de doses est comprise entre 900 mg et 1 200 mg par jour.
La seule dose ayant un effet établi sur la morbidité est de 1 200 mg par jour.
La dose de 1 200 mg doit être répartie en deux doses quotidiennes de 600 mg, une demi-heure avant le petit déjeuner et une demi-heure avant le dîner.
La dose de 900 mg doit être prise en une seule fois, une demi-heure avant le dîner.
Sujets âgés (plus de 65 ans) Comme pour les adultes
Enfants et adolescents Le traitement par gemfibrozil n’ a pas encore été étudié chez l’ enfant.
En raison de l’ absence de données, l’ utilisation du Lopid chez l’ enfant n’ est pas recommandée.
Insuffisance rénale Chez les patients présentant une insuffisance rénale légère à modérée (filtration glomérulaire comprise entre 50 et 80 et entre 30 et < 50 ml/ min/ 1,73 m2, respectivement), initier le traitement à une dose quotidienne de 900 mg et évaluer la fonction rénale avant d’ augmenter la dose.
Lopid ne doit pas être utilisé chez des patients présentant une insuffisance grave de la fonction rénale (voir section 4.3).
Insuffisance hépatique Gemfibrozil est contre-indiqué en cas d’ insuffisance hépatique (voir section 4.3).
- Questions relatives à la sécurité
Section 4.3 Contre-indications
Le TAMM a été invité à proposer et à justifier scientifiquement une formulation commune pour toute l’ UE puisqu’ il a été considéré que le texte concernant les contre-indications n’ est pas harmonisé entre les États membres, en particulier en ce qui concerne l’ utilisation chez des patients présentant: • une hépatopathie, une néphropathie et une maladie vésiculaire (graves).
Une interaction médicamenteuse avec la répaglinide a été récemment découverte et ajoutée aux contre-indications.
L’ association du gemfibrozil et de la répaglinide entraînait une exposition 8 fois plus élevée à la répaglinide, entraînant une hypoglycémie.
Après étude de la documentation fournie par le TAMM et une évaluation des pratiques cliniques actuelles dans toute l’ UE à propos de l’ utilisation du Lopid, le texte suivant a été considéré comme étant le texte harmonisé le plus approprié pour la section 4.3 Contre-indications:
Insuffisance hépatique.
Insuffisance rénale grave.
Antécédent ou présence d’ une maladie vésiculaire ou des voies biliaires, notamment calculs biliaires.
Utilisation concomitante de répaglinide (voir section 4.5).  EMEA 2004 CHMP/ 1268/ 04
Patients avec antécédents de photoallergie ou de réaction phototoxique pendant un traitement par fibrates.
Section 4.4.
Mises en garde spéciales et précautions particulières d’ emploi Après étude de la documentation fournie par le TAMM et évaluation des pratiques cliniques actuelles dans toute l’ UE à propos de l’ utilisation du Lopid, le texte harmonisé le plus approprié pour la section 4.4 Mises en garde spéciales et précautions particulières d’ emploi a été approuvé (voir Annexe III).
Le risque de troubles musculaires (myopathie/ rhabdomyolyse), ainsi que les mises en garde spéciales et précautions particulières d’ emploi en cas d’ administration concomitante d’ inhibiteurs de la HMG CoA reductase, ont été soulignés dans le RCP harmonisé.
De plus, des interactions médicamenteuses récemment découvertes ont été ajoutées au RCP du Lopid.
Section 4.5.
Interactions médicamenteuses et autres interactions Après étude de la documentation fournie par le TAMM et évaluation des pratiques cliniques actuelles dans toute l’ UE à propos de l’ utilisation du Lopid, le texte harmonisé le plus approprié pour la section 4.5 Interactions médicamenteuses et autres interactions a été approuvé (voir Annexe III).
De plus, les interactions médicamenteuses récemment découvertes ont été ajoutées au RCP du Lopid.
Le risque d’ interaction médicamenteuse (en particulier avec les produits métabolisés par le CYP2C9 et le CYP2C8) a été accentué dans le RCP harmonisé.
Toutes les autres sections du RCP étaient harmonisées à la suite de la procédure de saisine (voir les exceptions ci-dessous; aspects administratifs).
Enfin, le CPMP a considéré que toutes les présentations pouvaient être utiles pour le traitement des patients dans les indications autorisées.
Rapport bénéfice/ risque D’ après la documentation fournie par le TAMM et en se fondant sur la discussion scientifique au sein du Comité, le CPMP a considéré que le rapport bénéfice/ risque du Lopid est favorable pour une utilisation relative à:
Lopid comme complément à un régime alimentaire et à un autre traitement non-pharmacologique (par exemple, exercice physique, perte de poids) pour les cas suivants:
Traitement de la dyslipidémie Dyslipidémie mixte caractérisée par une hypertriglycéridémie et/ ou un cholestérol HDL faible.
Hypercholestérolémie primaire, en particulier lorsque l’ utilisation d’ une statine n’ est pas appropriée ou n’ est pas tolérée.
Prévention primaire Réduction de la morbidité cardiovasculaire chez les hommes présentant une augmentation du cholestérol non-HDL, ainsi qu’ un risque élevé de premier événement cardiovasculaire, en particulier lorsque l’ utilisation d’ une statine n’ est pas appropriée ou n’ est pas tolérée (voir section 5.1).
MOTIFS DE LA MODIFICATION DES RÉSUMÉS DES CARACTÉRISTIQUES DU PRODUIT
Considérant que,
• la saisine était destinée à l’ harmonisation des résumés des caractéristiques du produit,
 EMEA 2004 CHMP/ 1268/ 04
14/ 24
• le résumé des caractéristiques du produit proposé par les titulaires d’ autorisations de mise sur le marché a été évalué en se fondant sur la documentation fournie et sur la discussion scientifique au sein du Comité, • les nouvelles informations importantes sur plusieurs interactions médicamenteuses ont été ajoutées au RCP,
le CPMP a recommandé la modification des autorisations de mise sur le marché pour lesquelles le résumé des caractéristiques du produit est défini à l’ annexe III de l’ avis sur le Lopid et les dénominations associées (voir Annexe I).
Les divergences identifiées au début de la saisine ont été résolues.
15/ 24 III
RESUME DES CARACTERISTIQUES DU PRODUIT
Note:
Ce Résumé des Caractéristiques du Produit (RCP) est celui annexé à la décision de la Commission relative à la saisine communautaire conformément à l’ article 30 des médicaments contenant de la gemfibrozil.
Ce texte doit être considéré comme valide au moment de la décision de la Commission.
Après la décision de la Commission, ce RCP fera, si nécessaire, l’ objet de mises à jour par les autorités compétentes de l’ état-membre.
Par conséquent, ce RCP peut ne pas correspondre à la version actuelle.
16/ 24
< (LOPID et dénominations associées) > < (dosage) > mg < comprimés > < gélules > < granulés > < comprimé pelliculé > < comprimé enrobé > [Voir annexe I.
A implémenter nationalement]
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque gélule contient 300 mg de gemfibrozil.
Chaque comprimé pelliculé contient 450 mg, 600 mg ou 900 mg de gemfibrozil.
Pour les excipients, voir rubrique 6.1.
[Voir annexe I.
A implémenter nationalement]
3.
FORME PHARMACEUTIQUE
< Gélule > < Comprimé pelliculé > < Comprimé > < Granulés > < Comprimé enrobé > [Voir annexe I.
A implémenter nationalement]
4.
DONNEES CLINIQUES
Indications thérapeutiques
LOPID est indiqué en complément du régime et d'autres mesures non pharmacologiques (par exemple exercice, perte de poids) dans les cas suivants:
Traitement de la dyslipidémie Dyslipidémie mixte caractérisée par une hypertriglycéridémie et/ ou un taux faible de HDL-cholestérol.
Hypercholestérolémie primaire, notamment lorsqu'une statine est considérée comme inadéquate ou mal tolérée.
Prévention primaire Réduction de la morbidité cardiovasculaire chez les hommes présentant une élévation du cholestérol non- HDL et à haut risque d'un premier évènement cardiovasculaire, notamment lorsqu'une statine est considérée comme inadéquate ou mal tolérée (voir rubrique 5.1).
4.2.
Posologie et mode d' administration
Avant l'instauration d'un traitement par gemfibrozil, les autres états pathologiques, comme par exemple l'hypothyroïdie et le diabète, doivent être équilibrés le mieux possible et les patients doivent être placés sous un régime hypolipémiant standard, qui doit être poursuivi pendant le traitement.
Lopid doit être pris par voie orale.
Adulte La posologie est de 900 mg à 1 200 mg par jour.
La seule dose dont l'effet sur la morbidité a été documenté est de 1 200mg par jour.
La dose de 1 200 mg doit être prise à raison de 600 mg deux fois par jour, une demi-heure avant le petit déjeuner et une demi-heure avant le dîner.
La dose de 900 mg doit être prise en une seule fois une demi-heure avant le dîner.
 EMEA 2004 CHMP/ 1268/ 04 Sujet âgé (plus de 65 ans)
Enfants et adolescents Le traitement par gemfibrozil n'a pas été étudié chez l'enfant.
En raison du manque de données, l'utilisation de LOPID n'est pas recommandée chez l'enfant.
Insuffisance rénale Chez les patients présentant une insuffisance rénale légère à modérée (taux de filtration glomérulaire de 50-80 et 30- < 50 ml/ min/ 1,73 m2 respectivement), le traitement doit débuter à la posologie de 900 mg par jour et la fonction rénale doit être contrôlée avant d'augmenter la posologie.
LOPID ne doit pas être utilisé chez les patients présentant une insuffisance rénale sévère (voir rubrique 4.3).
Insuffisance hépatique Le gemfibrozil est contre-indiqué en cas d'insuffisance hépatique (voir rubrique 4.3).
Insuffisance hépatique.
Insuffisance rénale sévère.
Antécédents ou présence de maladie de la vésicule biliaire ou des voies biliaires, y compris une lithiase vésiculaire.
Administration concomitante de répaglinide (voir rubrique 4.5).
Antécédents de photosensibilisation ou de réaction phototoxique pendant un traitement par des fibrates.
Mises en garde spéciales et précautions particulières d’ emploi
Atteintes musculaires (myopathie / rhabdomyolyse) Des cas de myosite, de myopathie et d'élévation importante de la créatine phosphokinase ont été rapportés avec le gemfibrozil.
Des cas rares de rhabdomyolyse ont également été mentionnés.
Une atteinte musculaire doit être évoquée chez tout patient présentant des myalgies diffuses, une sensibilité musculaire douloureuse et/ ou une élévation importante de la CPK d'origine musculaire (taux supérieur à 5 fois la limite supérieure de la normale); dans ces conditions, le traitement doit être arrêté.
Traitement concomitant par des inhibiteurs de la HMG-CoA réductase Le risque d'atteinte musculaire peut être majoré en cas d'association avec un inhibiteur de l'HMG-CoA réductase.
Des interactions pharmacocinétiques peuvent également se produire (voir également rubrique 4.5) et des ajustements de la posologie peuvent être nécessaires.
Le bénéfice d'une diminution supplémentaire des taux de lipides par l'association de gemfibrozil à des inhibiteurs de l'HMG-CoA réductase doit être évalué soigneusement par rapport aux risques potentiels d'une telle association et la surveillance clinique est recommandée.
Un dosage de la créatinine phosphokinase (CPK) doit être pratiqué avant le début d'un traitement associant le gemfibrozil et des inhibiteurs de l'HMG-CoA réductase chez les patients ayant des facteurs prédisposants de rhabdomyolyse, à savoir: • insuffisance rénale • hypothyroïdie • alcoolisme • âge supérieur à 70 ans • antécédents personnels ou familiaux de maladies musculaires héréditaires
Administration chez les patients présentant une lithiase vésiculaire Le gemfibrozil peut augmenter l'excrétion de cholestérol dans la bile, en majorant le risque de formation de calculs biliaires.
Des cas de lithiase biliaire ont été rapportés avec le gemfibrozil.
En cas de suspicion de lithiase biliaire, des examens de la vésicule biliaire sont recommandés.
Le traitement par gemfibrozil doit être arrêté en présence de calculs biliaires.
Contrôle de la lipidémie Il est nécessaire de contrôler régulièrement la lipidémie pendant le traitement par gemfibrozil.
Une augmentation paradoxale du cholestérol (total et du LDL) peut parfois être observée chez les patients présentant une hypertriglycéridémie.
Si la réponse est insuffisante après trois mois de traitement aux doses recommandées, le traitement doit être arrêté et des moyens thérapeutiques différents doivent être envisagés.
Contrôle de la fonction hépatique Des élévations des ALAT et des ASAT, de la phosphatase alcaline, de la LDH, de la CK et de la bilirubine ont été rapportées.
Elles sont généralement réversibles à l'arrêt du traitement par gemfibrozil.
Il est par conséquent nécessaire de contrôler régulièrement la fonction hépatique.
Le traitement par gemfibrozil doit être arrêté si les anomalies persistent.
Surveillance de la numération sanguine Il est recommandé de contrôler régulièrement la numération sanguine pendant les douze premiers mois de traitement par gemfibrozil.
De rares cas d'anémie, de leucopénie, de thrombocytopénie, d'éosinophilie et d'hypoplasie de la moelle osseuse ont été rapportés (voir rubrique 4.8).
Interactions avec d'autres médicaments (voir également rubriques 4.3 et 4.5).
Administration concomitante avec des substrats de CYP2C8, CYP2C9, CYP2C19, CYP1A2, UGTA1 et UGTA3.
Le profil d'interactions du gemfibrozil est complexe, et il se traduit par une exposition accrue à plusieurs médicaments s'ils sont administrés de manière concomitante avec le gemfibrozil.
Le gemfibrozil inhibe fortement les isoenzymes CYP2C8, CYP2C9, CYP2C19, CYP1A2, UGTA1 et UGTA3 (voir rubrique 4.5).
Administration concomitante avec des hypoglycémiants Des réactions hypoglycémiques ont été rapportées après l'administration concomitante de gemfibrozil et d'agents hypoglycémiants (agents oraux et insuline).
Le contrôle de la glycémie est recommandé.
Administration concomitante avec des anticoagulants oraux Le gemfibrozil peut potentialiser les effets des anticoagulants oraux, et il faut donc contrôler attentivement la posologie de l'anticoagulant.
La prudence est recommandée lorsque des anticoagulants sont administrés en même temps que le gemfibrozil.
Il peut être nécessaire de réduire la posologie de l'anticoagulant pour maintenir un taux de prothrombine acceptable (voir rubrique 4.5.).
4.5.
Interaction avec d'autres médicaments et autres formes d'interaction
Le profil d'interaction du gemfibrozil est complexe.
Des études in vivo indiquent que le gemfibrozil est un inhibiteur puissant du CYP2C8 (une enzyme importante pour le métabolisme de substances telles que le répaglinide, la rosiglitazone et le paclitaxel).
Des études in vitro ont montré que le gemfibrozil est un inhibiteur puissant de CYP2C9 (enzyme impliquée dans le métabolisme de la warfarine et du glimépiride, entre autres), mais également des CYP2C19, CYP1A2 et UGTA1 et UGTA3 (voir rubrique 4.4).
L'association du gemfibrozil avec le répaglinide est contre-indiquée (voir rubrique 4.3).
L'administration concomitante a entraîné une multiplication par 8 de la concentration plasmatique du répaglinide, probablement par inhibition de l'enzyme CYP2C8, avec pour résultat des réactions hypoglycémiques.
Rosiglitazone L'administration du gemfibrozil avec la rosiglitazone doit être envisagée avec prudence.
L'administration concomitante a provoqué une multiplication par 2,3 de l'exposition systémique à la rosiglitazone, probablement par inhibition de l'isoenzyme CYP2C8 (voir rubrique 4.4).
Inhibiteurs de la HMG-CoA réductase En règle générale, l'association de gemfibrozil et d'une statine doit être évitée (voir rubrique 4.4).
L'utilisation de fibrates seuls est parfois associée à une myopathie.
Un risque accru d'évènements indésirables musculaires, dont une rhabdomyolyse, a été mentionné en cas d'administration concomitante de fibrates et de statines.
Il a également été observé que le gemfibrozil a des effets sur la pharmacocinétique de la simvastatine, de la lovastatine, de la pravastatine et de la rosuvastatine.
Le gemfibrozil a provoqué une multiplication par trois environ de l'ASC de la forme acide de la simvastatine, peut-être en raison de l'inhibition de la glucoronidation par les UGTA1 et UGTA3, et une multiplication par trois de l'ASC de la pravastatine, qui peut être due à une interférence avec les protéines de transport.
Une étude a montré que l'administration concomitante d'une dose unique de 80 mg de rosuvastatine à des volontaires sains prenant du gemfibrozil (600 mg deux fois par jour) entraînait une multiplication par 2,2 de la Cmax moyenne et par 1,9 de l'ASC moyenne de la rosuvastatine.
Anticoagulants oraux Le gemfibrozil peut potentialiser les effets des anticoagulants oraux, ce qui nécessite un contrôle attentif de la posologie de l'anticoagulant (voir section 4.4).
Bexarotène L'administration concomitante de gemfibrozil et de bexarotène est déconseillée.
Une analyse de population des concentrations plasmatiques de bexarotène chez des patients présentant un lymphome cutané à cellules T a montré que l'administration concomitante de gemfibrozil provoquait une élévation substantielle des taux plasmatiques de bexarotène.
Acides biliaires – Résines La biodisponibilité du gemfibrozil peut être diminuée en cas d'administration simultanée avec des résines en granulés telles que le colestipol.
Il est recommandé de respecter un intervalle de deux heures ou plus entre la prise des deux produits.
4.6.
Grossesse et allaitement
Grossesse Il n'existe pas de données suffisantes sur l'utilisation de Lopid chez la femme enceinte.
Les études sur l'animal ne sont pas suffisamment claires pour permettre de tirer des conclusions sur la grossesse et le développement du fœtus (voir rubrique 5.3).
Le risque potentiel chez l'homme est inconnu.
LOPID ne doit pas être administré pendant la grossesse, sauf en cas de nécessité évidente.
Allaitement Il n'existe pas d'informations sur le passage du gemfibrozil dans le lait maternel.
LOPID ne doit pas être administré en cas d'allaitement.
4.7 Effets sur l’aptitude à conduire des véhicules et à utiliser des machines
EMEA 2004 CHMP/1268/04 Les effets sur l’aptitude à conduire des véhicules
Dans
4.8 Effets indésirables
Les réactions indésirables les plus fréquentes sont de type digestif et elles sont observées chez approximativement 7% des patients.
En général, ces réactions indésirables ne nécessitent pas l'arrêt du traitement.
Les effets indésirables sont classés selon leur fréquence, en utilisant la convention qui suit:
Très fréquent (> 1/10), Fréquent (> 1/100, < 1/10), Peu fréquent (> 1/1 000, < 1/100), Rare (> 1/10 000, < 1/1 000), Très rare (< 1/10 000), en incluant les notifications isolées:
Plaquettes, saignement et coagulation Rare: thrombocytopénie.
Globules rouges Rare: anémie sévère.
Une baisse modérée, spontanément résolutive, de l'hémoglobine et de l'hématocrite a été observée au début du traitement par gemfibrozil.
Globules blancs et système réticulo-endothélial Rares: leucopénie, éosinophilie, hypoplasie de la moelle osseuse.
Une baisse spontanément résolutive des leucocytes a été observée au début du traitement par gemfibrozil.
Système nerveux central et périphérique Fréquents: vertiges, céphalées.
Rares: étourdissements, somnolence, paresthésies, névrite périphérique, baisse de la libido.
Vision Rare: vue brouillée.
Fréquence et rythme cardiaques Peu fréquent: fibrillation auriculaire.
Appareil digestif Très fréquent: dyspepsie.
Fréquent: douleur abdominale, diarrhées, flatulences, nausées, vomissements, constipation.
Rare: pancréatite, appendicite aiguë.
Sphère hépato-biliaire Rare: ictère cholostatique, anomalie de la fonction hépatique, hépatite, lithiase biliaire, cholécystite.
Peau et tissus-sous cutanées Fréquent: eczéma, éruptions.
Rare: dermatite exfoliante, dermatite, prurit, alopécie.
Système musculo-squelettique Rare: arthralgies, synovite, myalgie, myopathie, myasthénie, douleurs dans les extrémités et myosite accompagnée d'une élévation de la créatine kinase (CK), rhabdomyolyse. EMEA 2004 CHMP/1268/04 Appareil génito-urinaire Rare: impuissance.
Effets systémiques Fréquent: fatigue.
21/24
Rare: photosensibilité, angioedème, œdème laryngé, urticaire.
4.9 Surdosage
Des cas de surdosage ont été rapportés.
Les symptômes non spécifiques observés ont été des nausées et des vomissements.
Les patients ont complètement guéri.
Un traitement symptomatique doit-être instauré en cas de surdosage.
5.
PROPRIETES PHARMACOLOGIQUES
5.1.
Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Hypolipémiant Classe:
Fibrates Code ATC:
C10A B04
Le gemfibrozil est un acide phénoxypentanoïque non halogéné.
C'est un agent hypolipémiant qui régule les fractions lipidiques.
Le mécanisme d'action du gemfibrozil n'a pas été démontré de manière définitive.
Chez l'homme, le gemfibrozil stimule la lipolyse périphérique des lipoprotéines riches en triglycérides telles que les VLDL et les chylomicrons (par stimulation de la lipoprotéine lipase - LPL).
Le gemfibrozil inhibe également la synthèse hépatique des VLDL.
Le gemfibrozil augmente les sous-fractions HDL2 et HDL3 et les apolipoprotéines A-I et A-II.
Les études chez l’animal semblent indiquer que le gemfibrozil augmente le catabolisme (turnover) et l'élimination du cholestérol par le foie.
Dans l'étude Helsinki Heart Study, qui était une grande étude contrôlée contre placebo menée chez 4081 hommes âgés de 40 à 55 ans présentant une dyslipidémie primaire (avec essentiellement une élévation du cholestérol non HDL accompagnée ou non d'hypertriglycéridémie), mais sans antécédents de coronaropathie, le gemfibrozil, administré à raison de 600 mg deux fois par jour, a induit une réduction significative des taux plasmatiques de triglycérides totaux, de cholestérol total et de cholestérol LDL et une augmentation significative du cholestérol HDL.
8,2-52,6; p < 0,02) et une réduction du risque absolu de 1,4% dans le groupe gemfibrozil, comparativement au placebo.
Les réductions d'infarctus du myocarde non fatals et de décès cardiaques ont été de 37% et 26% respectivement.
Le nombre de décès toutes causes confondues n'a cependant pas été modifié (44 dans le groupe gemfibrozil et 43 dans le groupe placebo).
Il y a eu une réduction de 68% et 71% respectivement des critères coronariens chez les patients diabétiques et chez ceux qui présentaient des modifications sévères de la fraction lipidique.
5.2.
Propriétés pharmacocinétiques
Après administration orale, le gemfibrozil est bien absorbé par le tube digestif et sa biodisponibilité est proche de 100%.
Comme la présence d'aliments peut altérer légèrement sa biodisponibilité, le gemfibrozil doit être pris 30 minutes avant un repas.
Le pic plasmatique est atteint en une à deux heures.
Une Cmax de l'ordre de 15 à 25 mg/l est observée après administration de deux doses quotidiennes de 600 mg.
Distribution Le volume de distribution à l'état d'équilibre est de 9 à 13 litres.
La liaison aux protéines plasmatiques du gemfibrozil et de son principal métabolite est d'au moins 97%.
Métabolisme Le gemfibrozil subit une oxydation d'un groupement méthyle pour former successivement un hydroxyméthyle et un métabolite carboxyle (le principal métabolite).
Ce métabolite du gemfibrozil possède une faible activité comparativement à son composé mère et sa demi-vie d'élimination est d'environ 20 heures.
On ne connaît pas les enzymes impliquées dans le métabolisme du gemfibrozil.
Le profil d'interaction du gemfibrozil est complexe (voir rubriques 4.3, 4.4 et 4.5).
Des études in vitro et in vivo ont montré que le gemfibrozil inhibe les isoenzymes CYP2C8, CYP2C9, CYP2C19, CYP1A2, UGTA1 et UGTA3.
Elimination Le gemfibrozil est éliminé essentiellement par voie métabolique.
Près de 70% de la dose humaine administrée sont excrétés dans l'urine, essentiellement sous forme conjuguée et de métabolites.
Moins de 6% de la dose sont excrétés sous forme inchangée dans l'urine.
On retrouve 6% de la dose dans les fèces.
La clairance totale du gemfibrozil est de l'ordre de 100 à 160 ml/mn et sa demi-vie d'élimination est de 1,3 à 1,5 heure.
La pharmacocinétique est linéaire dans la fenêtre thérapeutique.
Groupes de patients particuliers Il n'a pas été mené d'études pharmacocinétiques chez les insuffisants hépatiques.
Il existe des données limitées chez des sujets présentant une insuffisance rénale légère ou modérée et chez des insuffisants rénaux sévères non dialysés.
Des données limitées étayent l'administration de doses pouvant aller jusqu'à 1 200 mg par jour chez les patients présentant une insuffisance rénale légère à modérée qui ne reçoivent pas un autre hypolipémiant.
5.3 Données de sécurité précliniques
Dans une étude de deux ans sur le gemfibrozil, des cataractes sous-capsulaires se sont développées chez 10% (cataracte bilatérale) et 6,3% (cataracte unilatérale) des rats traités à dix fois la dose humaine.
Dans une étude de carcinogénicité chez la souris à des posologies correspondant à 0,1 et 0,7 fois l'exposition clinique (sur la base de l'ASC), il n'y a pas eu de différence significative dans l'incidence de tumeurs comparativement aux témoins.
Dans une étude de carcinogénicité chez le rat à des doses correspondant à 0,2 et 1,3 fois l'exposition clinique (sur la base de l'ASC), l'incidence de nodules hépatiques bénins et de carcinomes hépatiques a été significativement plus élevée chez les mâles recevant une dose élevée, et l'incidence de carcinomes hépatiques a également augmenté chez les mâles traités par une dose faible, mais cette augmentation n'était pas statistiquement significative.
Les tumeurs hépatiques induites par le gemfibrozil et par les autres fibrates chez les petits rongeurs sont généralement considérées comme liées à la prolifération extensive des peroxysomes chez ces espèces et donc, de pertinence clinique mineure.
Chez le rat mâle, le gemfibrozil a également induit des tumeurs bénignes des cellules de Leydig.
La pertinence clinique de cette observation est minime.
Dans des études de toxicité de reproduction, l'administration de gemfibrozil pendant dix semaines à des rats mâles, à des posologies correspondant à deux fois environ la dose humaine (sur la base de la surface corporelle), a provoqué une baisse de la fertilité.
La fertilité a été restaurée après une période de sevrage de huit semaines.
Aucun effet tératogène du gemfibrozil n'a été observé chez le rat ou le lapin.
L'administration de doses représentant une fois et trois fois la dose humaine (sur la base de la surface corporelle) à des lapines pendant l'organogenèse a induit une diminution dose-dépendante de la taille de la portée.
L'administration de 0,6 et 2 fois la dose humaine (sur la base de la surface corporelle) de gemfibrozil à des rates du 15ème jour de gestation jusqu'au sevrage a provoqué des diminutions dose-dépendantes du poids à la naissance et l'absence de croissance des petits pendant l'allaitement.
Une toxicité maternelle a été observée dans les deux espèces et la pertinence clinique de la diminution de la taille de la portée chez le lapin et du poids des petits chez le rat est incertaine.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
A implémenter nationalement]
6.2 Incompatibilités
A implémenter nationalement]
6.3 Durée de conservation
A implémenter nationalement]
6.4 Précautions particulières de conservation
A implémenter nationalement]
6.5 Nature et contenu de l’emballage extérieur
[Voir annexe I.
A implémenter nationalement]
6.6 Instructions pour l’utilisation et la manipulation
A implémenter nationalement]
7.
TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHE
A implémenter nationalement]
8.
A implémenter nationalement]
9.
DATE DE PREMIERE AUTORISATION/RENOUVELLEMENT
A implémenter nationalement]
10.
DATE D’APPROBATION/REVISION
24/24
European Medicines Agency
le 28 novembre 2005 EMEA/ CHMP/ 383170/ 2005 AVIS DU COMITÉ DES MEDICAMENTS A USAGE HUMAIN (CHMP) SUITE À UNE SAISINE AU TITRE DE L’ ARTICLE 31
POUR TOUTES LES SPÉCIALITÉS PHARMACEUTIQUES CONTENANT DU CÉLÉCOXIB, DE L'ÉTORICOXIB, DU LUMIRACOXIB, DU PARÉCOXIB ET DU VALDÉCOXIB
Dénomination commune internationale (DCI):
LUMIRACOXIB
INFORMATION SUR LE PRODUIT
Les inhibiteurs de la COX-2, le célécoxib, l’ étoricoxib, le lumiracoxib, le parécoxib, le rofécoxib et le valdécoxib, constituent un groupe relativement nouveau de substances dont l’ action pharmacologique commune est l’ inhibition sélective de la cyclooxygénase-2.
Les inhibiteurs de la COX-2 ont été introduits en pratique médicale pour le traitement des patients souffrant de maladies dégénératives inflammatoires chroniques, telles que la polyarthrite rhumatoïde et l’ arthrose.
En septembre 2004, le titulaire de l’ autorisation de mise sur le marché du rofécoxib a informé l’ EMEA que de nouvelles données sur le rofécoxib issues de l’ essai clinique (APPROVe) avaient révélé un risque d’ évènements cardiovasculaires thrombotiques.
Ces données ont conduit au retrait mondial du rofécoxib (Vioxx) du marché le 30 septembre 2004 par le titulaire de l’ autorisation de mise sur le marché et ont soulevé des questions quant à la sécurité cardiovasculaire des autres inhibiteurs de la Cox-2.
À la suite des discussions menées par le comité des médicaments à usage humain (CHMP) en octobre 2004 en séance plénière, la Commission européenne a recommandé que ce problème de santé publique, sous tous ses aspects de sécurité cardiovasculaire, y compris les événements thrombotiques et les événements cardiorénaux, fasse l’ objet de saisines communautaires conformément à l’ article 31 de la directive 2001/ 83/ CE, telle que modifiée pour les produits autorisés par une procédure décentralisée contenant du célécoxib, de l’ étoricoxib et du lumiracoxib et fasse l’ objet d’ une procédure d’ examen conformément à l’ article 18 du règlement (CEE) n° 2309/ 93 du Conseil, tel que modifié pour les produits autorisés par une procédure centralisée contenant du célécoxib (Onsenal), du parécoxib (Dynastat/ Rayzon) et du valdécoxib (Bextra/ Valdyn).
Ces procédures de révision ont débuté en novembre 2004.
Le 18 novembre 2004, le CHMP a demandé des informations complètes sur la sécurité cardiovasculaire de ces produits.
Le 7 avril 2005, la FDA (Food and Drug Administration) et l’ EMEA ont demandé à Pfizer de retirer volontairement Bextra (valdécoxib) du marché.
Pfizer a accepté de suspendre les ventes et la commercialisation de Bextra dans le monde entier dans l’ attente de nouvelles discussions sur le rapport bénéfice/ risque défavorable fondé sur des données concernant des réactions cutanées graves.
Le 20 avril 2005, Pfizer a présenté au cours d’ une audition des données relatives à des réactions cutanées graves associées au valdécoxib.
Par conséquent, le 20 avril 2005, suite à une demande de la CE, le CHMP a élargi le champ de la procédure en vertu de l’ article 31 de la directive 2001/ 83/ CE, telle que modifiée et de la procédure de révision en vertu de l’ article 18 du règlement (CEE) N° 2309/ 93 du Conseil, de manière à inclure dans
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 68 E-mail: mail@emea. eu. int http: / /www. emea. eu. int  EMEA 2005 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged le cadre de l’ examen en cours de cette classe, en plus des aspects de sécurité cardiovasculaire, les réactions cutanées graves.
La liste des dénominations concernées est fournie en annexe I.
Les conclusions scientifiques sont présentées en annexe II et le résumé modifié des caractéristiques du produit en annexe III.
Sur la base de l’ avis du CHMP, la Commission européenne a adopté une décision le 28 novembre 2005.
* Remarques:
Les informations fournies dans le présent document et ses annexes reflètent seulement l’ avis du CHMP en date du 23 juin 2005.
Les autorités compétentes des États membres continueront à procéder à un réexamen régulier du produit.
2/ 2  EMEA 2005
ANNEXE I
LISTE REPRENANT LES NOMS, LES FORMES PHARMACEUTIQUES, LES DOSAGES DU MEDICAMENT, LA VOIE D’ ADMINISTRATION, LES TITULAIRES DE L’ AUTORISATION DE MISE SUR LE MARCHE DANS LES ETATS MEMBRES ET EN NORVEGE ET ISLANDE
1 Etat Membre
Détenteur de l’ autorisation de mise sur le marché
Nom de Fantaisie
Dosage
Forme Pharmaceutique Voie d' administration
Royaume-Uni
Novartis Pharmaceuticals UK Ltd Frimley Business Park Frimley Camberley Surrey GU16 7SR Royaume-Uni
Prexige
100 mg
Comprimé pelliculé
Royaume-Uni
Novartis Pharmaceuticals UK Ltd Frimley Business Park Frimley Camberley Surrey GU16 7SR Royaume-Uni
Prexige
200 mg
Comprimé pelliculé
Royaume-Uni
Novartis Pharmaceuticals UK Ltd Frimley Business Park Frimley Camberley Surrey GU16 7SR Royaume-Uni
Prexige
400 mg
Comprimé pelliculé
Royaume-Uni
Novartis Pharmaceuticals UK Ltd Frimley Business Park Frimley Camberley Surrey GU16 7SR Royaume-Uni
Lumiracoxib
100 mg
Comprimé pelliculé
Royaume-Uni
Novartis Pharmaceuticals UK Ltd Frimley Business Park Frimley Camberley Surrey GU16 7SR Royaume-Uni
Lumiracoxib
200 mg
Comprimé pelliculé
2 Etat Membre
Détenteur de l’ autorisation de mise sur le marché
Nom de Fantaisie
Dosage
Forme Pharmaceutique Voie d' administration
Royaume-Uni
Novartis Pharmaceuticals UK Ltd Frimley Business Park Frimley Camberley Surrey GU16 7SR Royaume-Uni
Lumiracoxib
400 mg
Comprimé pelliculé
Royaume-Uni
Novartis Pharmaceuticals UK Ltd Frimley Business Park Frimley Camberley Surrey GU16 7SR Royaume-Uni
Frexocel
100 mg
Comprimé pelliculé
Royaume-Uni
Novartis Pharmaceuticals UK Ltd Frimley Business Park Frimley Camberley Surrey GU16 7SR Royaume-Uni
Frexocel
200 mg
Comprimé pelliculé
Royaume-Uni
Novartis Pharmaceuticals UK Ltd Frimley Business Park Frimley Camberley Surrey GU16 7SR Royaume-Uni
Frexocel
400 mg
Comprimé pelliculé
Royaume-Uni
Novartis Pharmaceuticals UK Ltd Frimley Business Park Frimley Camberley Surrey GU16 7SR Royaume-Uni
Stellige
100 mg
Comprimé pelliculé
3 Etat Membre
Détenteur de l’ autorisation de mise sur le marché
Nom de Fantaisie
Dosage
Forme Pharmaceutique Voie d' administration
Royaume-Uni
Novartis Pharmaceuticals UK Ltd Frimley Business Park Frimley Camberley Surrey GU16 7SR Royaume-Uni
Stellige
200 mg
Comprimé pelliculé
Royaume-Uni
Novartis Pharmaceuticals UK Ltd Frimley Business Park Frimley Camberley Surrey GU16 7SR Royaume-Uni
Stellige
400 mg
Comprimé pelliculé
Royaume-Uni
Novartis Pharmaceuticals UK Ltd Frimley Business Park Frimley Camberley Surrey GU16 7SR Royaume-Uni
Exforge
100 mg
Comprimé pelliculé
Royaume-Uni
Novartis Pharmaceuticals UK Ltd Frimley Business Park Frimley Camberley Surrey GU16 7SR Royaume-Uni
Exforge
200 mg
Comprimé pelliculé
Royaume-Uni
Novartis Pharmaceuticals UK Ltd Frimley Business Park Frimley Camberley Surrey GU16 7SR Royaume-Uni
Exforge
400 mg
Comprimé pelliculé
4 ANNEXE II
CONCLUSIONS SCIENTIFIQUES ET MOTIFS DE LA MODIFICATION DU RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT PRÉSENTÉS PAR L’ EMEA
5 CONCLUSIONS
En septembre 2004, le titulaire de l’ autorisation de mise sur le marché de rofécoxib (un inhibiteur sélectif de la COX-2) a informé l’ EMEA que de nouvelles données sur le rofécoxib issues de l’ essai clinique (APPROVe) avaient révélé un risque d’ événements cardiovasculaires thrombotiques.
Ces données ont entraîné le retrait mondial de Vioxx (rofécoxib) du marché, le 30 septembre 2004, par le titulaire de l’ autorisation de mise sur le marché et ont soulevé des inquiétudes quant à la sécurité cardiovasculaire des autres inhibiteurs de la COX-2.
A la suite de discussions menées par le Comité des Médicaments à Usage Humain (CHMP) en octobre 2004 en séance plénière, la Commission européenne a recommandé que ce problème de santé publique, sous tous ses aspects de sécurité cardiovasculaire, notamment les événements cardiovasculaires et les événements cardiorénaux, fasse l’ objet de saisines communautaires conformément à l’ article 31 de la directive 2001/ 83/ CE, telle que modifiée pour les produits autorisés par une procédure décentralisée contenant du célécoxib, de l’ étoricoxib et du lumiracoxib et fasse l’ objet d’ une procédure d’ examen conformément à l’ article 18 du règlement (CEE) n° 2309/ 93 du Conseil, tel que modifié pour les produits autorisés par une procédure décentralisée contenant du célécoxib (Onsenal), du parécoxib (Dynastat/ Rayzon) et du valdécoxib (Bextra/ Valdyn), procédures qui ont débuté en novembre 2004.
Pendant la réunion du CHMP de février 2005, des discussions sur la sécurité cardiovasculaire ont été engagées.
Le CHMP a décidé qu’ il était nécessaire d’ adopter une mesure de restriction de sécurité urgente (Urgent Safety restriction, USR) sur la sécurité cardiovasculaire afin d’ introduire de nouvelles contre-indications et de renforcer les mises en garde et les informations sur les effets indésirables dans le Résumé des Caractéristiques du Produit.
Cette USR a été initiée le 16 février 2005 et finalisée le 17 février 2005.
Le 7 avril 2005, la FDA (Food and Drug Administration) et l’ EMEA ont demandé à Pfizer de retirer volontairement Bextra (valdécoxib) du marché et Pfizer a accepté de suspendre les ventes et la commercialisation de Bextra dans le monde entier dans l’ attente de nouvelles discussions sur le rapport bénéfice/ risque défavorable fondé sur des données concernant des réactions cutanées graves.
Le 20 avril 2005, Pfizer a présenté, au cours d’ une audition, des données relatives à des réactions cutanées graves associées au valdécoxib.
A la suite d’ une demande de la Commission européenne, le cadre de l’ examen en cours de cette classe a été élargi en y ajoutant, outre les aspects concernant la sécurité cardiovasculaire, l’ évaluation des réactions cutanées graves.
Entre novembre 2004 et juin 2005, le titulaire de l’ Autorisation de Mise sur le Marché a fourni des explications orales au CHMP sur les différents aspects de la sécurité cardiovasculaire et cutanée concernant le lumiracoxib le 18 janvier 2005.
Le 23 juin 2005, le CHMP a conclu que:
à la suite de l’ évaluation::
-
des nouvelles données fournies sur le rofécoxib par l’ étude clinique APPROVe, qui ont révélé un risque d’ événements cardiovasculaires thrombotiques,
-
des données concernant le célécoxib présentées dans l’ étude APC, qui ont suggéré une augmentation des risques d’ événements cardiovasculaires graves liée à la dose,
-
des données sur le valdécoxib et le parécoxib présentées dans les études CABG (Coronary Artery Bypass Graft, pontage aortocoronaire) et CABG II, qui mettent en évidence un taux plus élevé d’ événements cardiovasculaires thrombo-emboliques graves dans le groupe traité par le parécoxib/ valdécoxib par rapport au groupe de patients recevant le placebo,
-
des données sur l’ étoricoxib issues de l’ étude EDGE et des analyses groupées portant sur plusieurs autres essais cliniques, qui ont suggéré une association avec un risque thrombotique plus important qu’ avec le naproxène,
- des données sur le lumiracoxib issues de l’ étude Target, qui ont suggéré une légère
augmentation des événements thrombotiques (en particulier de l’ infarctus du myocarde) par rapport au naproxène, toutes les données disponibles démontrent une augmentation des risques de réactions indésirables cardiovasculaires pour les inhibiteurs de la COX-2, et le CHMP a convenu qu’ il existe une relation entre la durée et la dose administrée et la probabilité de souffrir d’ une réaction cardiovasculaire.
A la suite à l’ évaluation des données sur les réactions cutanées graves, le lumiracoxib n’ apparaît pas être associé à un taux anormalement élevé l de réactions cutanées graves.
Aucun cas de syndrome Stevens-Johnson, de nécrolyse épidermique toxique ou d’ érythème multiforme n’ a été signalé en association avec l’ utilisation du lumiracoxib.
Toutefois, l’ exposition est limitée aux essais cliniques.
Le CHMP a confirmé les modifications déjà apportées aux informations sur le produit par l’ adoption de la variation de type II en mai 2005 et a demandé des modifications supplémentaires.
Les modifications apportées aux informations sur le produit concernant la sécurité cardiovasculaire peuvent être résumées comme suit:
- ajout d’ une mention selon laquelle la décision de prescrire un inhibiteur sélectif de la COX-2
devrait être basée sur l’ évaluation de l’ ensemble des risques à chaque patient,
- ajout d’ une mention selon laquelle les prescripteurs doivent prescrire la dose minimale efficace
pendant la période la plus courte possible et selon laquelle la nécessité du traitement de la douleur devra être évaluée périodiquement,
- ajout des contre-indications: cardiopathie ischémique avérée et/ ou antécédent d’ accident
vasculaire cérébral et artériopathies périphériques,.
- ajout d’ une mise en garde liée à des études cliniques suggérant que les inhibiteurs sélectifs de
la COX-2 peuvent être associés à un risque d’ événements thrombotiques (en particulier infarctus du myocarde et accident vasculaire cérébral), en comparaison avec le placebo et certains AINS,
- ajout d’ une mise en garde pour les patients présentant des facteurs de risque de maladie
cardiaque, notamment hypertension, hyperlipidémie (taux élevés de cholestérol), diabète et tabagisme,
- ajout d’ une mise en garde pour les prescripteurs afin qu’ ils envisagent l’ arrêt du traitement si,
au cours de celui -ci, il existe une quelconque détérioration fonctionnelle des organes décrits dans le Résumé des Caractéristiques du Produit,
- ajout d’ une mise en garde pour les prescripteurs pour qu’ ils fassent preuve de prudence lors de
la prescription des AINS en association avec des inhibiteurs de l’ enzyme de conversion ou des antagonistes des récepteurs de l’ angiotensineII.
Les modifications des caractéristiques du produit en relation avec les SCAR (Serious Cutaneous Adverse Reactions – réactions indésirables cutanées graves) peuvent être résumées comme suit:
- ajout d’ une mise en garde spécifiant que le déclenchement des réactions cutanées se produit
dans la majorité des cas au cours du premier mois du traitement.
- Ajout d’ une mise en garde pour les patients présentant des antécédents d’ allergie
- ajout de la mise en garde soulignant que des réactions cutanées graves d’ issue fatale se sont
maintenant produites avec les inhibiteurs de la COX-2.
- ajout d’ une description plus détaillée des premiers signes de réaction cutanée entraînant l’ arrêt
7 MOTIFS DE LA MODIFICATION DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Par conséquent, le CHMP
- est d’ avis que le rapport bénéfice/ risque des médicaments contenant du lumiracoxib dans les
indications approuvées reste favorable et que les Autorisations de Mise sur le Marché doivent être maintenues conformément aux Résumés des Caractéristiques du Produit révisés (joints à annexe III de l’ avis du CHMP),
- a conclu que la sécurité cardiovasculaire et les réactions cutanées graves doivent être
surveillées et évaluées avec soin de façon continue;
- a recommandé des mesures de suivi afin d’ examiner plus avant la sécurité d’ emploi du
8 ANNEXE III
RESUME DES CARACTERISTIQUES DU PRODUIT
Note:
Ce Résumé des Caractéristiques du Produit (RCP) est celui annexé à la décision de la Commission relative à la saisine communautaire conformément à l’ article 31 des médicaments contenant le lumiracoxib.
Ce texte doit être considéré comme valide au moment de la décision de la Commission.
Après la décision de la Commission, ce RCP fera, si nécessaire, l’ objet de mises à jour par les autorités compétentes de l’ état-membre.
Par conséquent, ce RCP peut ne pas correspondre à la version actuelle
9 1.
DENOMINATION DU MEDICAMENT
{NOM DE FANTAISIE} 100 mg, comprimé pelliculé {NOM DE FANTAISIE} 200 mg, comprimé pelliculé {NOM DE FANTAISIE} 400 mg, comprimé pelliculé
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé pelliculé de 100 mg contient 100 mg de lumiracoxib.
Chaque comprimé pelliculé de 200 mg contient 200 mg de lumiracoxib.
Chaque comprimé pelliculé de 400 mg contient 400 mg de lumiracoxib.
Pour les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé pelliculé
Comprimé pelliculé 100 mg: comprimé rouge, de forme ovale, portant les mentions « NVR » sur une face et « OB » sur l'autre face.
Comprimé pelliculé 200 mg: comprimé rouge, de forme ovale, portant les mentions « NVR » sur une face et « OC » sur l'autre face.
Comprimé pelliculé 400 mg: comprimé rouge, de forme ovale, portant les mentions « NVR » sur une face et « OD » sur l'autre face.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Soulagement des symptômes dans le traitement de l'arthrose.
Traitement symptomatique à court terme des douleurs aiguës modérées à sévères associées à la dysménorrhée primaire, la chirurgie dentaire et à la chirurgie orthopédique.
La décision de prescrire un inhibiteur sélectif de la COX-2 doit être basée sur l’ évaluation du risque global spécifique à chaque patient (voir rubriques 4.3 et 4.4).
Les comprimés pelliculés de {Nom de fantaisie} sont administrés par voie orale et peuvent être pris avec ou sans aliments.
Arthrose La dose initiale recommandée est de 100 mg une fois par jour.
Chez les patients le nécessitant, la dose peut être augmentée à 200 mg par jour, répartie en une ou deux prises séparées.
Les patients ne doivent pas dépasser cette dose.
La durée maximale de traitement dans les études cliniques a été de 12 mois.
Douleur aiguë La dose recommandée est de 400 mg une fois par jour.
Les patients ne doivent pas dépasser cette dose et la durée de traitement ne doit pas excéder 5 jours.
10 Soulagement des douleurs aiguës dues à une chirurgie dentaire: la durée maximale de traitement dans les études cliniques a été de 24 heures.
Soulagement des douleurs aiguës dues à une chirurgie orthopédique: la durée maximale de traitement dans les études cliniques a été de 5 jours.
Soulagement des douleurs dues à une dysménorrhée primaire: la durée maximale de traitement dans les études cliniques a été de 3 jours.
En raison de l’ augmentation possible des risques cardiovasculaires du lumiracoxib avec la dose et la durée de traitement, ce médicament doit être prescrit à la dose minimale journalière efficace pendant la période la plus courte possible.
La nécessité du traitement symptomatique et son efficacité thérapeutique pour le patient devront être réévaluées périodiquement, en particulier chez les patients atteints d’ arthrose.
Différences ethniques: les recommandations posologiques sont identiques pour les patients de race noire, d’ origine asiatique ou d’ origine caucasienne (voir rubrique 5.2).
Sujet âgé: comme pour tout médicament utilisé chez le sujet âgé, il est conseillé de débuter le traitement à la dose la plus faible recommandée.
Chez le patient âgé arthrosique, des précautions devront être prises lors de l’ augmentation de la dose journalière de 100 mg à 200 mg (voir rubriques 4.4 et 5.2).
Métaboliseurs lents (CYP2C9): aucune adaptation posologique n'est nécessaire chez les patients connus pour être des métaboliseurs lents pour les voies impliquant le cytochrome CYP2C9 (voir rubrique 5.2).
Insuffisance hépatique: aucune adaptation posologique n’ est nécessaire chez les patients présentant une insuffisance hépatique légère (score de Child-Pugh de 5 à 6) à modérée (score de Child-Pugh de 7 à 8).
Il est cependant conseillé d’ initier le traitement chez ces patients à la dose la plus faible recommandée (voir rubriques 4.3, 4.4 et 5.2).
Insuffisance rénale: aucune adaptation posologique n'est nécessaire chez les patients présentant une clairance de la créatinine ≥ 50 ml/ min.
Le lumiracoxib est contre-indiqué chez les patients présentant une insuffisance rénale modérée à sévère (clairance de la créatinine estimée < 50 ml/ min) (voir rubriques 4.3, 4.4 et 5.2).
Utilisation en pédiatrie:
{Nom de fantaisie} est contre-indiqué chez l'enfant de moins de 18 ans.
4.3 Contre-indications
- Antécédents d’ hypersensibilité au lumiracoxib ou à l'un des excipients.
- Antécédents d'asthme, de rhinite aiguë, de polypes nasaux, d 'œ dème de Quincke, d'urticaire ou
d'autres réactions de type allergique déclenchées par la prise d'acide acétylsalicylique ou d'anti- inflammatoires non-stéroïdiens (AINS).
- Ulcère peptidique évolutif ou saignement gastro-intestinal.
- Maladie inflammatoire de l’ intestin.
- Insuffisance cardiaque congestive (NYHA II-IV).
- Cardiopathie ischémique avérée, artériopathie périphérique et/ ou antécédent d’ accident
vasculaire cérébral.
- Insuffisance rénale modérée à sévère (clairance de la créatinine estimée < 50 ml/ min).
Insuffisance hépatique sévère (score de Child-Pugh ≥ 9).
Au cours du 3ème trimestre de la grossesse et au cours de l’ allaitement (voir rubriques 4.6, 5.3).
- Patients âgés de moins de 18 ans.
4.4 Mises en garde spéciales et précautions particulières d’ emploi
11 Effets gastro-intestinaux Des complications gastro-intestinales hautes [perforations, ulcères ou hémorragies (PUH)], dont certaines d’ issue fatale, ont été observées chez des patients traités par lumiracoxib.
Au cours des études cliniques, de rares cas (< 0,3%) de perforations, d’ obstructions ou d’ hémorragies (POH) ont été rapportés chez les patients traités par lumiracoxib.
La prudence sera de rigueur chez les patients les plus à risque de développer une complication gastro- intestinale avec les AINS: les sujets âgés, les patients également traités par d'autres AINS ou par de l'acide acétylsalicylique, ou les patients ayant des antécédents de maladie gastro-intestinale tels qu'ulcère et hémorragie gastro-intestinale.
Il existe un risque accru d'effets indésirables gastro-intestinaux (ulcération gastro-intestinale ou autres complications gastro-intestinales) lorsque le lumiracoxib est utilisé en association avec l’ acide acétylsalicylique (même à de faibles posologies).
Une différence significative au niveau de la tolérance gastro-intestinale entre l’ association inhibiteurs sélectifs de la COX-2 et acide acétylsalicylique comparée à l’ association AINS et acide acétylsalicylique n’ a pas été démontrée dans les essais cliniques à long terme (voir rubrique 5.1).
Effets rénaux Les prostaglandines rénales peuvent jouer un rôle compensateur dans le maintien de la perfusion rénale.
De ce fait, en cas d'altération de la perfusion rénale, l'administration du lumiracoxib peut entraîner une diminution de la synthèse des prostaglandines, et secondairement du débit sanguin rénal, et altérer ainsi la fonction rénale.
Les patients les plus exposés sont ceux présentant une altération préexistante de la fonction rénale, une insuffisance cardiaque non compensée ou une cirrhose, ainsi que les patients traités par des diurétiques ou des inhibiteurs de l’ enzyme de conversion (IEC).
Chez ces patients, une surveillance de la fonction rénale doit être envisagée.
Des précautions devront être prises lors de l’ initiation du traitement par le lumiracoxib chez des patients présentant une déshydratation.
Il est recommandé dans ce cas de réhydrater les patients avant d’ initier le traitement par lumiracoxib.
Hypertension et œ dèmes Comme avec les autres médicaments connus pour inhiber la synthèse des prostaglandines, une rétention liquidienne et des œ dèmes ont été observés chez des patients traités par le lumiracoxib au cours des essais cliniques.
Par conséquent, le lumiracoxib devra être administré avec précaution chez les patients ayant des antécédents d'insuffisance cardiaque, de dysfonction ventriculaire gauche ou d'hypertension artérielle, ainsi que chez les patients ayant des œ dèmes préexistants de toute autre nature.
Des mesures appropriées, y compris l’ arrêt du traitement par lumiracoxib, seront envisagées s’ il existe une preuve clinique de détérioration symptomatique de l’ état de ces patients.
Une surveillance médicale appropriée sera maintenue lors de l’ utilisation du lumiracoxib chez le sujet âgé et chez les patients ayant une atteinte légère rénale, hépatique ou cardiaque.
Effets hépatiques Des élévations des transaminases (ALAT et/ ou ASAT) au-delà de trois fois la limite supérieure de la normale (> 3 x LSN) ont été rapportées au cours des études cliniques contrôlées contre placebo et comparateur actif chez environ 1,2% des patients traités jusqu'à un an avec des doses de lumiracoxib de 100 mg et 200 mg par jour.
Des élévations plus marquées (> 8 x LSN) ont été observées chez 0,3% des patients traités par une dose de 100 mg une ou deux fois par jour et chez 0,6% des patients traités par une dose de 200 mg une fois par jour.
L'utilisation chronique d'une dose de 400 mg par jour a été associée à des élévations plus fréquentes et plus marquées des transaminases (ALAT/ ASAT).
Dans une étude long terme, contrôlée, réalisée à une dose de lumiracoxib de 400 mg par jour, de rares cas d'hépatite ont été rapportés (voir rubrique 4.8).
12 En cas de symptômes et/ ou de signes évocateurs d’ atteinte hépatique, ou en cas d’ anomalies des tests fonctionnels hépatiques, les patients devront être surveillés.
En cas de survenue de signes d'insuffisance hépatique ou de persistance des anomalies des tests fonctionnels hépatiques (ALAT ou ASAT > 3 x LSN), le traitement par le lumiracoxib devra être arrêté.
Effets cardiovasculaires En raison de leur absence d'effet sur la fonction plaquettaire, les inhibiteurs sélectifs de la COX-2 ne peuvent se substituer à l'acide acétylsalicylique dans la prévention des maladies cardiovasculaires thromboemboliques.
Par conséquent, les traitements antiagrégants plaquettaires ne doivent pas être arrêtés (voir rubriques 4.5 et 5.1).
Les essais cliniques suggèrent que les médicaments de la classe des inhibiteurs sélectifs de la COX-2 peuvent être associés à un risque d’ événements thrombotiques (en particulier infarctus du myocarde et accident vasculaire cérébral) comparé au placebo et à certains AINS.
En raison de l’ augmentation possible des risques cardiovasculaires du lumiracoxib avec la dose et la durée du traitement, ce médicament doit être prescrit à la dose minimale journalière efficace pendant la période la plus courte possible.
La nécessité du traitement symptomatique et son efficacité thérapeutique pour le patient devront être réévaluées périodiquement, en particulier chez les patients atteints d’ arthrose (voir rubriques 4.2, 4.3, 4.8 et 5.1).
Les patients présentant des facteurs de risque significatifs d’ événements cardiovasculaires (par exemple, hypertension, hyperlipidémie, diabète, tabagisme) devront être traités avec le lumiracoxib uniquement après une évaluation approfondie (voir rubrique 5.1).
Réactions cutanées Dans le cadre de la surveillance post-marketing, de très rares cas de réactions cutanées graves, parfois d'issue fatale, incluant la dermatite exfoliative, le syndrome de Stevens-Johnson et la nécrolyse épidermique toxique (syndrome de Lyell), ont été rapportés en association avec l’ utilisation d’ AINS et de certains inhibiteurs sélectifs de la COX-2.
Le risque de survenue de ces effets semble être le plus élevé en début de traitement, l’ apparition de ces effets se situant dans la majorité des cas au cours du premier mois de traitement.
Des réactions d’ hypersensibilité graves (anaphylaxie et oedème de Quincke) ont été rapportées chez des patients traités par lumiracoxib.
Certains inhibiteurs sélectifs de la COX-2 ont été associés à un risque accru de réactions cutanées chez les patients ayant des antécédents d’ allergie médicamenteuse.
Lumiracoxib doit être arrêté dès les premiers signes d’ apparition de rash cutané, de lésions des muqueuses ou de tout autre signe d’ hypersensibilité.
Précautions générales Des mesures appropriées seront prises et l’ arrêt du traitement par lumiracoxib doit être envisagé s’ il existe une altération de la fonction d’ un des organes sus mentionnés au cours du traitement.
Comme pour tout médicament inhibiteur de la COX-2, l'utilisation du lumiracoxib n'est pas recommandée chez les femmes désirant débuter une grossesse (voir rubrique 4.6).
Comme les autres AINS, le lumiracoxib peut masquer une fièvre et d'autres signes d'inflammation ou d'infection.
Les comprimés pelliculés de {Nom de fantaisie} 100 mg et 200 mg contiennent du lactose (respectivement 23,3 mg et 46,6 mg).
L’ administration de {Nom de fantaisie} 100 mg et 200 mg comprimés pelliculés, doit donc être évitée chez les patients présentant des affections héréditaires rares telles qu’ une intolérance au galactose, un déficit en Lapp lactase ou un syndrome de malabsorption du glucose-galactose.
Les comprimés pelliculés de {Nom de fantaisie} 400 mg ne contiennent pas de lactose.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
13 Interactions pharmacodynamiques
Anticoagulants oraux: au cours d’ une étude d'interaction réalisée chez des sujets sains traités par la warfarine, l'administration de 400 mg de lumiracoxib une fois par jour pendant cinq jours a été associée à une augmentation d'environ 15% du temps de prothrombine.
L'activité anticoagulante devra donc être étroitement surveillée chez les patients recevant de la warfarine ou des médicaments de la même classe, particulièrement pendant les tout premiers jours suivant l'instauration du traitement par le lumiracoxib ou lors d'un changement de dose.
Diurétiques, inhibiteurs de l’ enzyme de conversion de l’ angiotensine (IEC) et antagonistes des récepteurs de l’ angiotensine II: l’ utilisation des AINS peut diminuer l'effet des diurétiques et des médicaments antihypertenseurs.
Chez certains patients ayant une fonction rénale altérée (par exemple patients déshydratés ou patients âgés ayant une fonction rénale altérée), la co-administration d'un IEC ou d’ un antagoniste des récepteurs de l’ angiotensine II avec des inhibiteurs de la cyclo-oxygénase peut entraîner une détérioration accrue de la fonction rénale, y compris une possible insuffisance rénale aiguë, habituellement réversible.
Ces interactions doivent être prises en compte chez les patients recevant de façon concomitante du lumiracoxib et un IEC ou un antagoniste des récepteurs de l’ angiotensine II.
Par conséquent, ces associations devront être administrées avec prudence, en particulier chez les patients âgés.
Les patients devront être correctement hydratés et la fonction rénale devra être surveillée après l’ instauration du traitement concomitant, puis de façon périodique.
Autres AINS: le lumiracoxib peut être utilisé en même temps que de faibles doses d'aspirine.
L'administration concomitante de lumiracoxib avec des doses élevées d'aspirine, avec d'autres AINS ou d’ autres inhibiteurs de la COX-2 est déconseillée.
Ciclosporine et tacrolimus: bien que cette interaction n'ait pas été étudiée spécifiquement avec le lumiracoxib, la co-administration de ciclosporine ou de tacrolimus avec tout AINS est susceptible d’ augmenter la néphrotoxicité de la ciclosporine ou du tacrolimus.
La fonction rénale devra être surveillée en cas d’ utilisation concomitante du lumiracoxib avec l'un de ces médicaments.
Interactions pharmacocinétiques
Le métabolisme oxydatif du lumiracoxib est principalement médié par le CYP2C9.
Des études in vitro ont montré que le lumiracoxib n'était pas un inhibiteur significatif des autres isoformes du cytochrome P450, notamment des CYP1A2, CYP2C8, CYP2C19, CYP2D6, CYP2E1 et CYP3A4.
En effet, en cas de co-administration, il existe une possibilité de diminution de la clairance des médicaments substrats du CYP2C9.
Des données in vivo suggèrent que le lumiracoxib présente un faible potentiel d'interaction avec les substrats du CYP2C9.
Des précautions devront cependant être prises lors de la co-administration du lumiracoxib et de médicaments substrats du CYP2C9 ayant une marge thérapeutique étroite, tels que la phénytoïne et la warfarine.
Sur la base d'études in vitro, les interactions mettant en jeu la liaison aux protéines plasmatiques ne devraient pas avoir d'effets cliniquement significatifs sur le lumiracoxib ou les médicaments administrés de façon concomitante.
Effet du lumiracoxib sur la pharmacocinétique d'autres médicaments Warfarine: dans une étude avec la warfarine, considérée comme un substrat du CYP2C9 sensible aux interactions, la co-administration de 400 mg de lumiracoxib et de warfarine n'a entraîné aucune modification de l'ASC plasmatique, de la Cmax ou du Tmax des isomères (R) ou (S) de la warfarine.
Comparativement aux sujets sous placebo, la quantité de métabolite S-7-OH warfarine retrouvée dans les urines a été inférieure d'environ 25% chez les sujets traités par le lumiracoxib.
14 Méthotrexate: la co-administration de lumiracoxib à la dose de 400 mg une fois par jour et de méthotrexate n'a pas eu d’ effet cliniquement significatif sur la pharmacocinétique, la liaison aux protéines plasmatiques ou l'excrétion urinaire du méthotrexate et de son métabolite 7-hydroxy- méthotrexate.
Contraceptifs oraux: la co-administration de lumiracoxib n'a entraîné aucune modification de la pharmacocinétique à l'état d'équilibre ou de l'efficacité de l'éthinylestradiol et du lévonorgestrel.
Aucune modification du traitement contraceptif oral n'est donc requise en cas de co-administration avec le lumiracoxib.
Lithium: les AINS entraînent une augmentation des concentrations plasmatiques de lithium et une réduction de sa clairance rénale.
Aussi, en cas d’ administration concomitante de lumiracoxib et de lithium, il conviendra d’ exercer une surveillance attentive quant à la survenue des signes de toxicité du lithium.
Effets d'autres médicaments sur la pharmacocinétique du lumiracoxib Fluconazole: l’ administration concomitante de lumiracoxib et de fluconazole, inhibiteur puissant du CYP2C9, n'a entraîné aucune modification cliniquement significative de la pharmacocinétique du lumiracoxib ou de sa sélectivité vis-à-vis de la COX-2.
Oméprazole: l'oméprazole n'a entraîné aucune modification des paramètres pharmacocinétiques du lumiracoxib.
Antiacides: l’ administration d’ antiacides (hydroxyde d'aluminium/ hydroxyde de magnésium) n'a entraîné aucune modification cliniquement pertinente des paramètres pharmacocinétiques du lumiracoxib.
4.6 Grossesse et allaitement
Grossesse Comme pour tout médicament connu pour inhiber la COX-2, l'utilisation du lumiracoxib n'est pas recommandée chez les femmes qui souhaitent débuter une grossesse.
L'utilisation du lumiracoxib est contre-indiquée pendant le dernier trimestre de la grossesse car, comme les autres médicaments inhibant la synthèse des prostaglandines, le lumiracoxib peut entraîner une inertie utérine et une fermeture prématurée du canal artériel.
Par conséquent, le lumiracoxib ne devra pas être utilisé au cours des deux premiers trimestres de la grossesse, à moins que le bénéfice attendu pour la patiente ne justifie le risque potentiel pour le fœ tus.
Allaitement L’ excrétion du lumiracoxib dans le lait maternel humain n’ est pas connue.
Le lumiracoxib est excrété dans le lait de rates allaitantes.
Par conséquent, les femmes traitées par le lumiracoxib ne doivent pas allaiter.
15 4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets de lumiracoxib sur l'aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
Cependant, les patients présentant des étourdissements, des vertiges ou une somnolence au cours du traitement par le lumiracoxib doivent s’ abstenir de conduire ou d'utiliser des machines.
4.8 Effets indésirables
Dans les essais cliniques, la sécurité d'emploi du lumiracoxib a été évaluée chez environ 7.000 patients, dont environ 4.000 patients atteints d'arthrose et 2.100 patients atteints de polyarthrite rhumatoïde (environ 1.100 patients atteints d’ arthrose ou de polyarthrite rhumatoïde traités pendant 6 mois et 530 patients arthrosiques traités pendant un an).
Au cours des études cliniques chez des patients souffrant d'arthrose ou de polyarthrite rhumatoïde traités par le lumiracoxib à 200 mg par jour pendant une période allant jusqu'à un an (environ 920 patients traités pendant trois mois et environ 250 patients traités pendant un an), les effets indésirables suivants ont été rapportés avec une incidence supérieure à celle du placebo.
[Fréquent (> 1/ 100, < 1/10); peu fréquent (> 1/ 1.000, < 1/100); rare (> 1/ 10.000, < 1/ 1.000); très rare (< 1/ 10.000)].
Infections Fréquent: symptômes pseudo-grippaux, infections des voies respiratoires (bronchite), infections de l’ appareil urinaire.
Peu fréquent: candidoses, infections de l’ oreille, herpès, infections dentaires.
Affections hématologiques et du système lymphatique Peu fréquent: anémie.
Rare: pancytopénie, neutropénie, leucopénie.
Affections psychiatriques Peu fréquent: dépression, insomnie, anxiété.
Affections du système nerveux Fréquent: étourdissements, céphalées.
Peu fréquent: syncope, hypoesthésie, migraine, paresthésie, dysgueusie, vertiges, acouphènes.
Affections oculaires Peu fréquent: conjonctivite, œ il sec, troubles visuels (vision trouble).
Rare: kératite.
Affections cardiaques Peu fréquent: palpitations, infarctus du myocarde* Rare: insuffisance cardiaque, bloc auriculo-ventriculaire du premier degré.
Affections vasculaires Peu fréquent: insuffisance veineuse, hypotension, accident vasculaire cérébral*.
Affections respiratoires Fréquent: toux, pharyngite.
Peu fréquent: dyspnée, épistaxis, rhinite, congestion des sinus, asthme.
Affections gastro-intestinales Fréquent: douleur abdominale, constipation, diarrhée, dyspepsie, nausées, vomissements, flatulence.
Peu fréquent: ulcère gastro-duodénal, gastro-duodénite, œ sophagite, distension abdominale, ulcérations buccales, sécheresse de la bouche, dysphagie, gêne épigastrique, éructation, reflux gastro- œ sophagien, gingivite, hyperacidité, douleurs dentaires.
16 Rare: hémorragie gastro-intestinale.
Affections hépatobiliaires Rare: cholécystite, lithiase biliaire, hépatite.
Affections de la peau et du tissu sous-cutané Peu fréquent: contusion, exanthème, prurit, rash, urticaire Rare: œ dème de Quincke.
Affections musculo-squelettiques Peu fréquent: gonflement des articulations, crampes musculaires, arthralgies.
Affections du rein et des voies urinaires Peu fréquent: dysurie, pollakiurie, cystite.
Rare: coloration anormale de l'urine, insuffisance rénale.
Affections des organes de reproduction et du sein Rare: dysfonction érectile.
Troubles généraux et anomalies au site d’ administration Fréquent: fatigue, œ dème (membres inférieurs).
Peu fréquent: augmentation ou diminution de l'appétit, douleur thoracique, frissons, soif.
Rare: anaphylaxie.
Investigations Peu fréquent: élévation des ALAT, élévation des ASAT, élévation de la créatininémie, élévation de l'urée sanguine, élévation des gamma-GT, prise de poids.
Rare: élévation de la bilirubinémie, élévation de la glycémie.
* Sur la base de l’ analyse d’ essais cliniques au long cours versus placebo et comparateur actif, certains inhibiteurs sélectifs de la COX-2 ont été associés à un risque accru d’ événements artériels thrombotiques graves, dont l’ infarctus du myocarde et l’ accident vasculaire cérébral.
D’ après les données existantes, l’ augmentation du risque absolu pour de tels évènements ne devrait pas dépasser 1% par an (peu fréquent).
Environ 1.100 patients ont été traités par le lumiracoxib dans des études cliniques d’ analgésie aiguë (douleurs dentaires post-opératoires, dysménorrhée primaire et douleurs après chirurgie orthopédique).
Le profil d'effets indésirables a été généralement comparable à celui rapporté au cours des études dans l'arthrose et la polyarthrite rhumatoïde.
Dans le cadre d’ études dans les douleurs après chirurgie orthopédique, un plus grand nombre de cas d'anémie a été rapporté, bien que leur fréquence ait été comparable à celle observée sous placebo.
Les rares effets indésirables graves suivants ont été rapportés en association avec l'utilisation d'AINS et ne peuvent être exclus pour le lumiracoxib: néphrotoxicité, y compris néphrite interstitielle, syndrome néphrotique et insuffisance rénale; hépatotoxicité, y compris insuffisance hépatique et ictère; effets indésirables cutanéo-muqueux et réactions cutanées sévères.
Comparativement à la dose de 200 mg par jour, la dose de 400 mg par jour a été associée à une fréquence relativement plus élevée d'événements indésirables imputables au médicament, en particulier en ce qui concerne les événements gastro-intestinaux, neurologiques et psychiatriques.
17 4.9 Surdosage
Aucun cas de surdosage n'a été rapporté.
L'administration de doses répétées de lumiracoxib de 1.200 mg une fois par jour pendant 4 semaines à des patients atteints de polyarthrite rhumatoïde n'a pas entraîné d’ effets indésirables cliniquement significatifs.
En cas de surdosage, une prise en charge médicale appropriée devra être instaurée, par exemple évacuation du contenu gastrique, surveillance clinique et, si nécessaire, traitement symptomatique.
Il est peu probable que l’ hémodialyse soit un moyen efficace d’ élimination du lumiracoxib en raison de sa forte liaison aux protéines plasmatiques.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: anti-inflammatoires et antirhumatismaux, non stéroïdiens, coxibs, code ATC:
M01AH 06.
Mécanisme d'action Le lumiracoxib est un inhibiteur sélectif de la cyclo-oxygénase-2 (COX-2) actif par voie orale aux doses utilisées en clinique.
La cyclo-oxygénase est responsable de la synthèse des prostaglandines.
Deux isoformes, la COX-1 et la COX-2, ont été identifiées.
La COX-2 est l’ isoforme de l’ enzyme induite par des stimuli pro- inflammatoires et est supposée être principalement responsable de la synthèse des médiateurs prostanoïdes de la douleur, de l’ inflammation et de la fièvre.
La COX-2 est également impliquée dans l’ ovulation, l’ implantation et la fermeture du canal artériel, la régulation de la fonction rénale et certaines fonctions du système nerveux central (induction de la fièvre, perception de la douleur et fonction cognitive).
Elle pourrait également jouer un rôle dans la cicatrisation des ulcères.
La COX-2 a été mise en évidence dans les tissus situés autour des ulcères gastriques chez l’ homme, mais son implication dans la cicatrisation des ulcères n’ a pas été établie.
La différence d'activité anti-plaquettaire entre certains AINS inhibiteurs de la COX-1 et les inhibiteurs sélectifs de la COX-2 peut avoir une signification clinique chez les patients présentant un risque de réactions thromboemboliques.
Les inhibiteurs sélectifs de la COX-2 réduisent la formation de prostacycline systémique (et par conséquent, possiblement endothéliale) sans altérer le thromboxane plaquettaire.
La pertinence clinique de ces observations n’ a pas été établie.
Au cours des études de pharmacologie clinique, le lumiracoxib a entraîné une inhibition dose-dépendante de la COX-2 plasmatique, sans inhibition de la COX-1.
L'inhibition sélective de la COX-2 par le lumiracoxib procure des effets anti-inflammatoires et antalgiques.
L'administration de lumiracoxib à des doses de 100 mg, 200 mg ou 400 mg une fois par jour a entraîné une inhibition maximale de la COX-2 > 90%.
Aucune inhibition significative de la COX-1 (évaluée par l’ inhibition ex vivo du thromboxane B2) n’ a été observée pour des doses allant jusqu'à 800 mg chez des volontaires sains.
Le lumiracoxib administré à la dose de 800 mg par jour n'a pas entraîné d’ inhibition cliniquement pertinente de la synthèse des prostaglandines gastriques et n'a pas eu d’ effet sur la fonction plaquettaire.
Efficacité Chez les patients arthrosiques, des doses de lumiracoxib allant jusqu'à 200 mg une fois par jour ont permis d’ obtenir des améliorations significatives sur la douleur, la raideur ou l’ état fonctionnel ainsi que sur l’ évaluation par les patients du retentissement de leur affection.
Ces effets bénéfiques se sont maintenus pendant les 52 semaines de traitement.
Une augmentation de la dose à 400 mg par jour n’ a apporté aucun bénéfice supplémentaire.
Au cours des études cliniques, le lumiracoxib 400 mg a permis de soulager la douleur dans les modèles d’ analgésie aiguë tels que les douleurs dentaires postopératoires, les douleurs post-chirurgie
Au cours d'essais à dose unique dans les douleurs dentaires postopératoires, l'effet antalgique est apparu dans un délai de 45 minutes et s’ est maintenu jusqu'à 24 heures après l’ administration.
Au cours d'études cliniques court terme à doses répétées dans les douleurs post-chirurgie orthopédique et les douleurs associées à la dysménorrhée primaire, le lumiracoxib 400 mg une fois par jour s’ est révélé efficace dans le soulagement de la douleur.
Tolérance Etude TARGET (The Therapeutic Arthritis Research and Gastrointestinal Event Trial) TARGET est une étude de phase III, en double aveugle, d’ une durée de 12 mois, au cours de laquelle 18.325 patients souffrant d’ arthrose ont été randomisés pour recevoir soit 400 mg de lumiracoxib une fois par jour (deux à quatre fois la dose recommandée dans l’ arthrose), soit 500 mg de naproxène 2 fois par jour, soit 800 mg d’ ibuprofène 3 fois par jour.
Des patients recevant de l'aspirine à faible dose (75 mg à 100 mg / jour) dans le cadre de la prévention primaire ou secondaire de la maladie coronarienne ont été inclus dans l’ étude.
La randomisation a été stratifiée en fonction de la prescription d'aspirine à faible dose (24% des patients de la population générale de l'étude) et de l’ âge.
Effets gastro-intestinaux dans l’ étude TARGET (résultats à 12 mois) Le critère primaire d’ évaluation était le délai de survenue des complications d’ ulcère (POH) avérées ou probables de la partie haute du tractus gastro-intestinal.
- Dans la population ne prenant pas d’ aspirine à faible dose, l’ incidence des POH a été de 14 cas
pour 6.950 patients (0,2%) avec lumiracoxib contre 64 cas pour 6.968 patients (0,92%) avec les AINS, avec un hazard ratio (HR) de 0,21 [IC 95% 0,12-0,37] p < 0,0001.
- Dans le groupe sous aspirine à faible dose, l’ incidence des POH a été de 15 cas pour
2.167 patients (0,69%) avec lumiracoxib contre 19 cas pour 2.159 patients (0,88%) avec les AINS, avec un HR de 0,79 [IC 95% 0,40-1,55] (statistiquement non significatif).
- Dans la population générale, l’ incidence des POH a été de 29 cas pour 9.117 patients (0,32%)
avec lumiracoxib contre 83 cas pour 9.127 patients (0,91%) avec les AINS, avec un HR de 0,34 [IC 95% 0,22-0,52] p < 0,0001.
Effets cardiovasculaires dans l’ étude TARGET (résultats à 12 mois) Le critère primaire d’ évaluation cardiovasculaire était le critère « APTC » (Antiplatelet Trialists’ Collaboration), à savoir: cas confirmé ou probable d’ infarctus du myocarde (clinique ou silencieux), accident vasculaire cérébral (ischémique ou hémorragique) ou décès cardiovasculaire.
Il n’ y a eu aucune différence significative entre le lumiracoxib et les AINS.
Cependant, le taux d’ événements APTC a été numériquement plus élevé avec lumiracoxib qu’ avec naproxène mais plus faible qu’ avec ibuprofène.
- Dans la population ne prenant pas d’ aspirine à faible dose, l’ incidence des événements APTC a
été de 35 cas pour 6.950 patients (0,50%) avec lumiracoxib contre 27 cas pour 6.968 patients (0,39%) avec les AINS, avec un HR de 1,22 [IC 95% 0,74-2,02] p = 0,4343.
Comparé séparément à l’ ibuprofène et au naproxène, le HR a été respectivement de 0,94 [IC 95% 0,44- 2,04] p = 0,8842 et de 1,49 [IC 95% 0,76-2,92] p = 0,2417.
- Dans le groupe sous aspirine à faible dose, l’ incidence des événements APTC a été de 24 cas
pour 2.167 patients (1,11%) avec lumiracoxib contre 23 cas pour 2.159 patients (1,07%) avec les AINS, avec un HR de 1,04 [IC 95% 0,59-1,84] p = 0,8918.
Comparé séparément à l’ ibuprofène et au naproxène, le HR a été respectivement de 0,56 [IC 95% 0,20-1,54] p = 0,2603 et de 1,42 [IC 95% 0,70-2,90] p = 0,3368.
- Dans la population générale, l’ incidence des événements APTC a été de 59 cas pour
9.117 patients (0,65%) avec lumiracoxib contre 50 cas pour 9.127 patients (0,55%) avec les AINS, avec un HR de 1,14 [IC 95% 0,78-1,66] p = 0,5074.
Comparé séparément à l’ ibuprofène et au naproxène, le HR a été respectivement de 0,76 [IC 95% 0,41-1,40] p = 0,3775 et de 1,46 [IC 95% 0,89-2,37] p = 0.1313.
19 Cas d’ infarctus du myocarde (IDM) dans l’ étude TARGET (résultats à 12 mois) Il n’ y a pas eu de différence statistiquement significative entre le lumiracoxib et les AINS en ce qui concerne l’ incidence d'infarctus du myocarde (IDM clinique et IDM silencieux).
- Dans la population ne prenant pas d’ aspirine à faible dose, l’ incidence d’ IDM a été de 14 cas
pour 6.950 patients (0,20%) avec lumiracoxib contre 9 cas pour 6.968 patients (0,13%) avec les AINS, avec un HR de 1,47 [IC 95% 0,63-3,39] p = 0,3706.
Comparé séparément à l’ ibuprofène et au naproxène, HR a été respectivement de 0,75 [IC 95% 0,20-2,79] p = 0,6669 et de 2,37 [IC 95% 0,74-7,55] p = 0,1454.
- Dans la population prenant de l’ aspirine à faible dose, l’ incidence d’ IDM a été de 9 cas pour
2.167 patients (0,42%) avec lumiracoxib contre 8 cas pour 2.159 patients (0,37%) avec les AINS, avec un HR de 1,14 [IC 95% 0,44-2,95] p = 0,7899.
Comparé séparément à l’ ibuprofène et au naproxène, le HR a été respectivement de 0,47 [IC 95% 0,04-5,14] p = 0,5328 et de 1,36 [IC 95% 0,47-3,93] p = 0,5658.
- Dans la population générale, l’ incidence d’ IDM a été de 23 cas pour 9.117 patients (0,25%) avec
lumiracoxib contre 17 cas pour 9.127 patients (0,19%) avec les AINS, avec un HR de 1,31 [IC 95% 0,70-2,45] p = 0,4012.
Comparé séparément à l’ ibuprofène et au naproxène, le HR a été respectivement de 0,66 [IC 95% 0,21-2,09] p = 0,4833 et de 1,77 [IC 95% 0,82-3,84] p = 0,1471.
La sécurité cardiovasculaire du lumiracoxib n’ a pas été établie au-delà de 1 an d’ utilisation.
Effets cardio-rénaux dans l’ étude TARGET (résultats à 12 mois) La variation moyenne par rapport à la pression artérielle systolique initiale a été de + 0,4 mmHg sous lumiracoxib et de + 2,1 mmHg sous AINS (p < 0,0001).
La variation moyenne par rapport à la pression artérielle diastolique initiale a été de - 0,1 mmHg sous lumiracoxib et de + 0,5 mmHg sous AINS (p < 0,0001).
Le nombre de sorties d’ étude pour œ dème n’ a pas été significativement différent entre lumiracoxib (43) et AINS (55).
Le nombre de sorties d’ étude pour événements liés à l’ hypertension n’ a pas non plus été significativement différent entre lumiracoxib (37) et AINS (52).
5.2 Propriétés pharmacocinétiques
Absorption Le lumiracoxib est rapidement absorbé après administration orale.
Quinze minutes après l’ administration d'une dose de 400 mg, la concentration plasmatique atteint 0,6 µg/ ml, ce qui permet d’ obtenir une inhibition de la COX-2 supérieure à 90%.
La valeur médiane du tmax est d'environ 2 heures.
Sur l’ intervalle de doses allant de 25 mg à 800 mg, l'exposition plasmatique (ASC) augmente de manière dose-proportionnelle et les concentrations plasmatiques maximales (Cmax) sont globalement proportionnelles à la dose.
Après administration de 400 mg de lumiracoxib une fois par jour, la Cmax a été d'environ 9 µg/ ml et l'ASC d'environ 31 µg. h/ ml.
La biodisponibilité absolue du lumiracoxib est d'environ 74%.
La prise de nourriture n'a entraîné aucune modification significative de la Cmax ou de l'ASC du lumiracoxib lors de l’ administration concomitante de comprimés pelliculés de 200 mg ou de 400 mg avec un repas riche en graisses.
Les comprimés pelliculés de {Nom de fantaisie} peuvent être administrés au cours ou en dehors des repas.
Cette liaison est indépendante de la concentration sur un intervalle compris entre 0,1 µg/ ml et 100 µg/ ml.
Le volume de distribution à l’ état d’ équilibre (Vss) est de 9 l.
Environ cinq heures après l’ administration, les concentrations de lumiracoxib dans le liquide synovial de patients atteints de polyarthrite rhumatoïde étaient plus élevées que dans le plasma et sont restées notablement plus élevées pendant le reste de l'intervalle de prise (ASC12-24 dans le liquide synovial
Aucune différence du taux de fixation protéique du lumiracoxib n'a été observée dans le liquide synovial par rapport au plasma.
Le lumiracoxib traverse la barrière placentaire chez le rat et le lapin.
Une heure après l’ administration orale de lumiracoxib marqué au 14C dans un modèle d'inflammation chez le rat, le ratio de la radioactivité détectée au site de l'inflammation comparativement à la radioactivité détectée dans le sang a été de 2:1, puis de 8:1 quatre heures après l’ administration, ce qui indique que le lumiracoxib et/ ou ses métabolites sont préférentiellement distribués et retenus dans les tissus inflammés.
Métabolisme Chez l'homme, le lumiracoxib subit un métabolisme hépatique important.
Le métabolisme oxydatif du lumiracoxib est principalement médié par le CYP2C9.
Le lumiracoxib sous forme inchangée est le principal composé circulant au niveau du plasma.
Trois métabolites majeurs ont été identifiés dans le plasma: le 4'-hydroxy-lumiracoxib, le 5-carboxy- lumiracoxib et le 4'-hydroxy-5-carboxy-lumiracoxib.
Par ailleurs, divers conjugués (glucuronides et sulfates) de ces métabolites sont également formés.
Le métabolite 4'-hydroxy a montré une activité et une sélectivité vis-à-vis de la COX-2 comparables à celles du lumiracoxib.
La concentration du métabolite 4'-hydroxy dans le plasma et dans le liquide synovial est faible; il est donc peu probable que ce métabolite contribue significativement à l'efficacité du lumiracoxib.
Les autres métabolites ne présentent pas d'activité inhibitrice de la COX-1 ou de la COX-2.
Elimination Le lumiracoxib est essentiellement éliminé par métabolisme hépatique.
Après administration d'une dose unique de 400 mg de lumiracoxib à des sujets sains, 54% des produits issus de la molécule mère ont été retrouvés dans les urines et 43% dans les fèces.
Seuls 5% environ de la dose administrée ont été retrouvés sous forme de lumiracoxib inchangé.
La clairance plasmatique du lumiracoxib est de 7,7 l/ h.
La demi-vie d'élimination plasmatique moyenne du lumiracoxib est d'environ 4 heures.
Le lumiracoxib ne s'accumule pas dans le plasma lors d'administrations répétées en une ou deux prises par jour.
L'état d'équilibre est atteint au premier jour d'administration, sans augmentation ultérieure de la Cmax ou de l'ASC après administration prolongée.
Particularités liées aux patients
Sexe:
Aucune différence d'exposition au lumiracoxib n’ a été mise en évidence entre hommes et femmes.
Sujet âgé:
Une augmentation d'environ 15% de l’ ASC a été observée chez le sujet âgé sain (plus de 65 ans) comparativement au sujet plus jeune.
Aucune adaptation posologique n'est nécessaire chez le sujet âgé.
Origine ethnique:
La pharmacocinétique du lumiracoxib est comparable chez les personnes de race noire, d’ origine asiatique ou d’ origine caucasienne.
Polymorphisme CYP2C9:
Sur la base de l'exposition plasmatique au lumiracoxib et d’ une analyse pharmacogénétique, aucun élément n'a été trouvé suggérant une augmentation de l'exposition au lumiracoxib chez les sujets présentant les génotypes du CYP2C9 associés à une clairance métabolique réduite.
Aucune adaptation posologique n’ est nécessaire chez les patients connus pour être des métaboliseurs lents pour les voies médiées par le CYP2C9.
21 Insuffisance hépatique:
Par rapport à des sujets sains, l'exposition au lumiracoxib n'a pas été modifiée chez les patients ayant une insuffisance hépatique modérée (score de Child-Pugh de 7 à 8).
Aucune différence n'a été observée entre les deux groupes en terme de liaison aux protéines plasmatiques.
Aucune adaptation posologique n'est donc nécessaire chez les patients présentant une insuffisance hépatique légère ou modérée.
La pharmacocinétique du lumiracoxib n'a pas été étudiée chez des patients présentant une insuffisance hépatique sévère (score de Child-Pugh ≥ 9).
Insuffisance rénale:
Lors de l’ administration de lumiracoxib à des patients atteints d’ une insuffisance rénale terminale, une diminution de 33% de la Cmax et de 27% de l'ASC ont été observées comparativement aux sujets sains.
L'exposition moyenne au métabolite actif 4'-hydroxy-lumiracoxib n'a quasiment pas été modifiée.
La liaison du lumiracoxib aux protéines plasmatiques était comparable chez les sujets sains et chez les patients en insuffisance rénale terminale.
La dialyse ne modifie pas l'exposition des patients au lumiracoxib ou à son métabolite actif.
Aucune adaptation posologique n'est donc nécessaire chez les patients présentant une insuffisance rénale.
Si l'insuffisance rénale n'entraîne pas de modifications significatives de la pharmacocinétique du lumiracoxib et de son métabolite actif, l'utilisation du lumiracoxib chez les patients présentant une insuffisance rénale modérée à sévère est en revanche contre-indiquée en raison du risque de détérioration accrue de la fonction rénale, lié à l'inhibition de la cyclo-oxygénase (voir rubriques 4.3 et 4.4).
Hypertension artérielle:
Le lumiracoxib n'a pas affecté le contrôle de la pression artérielle chez des patients hypertendus et n'a pas montré de différence par rapport au placebo concernant la survenue d'une hypertension artérielle de novo au cours des essais cliniques.
Enfants et adolescents:
Les paramètres pharmacocinétiques du lumiracoxib n'ont pas été étudiés chez l'enfant et l’ adolescent.
5.3 Données de sécurité précliniques
Au cours des études précliniques, le lumiracoxib ne s'est avéré ni mutagène, ni carcinogène.
Des aberrations chromosomiques ont été induites dans des cellules V79 à des concentrations élevées, cytotoxiques de lumiracoxib qui ne sont pas considérées comme pertinentes au plan biologique chez l’ homme.
Aucune indication d'un potentiel génotoxique n'a été mise en évidence dans trois études in vivo chez le rat (tests du micronoyau sur la moelle osseuse et le foie, test des comètes).
Au cours des études de toxicité en administrations répétées réalisées chez le rat et le singe, les organes cibles ont été le tractus gastro-intestinal et le rein.
Les niveaux d'exposition systémique sans effet toxique sur ces organes cibles chez le rat (étude de 26 semaines) et le singe (étude de 39 semaines) ont été respectivement 6,5 fois et 22 fois ceux observés chez l'homme après administration d'une dose thérapeutique de 200 mg.
Le lumiracoxib ne s'est pas avéré tératogène dans les études de toxicité sur la reproduction réalisées chez le rat et le lapin à des doses représentant une exposition systémique 10,4 fois (rat) et 38 fois (lapin) supérieure aux niveaux d’ exposition observés chez l'homme à la dose de 200 mg.
Chez le rat, une augmentation de l'incidence des pertes préimplantatoires, responsable d’ une toxicité maternelle, a été observée à la dose de 100 mg/ kg/ jour (10,4 fois l'exposition thérapeutique chez l'homme après administration d'une dose de 200 mg).
Chez le lapin, une augmentation de l'incidence de résorption a été observée à un niveau d'exposition 9 fois supérieur à l'exposition chez l'homme après administration d'une dose de 200 mg.
L'exposition systémique sans effet embryo-fœ tal a été 8,6 fois (rat) et 2,2 fois (lapin) supérieure à l'exposition systémique thérapeutique chez l'homme à la dose de 200 mg.
Dans une étude de péri-et post-natalité chez le rat, une augmentation du nombre de mort-nés et une diminution de la survie embryo-fœ tale ont été observées à des doses maternotoxiques ≥ 3 mg/ kg.
22 6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Comprimé pelliculé 100 mg:
Noyau:
Cellulose microcristalline, croscarmellose sodique, lactose monohydraté, povidone, dioxyde de titane, stéarate de magnésium
Enrobage:
Hypromellose, macrogol, talc, oxyde de fer rouge (E 172), oxyde de fer noir (E 172) et dioxyde de titane (E 171)
Comprimé pelliculé 200 mg:
Noyau:
Cellulose microcristalline, croscarmellose sodique, lactose monohydraté, povidone, dioxyde de titane, stéarate de magnésium
Enrobage:
Hypromellose, macrogol, talc, oxyde de fer rouge (E 172), oxyde de fer noir (E 172) et dioxyde de titane (E 171)
Comprimé pelliculé 400 mg:
Noyau:
Cellulose microcristalline, croscarmellose sodique, povidone, stéarate de magnésium
Enrobage:
Hypromellose, macrogol, talc, oxyde de fer rouge (E 172), oxyde de fer noir (E 172) et dioxyde de titane (E 171)
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
24 mois
6.4 Précautions particulières de conservation
Pas de précautions particulières de conservation.
6.5 Nature et contenu de l’ emballage extérieur
2, 4, 5, 6, 10, 20, 30, 50, 100 ou 600 comprimés pelliculés sous plaquettes thermoformées (PVC transparent/ Aluminium)
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Instructions pour l’ utilisation et la manipulation et l’ élimination
Pas d’ exigences particulières.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
23 Novartis Pharmaceuticals UK Ltd Frimley Business Park Frimley Camberley Surrey GU16 7SR Royaume-Uni
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
10.
DATE DE MISE A JOUR DU TEXTE
24 ANNEXE IV
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
25 Mesures de suivi à remplir par le titulaire de l’ autorisation de mise sur le marché
A la demande du CHMP, le titulaire de l’ autorisation de mise sur le marché a accepté de mettre en place les mesures de suivi énumérées ci-dessous:
Domaine Aspects cliniques 1
Description Préparer et diffuser auprès des médecins prescripteurs de lumiracoxib un guide d’ aide à la prise de décision par rapport au traitement.
Aspects cliniques 2
Mener des enquêtes auprès des médecins afin de contrôler le bon usage du médicament.
Aspects cliniques 3
Mettre en place des moyens d’ information auprès des professionnels de santé, incluant les médecins prescripteurs et les pharmaciens.
Aspects cliniques 4
Mener une étude de surveillance des événements liés aux prescriptions.
Aspects cliniques 5
Mener une étude de type base de données sur l’ utilisation de lumiracoxib ainsi que d’ autres AINS et inhibiteurs de la COX-2 commercialisés.
Aspects cliniques 6
Soumission immédiate des effets indésirables graves prédéfinis dans une liste.
Aspects cliniques 7
Surveillance et discussion dans les PSUR des effets indésirables inclus dans une liste prédéfinie.
26
ANNEXE I
LISTE REPRENANT LES NOMS, LES FORMES PHARMACEUTIQUES, LES DOSAGES DES MÉDICAMENTS, LES VOIES D'ADMINISTRATION, LES TITULAIRES DE L'AUTORISATION DE MISE SUR LE MARCHÉ DANS LES ÉTATS MEMBRES État membre
Titulaire de l'autorisation de mise sur le marché
Demandeur
Nom de fantaisie (Nom)
Dosage*
Forme pharmaceutique
Voie d’ administration
Contenu (Concentration)
Royaume-Uni
SmithKline Beecham PLC, 980 Great West Road, Brentford, Middlesex TW8 9GS Royaume-Uni
Menitorix
5 µg Hib PRP + 12,5 µg TT + 5 µg MenC PSC + 5 µg TT
Poudre et solvant pour solution injectable
Voie intramusculaire
0,5ml
Belgique
GlaxoSmithkline Biologicals S. A., 89 rue de l'Institut, B-1330 Rixensart, Belgique
Menitorix
5 µg Hib PRP + 12,5 µg TT + 5 µg MenC PSC + 5 µg TT
Poudre et solvant pour solution injectable
Voie intramusculaire
0,5ml
Grèce
GlaxoSmithkline Α .Ε .Β .Ε.
266 Leof.
Kifisias, 152 32 Halandri Grèce
Menitorix
5 µg Hib PRP + 12,5 µg TT + 5 µg MenC PSC + 5 µg TT
Poudre et solvant pour solution injectable
Voie intramusculaire
0,5ml
Irlande
GlaxoSmithKline (Ireland) Ltd.
Stonemasons Way, Rathfarnham, Dublin 16 Irlande
Menitorix
5 µg Hib PRP Poudre et solvant + 12,5 µg TT pour solution + 5 µg MenC injectable PSC + 5 µg TT
Voie intramusculaire
0,5ml
Pologne
SmithKline Beecham plc 980 Great West Road, Brentford, Middlesex TW8 9GS, Royaume-Uni
Menitorix
5 µg Hib PRP Poudre et solvant + 12,5 µg TT pour solution + 5 µg MenC injectable PSC + 5 µg TT
Voie intramusculaire
0,5ml
Espagne
GlaxoSmithKline, S. A Severo Ochoa, 2 Tres Cantos, Madrid Espagne
Menitorix
5 µg Hib PRP Poudre et solvant + 12,5 µg TT pour solution + 5 µg MenC injectable PSC + 5 µg TT
Voie intramusculaire
0,5ml
* Hib PRP - Polysaccharide d’ Haemophilus type b polyribosylribitol phosphate TT - anatoxine tétanique MenC PSC - Polysaccharide de Neisseria meningitidis du sérogroupe C
2 ANNEXE II
CONCLUSIONS SCIENTIFIQUES ET MOTIFS DE LA MODIFICATION DU RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT, DE L’ ÉTIQUETAGE AINSI QUE DE LA NOTICE PRÉSENTÉS PAR L’ EMEA
3 CONCLUSIONS SCIENTIFIQUES
RÉSUMÉ GÉNÉRAL DE L’ ÉVALUATION SCIENTIFIQUE DE MENITORIX
Menitorix est une préparation vaccinale lyophilisée constituée de 5µg du polysaccharide capsulaire d’ H. influenzae type b purifié, de polyribosylribitol phosphate (PRP) et de 5µg du polysaccharide capsulaire du méningocoque du groupe C (PSC), tous deux directement conjugués à la protéine porteuse de la toxine tétanique (TT).
Le vaccin est administré par injection intramusculaire.
Le demandeur/ TAM a introduit une demande d’ autorisation de mise sur le marché pour Menitorix par le biais de la procédure de reconnaisance mutuelle sur la base de l’ autorisation de mise sur le marché octroyée par le Royaume-Uni.
Ces États considéraient que la documentation clinique présentée était insuffisante pour établir l’ efficacité et la sécurité clinique de Menitorix, attendu que ce produit est un vaccin divalent conjugué entièrement nouveau.
Ces questions ont été transmises au CHMP au cours de la procédure de saisine en vertu de l’ article 29 de la directive 2001/ 83/ CE, telle que modifiée le 26 avril 2007.
Après l’ évaluation initiale, le CHMP a considéré que, dans les conditions de l’ étude, les informations fournies concernant la sécurité et l’ immunogénicité étaient suffisantes pour évaluer le rapport bénéfice-risque de l’ utilisation de Menitorix pour la primo-vaccination et/ ou la vaccination de rappel et pouvaient être utilisées pour évaluer la protection probable qui sera conférée par le vaccin.
La taille de la base de données sur les questions de sécurité issue des études cliniques et la similitude de ce nouveau vaccin avec d’ autres produits déjà autorisés constituent deux raisons pour accepter la base de données présentée, ce qui est étayé par le fait que les données disponibles concernant la sécurité ne font apparaître aucun problème inhabituel.
Toutefois, le CHMP a considéré que la persistance des anticorps à long terme, la pertinence des informations concernant la sécurité considérées à la lumière des lignes directrices du CHMP sur l’ évaluation clinique des nouveaux vaccins et l’ indication de Menitorix pour la primo-vaccination ainsi que pour la vaccination de rappel suscitaient certaines inquiétudes.
Le CHMP a adopté une liste de questions en suspens qu’ il a transmise au demandeur / TAM et il a demandé au Groupe de travail « vaccins » (VWP) d’ examiner les mêmes questions en suspens.
Après avoir examiné les nouvelles informations communiquées ainsi que les données déjà transmises, le VWP a décidé que les informations sur les questions de sécurité et d’ immunogénicité sont adéquates et suffisantes pour justifier l’ approbation de Menitorix.
Les données soutiennent l’ utilisation de Menitorix pour la primo-vaccination des nourrissons et la vaccination de rappel au cours de la seconde année de vie ainsi que pour la vaccination de rappel des enfants en bas âge après une primo-vaccination avec Menitorix ou avec d’ autres vaccins Hib et MenC conjugués.
Pour évaluer les implications pour la protection à long terme vis-à-vis de MenC des données obtenues 18 mois après la vaccination de rappel dans l’ étude 022, en particulier chez les sujets qui ont reçu une primo-vaccination avec Menitorix, le demandeur/ TAM a examiné les informations disponibles concernant les titres d’ anticorps et l’ efficacité du vaccin après l’ administration d’ une dose unique de vaccins monovalents au cours de la seconde année de la vie.
L’ ensemble des informations fournies dans le RCP et dans la littérature, des données qui ont été obtenues au cours du développement clinique ainsi que des données de surveillance récentes provenant du Royaume-Uni et du Canada suggère que l’ efficacité du vaccin restait élevée chez les sujets qui n’ ont pas reçu de primo-vaccination et qui ont été vaccinés avec une dose de vaccin unique au cours de leur deuxième année de vie.
En se basant sur les titres d’ anticorps sériques bactéricides anti-MenC et sur le titre moyen géométrique d’ anticorps sériques bactéricides obtenus dans les études ainsi que sur l’ efficacité d’ une administration unique de vaccins MenC monovalents conjugués aux jeunes enfants qui n’ ont pas reçu de primo vaccination, le demandeur/ TAM est parvenu à la conclusion que l’ efficacité à long terme de Menitorix sera au moins aussi bonne, sinon meilleure, que celle observée dans ce groupe d’ âge au Royaume-Uni
Une étude en cours apportera des informations sur l’ activité bactéricide du sérum à long terme et de plus le demandeur/ TAM s’ est également engagé à contrôler la persistance des anticorps pendant 5 ans dans des études ultérieures 023, 024, 025 et 026, conformément à la “ note explicative relative à l’ étude clinique des produits médicaux dans la population pédiatrique” (CPMP/ ICH/ 2711/ 99).
Le CHMP a considéré que les données suggèrent que la protection à long terme probable conférée par Menitorix ne devrait pas susciter d’ inquiétude lorsque le vaccin sera utilisé pour procéder à une primo- vaccination et à une vaccination de rappel ou pour effectuer une vaccination de rappel chez des enfants vaccinés avec d’ autres vaccins MenC conjugués.
Le CHMP considère en outre que les données concernant la persistance de titres d’ anticorps sériques bactéricides pendant 5 ans après une vaccination de rappel avec Menitorix ne peuvent pas à elles seules permettre de prédire l’ effet protecteur à plus long terme de la vaccination, lequel ne peut être estimé que grâce à une surveillance détaillée de la maladie et il accepte par conséquent le RCP modifié proposé qui reflète de manière précise et détaillée la quantité importante de données qui a déjà été accumulée sur l’ immunité conférée par ce vaccin.
Pour justifier encore la pertinence de la base de données sur les questions de sécurité chez l’ enfant qui reçoit une primo-vaccination et/ ou une vaccination de rappel avec Menitorix, le demandeur/ TAM a fourni des informations supplémentaires provenant de deux études récentes, qui augmentent la base de données totale d’ encore 1131 sujets qui ont reçu au total 2992 administrations de Menitorix.
Les nouveaux totaux sont donc de 3293 enfants vaccinés avec Menitorix, soit dans le cadre d’ une primo- vaccination, soit en tant que vaccination de rappel et de 578 enfants vaccinés avec 1713 doses de vaccins Hib-MenC de formulation étroitement apparentée.
L’ incidence de symptômes indésirables de grade 3 considérés comme associés à la vaccination ou à la vaccination de rappel dans les données présentées auparavant était très faible et similaire entre les groupes d’ étude.
Les deux nouvelles études ont apporté des résultats similaires.
Menitorix est utilisé au Royaume-Uni depuis septembre 2006 et les trois rapports périodiques de mise à jour sur les questions de sécurité (PSUR) semestriels qui ont été publiés à ce jour mentionnent des taux faibles d’ évènements indésirables signalés, ce qui est rassurant, et aucun nouveau problème concernant la sécurité, ce qui permet au demandeur/ TAM de conclure que le profil de sécurité se reflète de manière appropriée dans les informations générales sur les questions de sécurité.
Toutefois, à la suite de plusieurs rapports d’ effets indésirables (ADR) suspectés, la rubrique 4.8 du RCP de Menitorix a été mise à jour.
Le demandeur/ TAM considère que la taille globale de la base de données sur les questions de sécurité est absolument conforme aux recommandations données dans les lignes directrices du CHMP concernant l’ évaluation clinique des nouveaux vaccins et qu’ elle est suffisante pour identifier des évènements rares.
Le CHMP a considéré que les informations présentées à propos de la sécurité indiquent que les évènements indésirables locaux et systémiques observés au cours des études cliniques étaient prévisibles en termes de types et de fréquence pour un vaccin conjugué polysaccharide-protéine et montraient une réactogénicité similaire aux autres vaccins monovalents MenC et Hib dans plusieurs études cliniques.
Les données post-mise sur le marché n’ ont soulevé aucune nouvelle inquiétude et le profil de sécurité satisfaisant du vaccin était corroboré par les données de sécurité figurant dans le PSUR 3 issues de l’ utilisation de Menitorix chez approximativement 0,6 million de jeunes enfants en tant que vaccination de rappel contre Hib et MenC au Royaume-Uni.
Par conséquent, le CHMP a considéré que la base de données concernant la sécurité était déjà d’ une taille suffisante avant d’ ajouter les données des études cliniques supplémentaires et que les nouvelles informations présentées portent le total bien au dessus du minimum suggéré dans les lignes directrices du CHMP.
Globalement, le CHMP considère que la base de données concernant la sécurité a une taille appropriée et un contenu satisfaisant, ce qui soutient l’ utilisation de Menitorix pour la primo vaccination du nourrisson et la vaccination de rappel, au cours de leur deuxième année, des enfants qui ont reçu une primo-vaccination avec Menitorix ou avec d’ autres vaccins Hib et MenC conjugués.
Conclusions relatives à l’ efficacité et à la sécurité Les données relatives à l’ immunogénicité indiquent que Menitorix sera au moins aussi efficace que les vaccins PRP-T et MenC conjugués autorisés lorsqu’ il sera utilisé pour la primo-vaccination et/ ou la vaccination de rappel conformément au RCP.
Menitorix peut être utilisé pour la vaccination de rappel chez des enfants vaccinés avec le même vaccin ou avec d’ autres vaccins PRP-T et MenC conjugués
Le CHMP considère que, dans les conditions de l’ étude, Menitorix induit une réponse immunitaire suffisante vis-à-vis des deux composants conjugués pour conférer une protection qui est supposée être aussi bonne que celle des comparateurs autorisés.
Le fabricant a déjà prévu d’ évaluer la persistance des anticorps à long terme et, pour finaliser cette procédure, il doit s’ engager formellement à fournir aux autorités nationales compétentes pertinentes les données du suivi à plus long terme des études 010/ 022 et 013, à des fins d’ évaluation, selon un calendrier fixé.
L’ ensemble de la base de données concernant la sécurité issue des études cliniques comprend maintenant 3293 enfants vaccinés avec Menitorix, soit dans le cadre d’ une primo-vaccination soit en tant que vaccination de rappel, ainsi que 578 enfants vaccinés avec 1713 doses de vaccins Hib-MenC de formulation étroitement apparentée et dépasse par conséquent ce que suggérait le CHMP dans ses lignes directrices pour les vaccins réellement nouveaux.
La similitude de Menitorix avec des produits déjà autorisés et le fait que les données disponibles concernant la sécurité ne font apparaître aucun problème inhabituel constituent deux raisons pour accepter la base de données fournie.
Les régimes à base de Menitorix n’ étaient pas plus réactogènes que les régimes comparatifs dans lesquels la même plage totale d’ antigènes était administrée.
Enfin, les données de surveillance post-mise sur le marché du Royaume-Uni sont rassurantes.
Les données de sécurité et d’ immunogénicité fournies sont appropriées pour établir que le rapport bénéfice-risque de l’ utilisation de Menitorix pour la primo- vaccination du nourrisson et/ ou la vaccination de rappel au cours de la deuxième année de la vie est favorable.
Les mises à jour les plus récentes du RCP sont destinées à refléter la totalité des données disponibles à ce jour.
Conformément à ces conclusions, le CHMP a considéré que l’ enregistrement de Menitorix (GSK Bio) est acceptable.
En se fondant sur
- les rapports d’ évaluation du rapporteur et du co-rapporteur,
- la réponse du demandeur/ TAM aux questions du CHMP,
- la discussion scientifique au sein du Comité,
le CHMP a recommandé l’ octroi de l’ autorisation de mise sur le marché pour Menitorix, avec des modifications des rubriques pertinentes de l’ Information sur le Produit et des engagements à respecter.
La version révisée de l’ Information sur le Produit (Résumé des Caractéristiques du Produit, Étiquetage et Notice) est jointe en Annexe II de l’ Avis.
Les conditions d’ Autorisation de Mise sur le Marché sont définies à l’ annexe IV.
6 ANNEXE III
RESUME DES CARACTERISTIQUES DU PRODUIT, ETIQUETAGE ET NOTICE
7 RESUME DES CARACTERISTIQUES DU PRODUIT
8 1.
DENOMINATION DU VACCIN
Vaccin conjugué Haemophilus type b et Méningococcique du groupe C [Voir Annexe I – A compléter au niveau national]
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Après reconstitution, chaque dose de 0,5 ml contient:
Polyoside d’ Haemophilus type b (polyribosylribitol phosphate)
5 microgrammes
conjugué à l’ anatoxine tétanique comme protéine de transport Polyoside de Neisseria meningitidis du sérogroupe C (souche C11) conjugué à l’ anatoxine tétanique comme protéine de transport
12,5 microgrammes 5 microgrammes 5 microgrammes
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Poudre blanche et solvant clair et incolore.
4.
DONNES CLINIQUES
Indications thérapeutiques
Immunisation active des nourrissons âgés de 2 mois à 2 ans pour la prévention des maladies invasives dues à Haemophilus influenzae type b (Hib) et à Neisseria meningitidis du groupe C (MenC).
Voir aussi rubrique 4.4.
Posologie et mode d’ administration
Primovaccination des nourrissons âgés de 2 à 12 mois:
Trois doses, chacune de 0,5 ml, doivent être administrées avec un intervalle d’ au moins un mois entre les doses.
Dans le cadre de la primovaccination en 3 doses, il n’ y a pas de données sur l’ utilisation de Menitorix pour une ou deux doses et l’ utilisation d’ autres vaccins Hib et/ ou MenC conjugué pour les ou l’ autre dose(s).
Il est recommandé que les nourrissons qui ont reçu Menitorix à la première dose reçoivent aussi ce vaccin à la deuxième dose et à la troisième dose de la primovaccination.
Vaccination de rappel:
Une dose de rappel de Hib et de menC doit être administrée après une primovaccination chez les nourrissons.
Les nourrissons ayant reçu en primovaccination un vaccin combiné coquelucheux acellulaire contenant Hib, doivent recevoir une vaccination de rappel Hib avant l’ âge de 2 ans.
9 Une dose unique (0,5 ml) de rappel de Menitorix peut être utilisée pour renforcer l’ immunité vis-à-vis de Hib et MenC chez les enfants qui ont reçu une primovaccination complète avec Menitorix ou avec d’ autres vaccins conjugués Hib et MenC.
L’ âge du rappel doit être conforme aux recommandations officielles disponibles et doit habituellement se situer après l’ âge de 12 mois et avant 2 ans.
Il n’ est pas recommandé d’ utiliser Menitorix chez l’ enfant au-dessus de 2 ans en raison du manque de données de tolérance et d’ efficacité.
Les données d’ immunogénicité à long terme de Menitorix, utilisé en primovaccination et en rappel, ne sont pas encore disponibles (voir rubrique 5.1.).
Menitorix doit être administré uniquement par voie intramusculaire, de préférence dans la face antérolatérale de la cuisse.
Chez les enfants âgés de 12 à 24 mois, le vaccin peut être administré dans la région deltoïdienne (voir aussi rubriques 4.4. et 4.5.).
Menitorix ne doit en aucun cas être administré par voir intravasculaire, intradermique ou sous-cutanée.
Contre-indications
Hypersensibilité aux substances actives, y compris à l’ anatoxine tétanique, ou à l’ un des excipients (voir rubriques 2 et 6.1.)
Réaction d’ hypersensibilité après injection antérieure de Menitorix.
Maladie fébrile aiguë sévère.
La présence d’ une infection mineure n’ est pas une contre- indication à la vaccination.
Mises en garde spéciales et précautions particulières
Comme avec tous les vaccins injectables, il est recommandé de toujours disposer d’ un traitement médical approprié et d’ assurer une surveillance pour le cas rare où surviendrait une réaction anaphylactique suivant l’ administration du vaccin.
La vaccination doit être précédée d’ une recherche des antécédents médicaux (notamment concernant les vaccinations antérieures et les événements indésirables ayant pu survenir) et d’ un examen clinique.
Le vaccin doit être administré avec précaution chez les sujets présentant une thrombocytopénie ou un trouble de la coagulation.
Il n’ existe pas de donnée disponible sur l’ administration de Menitorix par voie sous-cutanée, de ce fait, la possibilité d’ une toxicité ou d’ une efficacité réduite qui pourrait résulter de l’ administration par cette voie est inconnue.
Menitorix confère uniquement une protection contre l’ Haemophilus influenzae type b et le Neisseria meningitidis du groupe C.
Comme pour tout vaccin, il se peut que Menitorix ne protège pas totalement tous les sujets vaccinés, contre les maladies qu’ il est censé prévenir.
Il n’ existe pas de données disponibles sur l’ administration de Menitorix chez les nourrissons n’ ayant pas reçu une primovaccination avec des vaccins conjugués Hib et MenC.
Il n’ y a pas de données disponibles sur l’ utilisation de Menitorix chez les sujets immunodéprimés.
Les sujets présentant un déficit du complément et les sujets
10 présentant une asplénie fonctionnelle ou anatomique peuvent développer une réponse immunitaire aux vaccins conjugués Hib et MenC; cependant, le degré de protection qui serait acquis est inconnu.
Il n’ y a pas de données disponibles quant à l’ utilisation de Menitorix chez les nourrissons qui étaient nés prématurément.
C’ est pourquoi le degré de protection qui serait acquis est inconnu.
Bien que des symptômes méningés tels que douleur/ raideur de la nuque ou photophobie aient été rapportés après l’ administration d’ autres vaccins conjugués MenC, il n’ y a pas de preuve que les vaccins conjugués MenC provoquent une méningite.
Il faut maintenir une vigilance clinique vis-à-vis de la possibilité d’ une méningite coïncidente.
L’ immunisation avec ce vaccin ne remplace pas la vaccination de routine contre le tétanos.
Comme l’ antigène capsulaire polysaccharidique du composant Hib est excrété dans les urines, un test positif de l’ antigène dans les urines peut être observé dans les 1 à 2 semaines après la vaccination.
D’ autres tests de diagnostic, non basés sur la détection de l’ antigène capsulaire dans les urines, doivent être réalisés pour confirmer l’ infection par Hib pendant cette période.
Interactions avec d’ autres médicaments et autres formes d’ interactions
Menitorix ne doit pas être mélangé avec un autre vaccin dans la même seringue.
Des sites d’ injection distincts doivent toujours être utilisés en cas d’ administration de plusieurs vaccins.
Dans plusieurs études avec des vaccins méningococciques conjugués monovalents du groupe C enregistrés, l’ administration concomitante avec des vaccins combinés diphtérie, tétanos, coquelucheux acellulaire (avec ou sans virus inactivés de la poliomyélite, antigène de surface de l’ hépatite B ou Hib conjugué [par exemple DTCaP-HepB-Hib*]), a montré des moyennes géométriques des titres (MGT) en anticorps sériques bactéricides (ASB) inférieures comparées à celles obtenues après administrations séparées ou après co-administration de vaccins coquelucheux à germes entiers.
Le pourcentage de sujets atteignant des titres en ASB d’ au moins 1/ 8 n’ était pas affecté.
Actuellement, l’ impact potentiel de ces observations quant à la durée de la protection n’ est pas connu.
Lors d’ essais cliniques en primovaccination, Menitorix a été administré simultanément (dans chaque cuisse) avec un vaccin DTCaP-HepB.
Les réponses à tous les antigènes co-administrés ont été satisfaisantes et similaires à celles obtenues dans les groupes contrôles qui avaient reçu soit du DTCaP-HepB-Hib* coadministré avec un vaccin conjugué MenC (MenCC) soit du DTCaP- HepB*coadministré avec un vaccin conjugué Hib et sans MenCC.
La réponse immunitaire aux valences Hib et MenC de Menitorix a seulement été évaluée en primovaccination dans des études cliniques utilisant la co-administration avec des vaccins DTCaP* ou DTCaP-HepB*.
Dans un essai de primovaccination, la coadministration d’ un candidat vaccin contenant la même quantité de polyosides conjugués Hib et MenC que Menitorix avec du DTCaP-HepB* et un vaccin pneumococcique osidique conjugué enregistré (les trois injections ont été faites en des sites anatomiquement distants) a donné des réponses immunitaires vis-à-vis des sept sérotypes pneumococciques similaires aux réponses observées dans un groupe ayant reçu du DTCaP-HepB* simultanément au vaccin Hib (conjugué à l’ anatoxine tétanique) et un vaccin pneumococcique osidique conjugué enregistré.
Il n’ y a pas de données sur l’ utilisation simultanée de Menitorix avec un vaccin coquelucheux à germes entiers et avec le vaccin poliomyélitique oral, cependant aucune interférence n’ est attendue.
11 Dans un essai de vaccination de rappel contre Hib et MenC, Menitorix a été coadministré (dans chaque cuisse) avec une première dose de vaccin combiné rougeole, oreillons, rubéole (ROR).
Comparé aux deux groupes contrôles ayant reçu soit Menitorix soit le ROR seul, les réponses immunitaires aux antigènes des deux vaccins n’ ont pas été affectées par cette administration simultanée.
Voir rubriques 4.8 et 5.1.
* vaccin combiné GlaxoSmithKline
Grossesse et allaitement
Menitorix n’ étant pas destiné à l’ adulte, aucune information n’ est disponible concernant la tolérance du vaccin durant la grossesse ou l’ allaitement.
Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Sans objet.
Effets indésirables
• Essais cliniques
Dans les essais cliniques, Menitorix a été administré en primovaccination (une série de 3 doses) (N = 1171) ou en vaccination de rappel (N = 991).
Lorsque Menitorix a été administré en primovaccination (3 doses), un vaccin DTCaP-HepB*(N = 796) ou un vaccin DTCaP* (N=375) a été administré simultanément.
Lors de ces études, les événements indésirables ont été rapportés le plus souvent dans les 48 heures suivant la vaccination.
Dans deux études cliniques (N=578), Menitorix a été administré simultanément avec un vaccin Rougeole, Oreillons, Rubéole (ROR).
Dans l’ un de ces essais, l’ incidence des événements indésirables observés chez les sujets qui avaient reçu Menitorix simultanément avec le ROR* (N = 102) a été similaire à celle observée dans le groupe ayant reçu ROR seul (N = 91) ou Menitorix seul (N = 104).
(Voir Rubriques 4.5 et 5.1)
Les événements indésirables considérés comme ayant au moins une relation possible avec la vaccination ont été catégorisés par fréquence comme suit:
Très fréquent: ≥ 1/ 10 Fréquent: ≥ 1/ 100, < 1/ 10 Peu fréquent: ≥ 1/ 1000, < 1/ 100 Rare: ≥ 1/ 10 000, < 1/ 1000 Très rare: < 1/ 10 000 Fréquence indéterminée (ne peut être estimée sur la base des données disponibles)
Au sein de chaque groupe de fréquence, les événements indésirables sont rapportés par ordre décroissant de gravité.
Affections psychiatriques Très fréquent: irritabilité.
Peu fréquent: pleurs
Affections du système nerveux Très fréquent: somnolence
Affections gastro-intestinales Très fréquent: perte d’ appétit Peu fréquent: diarrhée, vomissements
12 Affections de la peau et du tissu sous-cutané Peu fréquent: dermatite atopique Rare: éruption cutanée
Troubles généraux et anomalies au site d’ administration Très fréquent: fièvre (rectale ≥ 38° C), gonflement, douleur, rougeur Fréquent: réaction au site d’ injection Peu fréquent: fièvre (rectale > 39,5°C), malaise
• Surveillance après commercialisation
Les effets indésirables suivants ont été rapportés après l’ administration de Menitorix:
Réactions allergiques (incluant urticaire et réactions anaphylactoïdes), lymphadénopathie, sensations vertigineuses, convulsions fébriles, hypotonie, céphalées.
• Autres effets indésirables possibles
Les effets suivants n’ ont pas été rapportés en association avec l’ administration du Menitorix mais sont survenus très rarement lors de l’ utilisation en routine de vaccins conjugués méningococciques du groupe C commercialisés:
Réactions allergiques cutanées sévères, collapsus ou pseudo-état de choc (épisode d’ hypotonie- hyporéactivité), évanouissement, convulsions chez les patients ayant des antécédents de convulsions, hypoesthésie, paresthésie, rechute de syndrome néphrotique, arthralgie, pétéchies et/ ou purpura.
* vaccin combiné GlaxoSmithKline
Surdosage
Aucun cas de surdosage n’ a été rapporté.
5.
PROPRIETES PHARMACOLOGIQUES
Propriétés pharmacodynamiques
Classe pharmacothérapeutique: vaccin bactérien.
Code ATC:
J07AG53
Primo-vaccination
Les essais cliniques ont évalué les réponses en anticorps un mois après deux doses et après la fin de la primovaccination complète de 3 doses de Menitorix (co-administré avec les vaccins DTCaP-HepB ou DTCaP) administré à 814 nourrissons à l’ âge approximatif de 2, 3, 4 mois ou 2, 4, 6 mois.
Un mois après primovaccination par Menitorix co-administré avec les vaccins DTCaP* ou DTCaP-HepB*, les pourcentages de sujets avec des titres en anticorps ≥ à la limite spécifiée dans l’ étude ont été les suivants:
Anticorps
Schéma vaccinal 2-3-4 mois
Anti-PRP
≥ 0,15 microgrammes/ ml
Après deux doses N=93 96,8%
Après trois doses N=330† 100,0%
rASB-MenC ≥ 1/ 8
100,0%
98,8%
≥ 1/ 32
98,9%
97,9%
≥ 1/ 128
98,9%
92,4%
MGT
679,6
685,5
MGC ou MGT = moyenne géométrique des concentrations ou des titres en anticorps † = sujets ≤ 18 semaines d’ âge au moment de la troisième dose de Menitorix
Anticorps
trois doses N=111
Anti-PRP
≥ 0,15 microgrammes/ ml
96,4%
100,0%
rASB-MenC ≥ 1/ 8
100,0%
100,0%
≥ 1/ 32
100,0%
100,0%
≥ 1/ 128
96,4%
99,1%
MGT
847,2
2467,1
MGC ou MGT = moyenne géométrique des concentrations ou des titres en anticorps
La persistance en anticorps a été démontrée pour Hib dans trois essais cliniques (N = 217) avec 98,2% des sujets ayant une concentration en anticorps anti-PRP ≥ 0,15 microgrammes/ ml à l’ âge de 11-18 mois, soit 7 à 14 mois après la fin de la primovaccination (en 3 doses) avec Menitorix.
Dans trois essais cliniques (N = 209), 92,3% des sujets avaient un titre en ASB-MenC ≥ 1/ 8 à l’ âge de 11-18 mois, soit 7 à14 mois après la fin de la primovaccination (en 3 doses) avec Menitorix.
Tous les sujets ont répondu immunologiquement à une dose d’ épreuve de 10 µg de polysaccharide méningococcique du groupe C non conjugué avec des titres en ASB 33 fois plus élevés, démontrant ainsi la mémoire immunitaire induite par la primovaccination.
14 Vaccination de rappel
Un mois après la vaccination de rappel par Menitorix administré seul ou avec le vaccin DTCaP-HepB*, les pourcentages de sujets avec des titres en anticorps ≥ à la limite spécifiée dans l’ étude ont été les suivants:
Historique de la primovaccination
Sujets
Sujets primovaccinés avec 2
Sujets primovaccinés
primovaccinés
doses de NeisVac-C**
avec 3 doses de
Anticorps anti-PRP
avec 3 doses de Menitorix* N=123
N=167
Meningitec ** ou Menjugate** N=96
≥ 0,15 microgrammes/ ml
100,0%
100,0%
100,0%
≥ 1 microgrammes/ ml
100,0%
98,8%
99,0%
MGC (microgrammes/ ml) rASB-MenC
56,72
77,15
30,27
≥ 1/ 8
100,0%
99,4%
98,9%
≥ 1/ 32
100,0%
99,4%
97,9%
≥ 1/ 128
99,2%
99,4%
92,6%
MGT N = nombre de sujets avec
4172,5 des résultats disponibles
11710,5
685,0
PRP: polyribosylribitol phosphate rASB-MenC = anticorps sériques bactéricides contre le polysaccharide du méningocoque C, utilisant le sérum de lapin comme source de complément.
MGC ou MGT = moyenne géométrique des concentrations ou des titres en anticorps% = pourcentage de sujets avec un titre supérieur ou égal à la limite spécifiée *co-administré avec le vaccin DTCaP-HepB **co-administré avec des vaccins contenant du DTCa-Hib-TT
Un mois après la vaccination de rappel par Menitorix co-administré avec le vaccin rougeole, oreillons, rubéole (ROR*), les pourcentages de sujets avec des titres en anticorps ≥ à la limite spécifiée dans l’ étude ont été les suivants:
Historique de la primovaccination
Sujets primovaccinés avec 3 doses de Menitorix* N= 349
Sujets primovaccinés avec 3 doses de Meningitec + Pediacel N= 115
Sujets primovaccinés avec 3 doses de Meningitec** or Menjugate** N= 96
Anticorps anti-PRP ≥ 0,15 microgrammes/ ml
100% 100%
100%
≥ 1 microgrammes/ ml
100%
100%
97,9%
MGC (microgrammes/ ml)
93,19
rASB-MenC
44,27
37,17
≥ 1/ 8
99,1%
95,6%
98,9%
≥ 1/ 32
98,8%
94,7%
96,8%
≥ 1/ 128
97,7%
86,0%
89,5%
MGT
2193,7
477,9
670,2
MGC ou MGT = moyenne géométrique des concentrations ou des titres en anticorps% = pourcentage de sujets avec un titre supérieur ou égal à la limite spécifiée * co-administré avec les vaccins DTCaP ** co-administré avec des vaccins contenant du DTCa-Hib-TT
Ces sujets avaient reçu en primovaccination soit Menitorix à l’ âge de 2, 4 et 6 mois, soit NeisVac-C à l’ âge de 2 et 4 mois (avec un vaccin DTCa-Hib à l’ âge de 2, 4 et 6 mois).
Les résultats ASB-MenC sont disponibles pour 177 sujets et les résultats anti- PRP pour 178 sujets.
Au total, 92,7% des 177 sujets avaient des titres ASB-MenC ≥ 1/ 8 et 99,4% des 178 sujets avaient des concentrations en anticorps anti-PRP ≥ 0,15 microgrammes/ ml.
Dans le groupe ayant reçu Menitorix en primovaccination et en rappel, 49 sujets sur 56 (87,5%) avaient des titres ASB-MenC ≥ 1/ 8 et 56 sujets sur 56 (100%) avaient des concentrations en anticorps anti-PRP ≥ 0,15 microgrammes/ ml.
Dans le groupe ayant reçu NeisVac-C en primovaccination, 115 sujets sur 121 (95%) avaient des titres ASB-MenC ≥ 1/ 8 et 121 sujets sur 122 (99,2%) avaient des concentrations en anticorps anti-PRP ≥ 0,15 microgrammes/ ml.
Il n’ y avait pas de différence significative entre les 2 groupes pour les titres ASB-MenC ≥ 1/ 8 et les concentrations en anticorps anti-PRP ≥ 0,15 microgrammes/ ml.
Dans le programme de vaccination généralisée au Royaume-Uni (utilisant trois vaccins méningococciques de groupe C conjugués en quantités variables) couvrant la période depuis le début de la vaccination fin 1999 jusqu'à mars 2004, les estimations de l'efficacité vaccinale ont démontré la nécessité d'une dose de rappel à la suite de la primovaccination (trois doses administrées à 2, 3 et 4 mois).
67-99%).
Cependant, plus d'un an après la fin de la primovaccination, une baisse de la protection a été clairement mise en évidence.
Les estimations d'efficacité basées sur un nombre limité de cas à ce jour indiquent également une baisse possible de la protection chez les enfants en bas âge ayant reçu une seule dose en primovaccination Dans toutes les autres classes d'âge (jusqu'à 18 ans) vaccinées avec une seule dose, l'efficacité s'est maintenue jusqu'ici autour de 90% ou plus dans l'année suivant la vaccination et au-delà.
* vaccin combiné GlaxoSmithKline
Propriétés pharmacocinétiques
L’ évaluation des propriétés pharmacocinétiques n’ est pas requise pour les vaccins.
Données de sécurité précliniques
Les données précliniques issues des études conventionnelles de sécurité, de pharmacologie et de toxicité unique ou répétée n’ ont pas révélé de risque particulier pour l’ homme.
6.1.
Liste des excipients
Poudre Trometamol Saccharose
Solvant Chlorure de sodium
16 Eau pour préparations injectables.
Incompatibilités
En l’ absence d’ études de compatibilité, ce médicament ne doit pas être mélangé avec d'autres médicaments.
Durée de conservation
3 ans
Après reconstitution, le vaccin doit être injecté rapidement ou conservé au réfrigérateur (2°C-8°C).
S’ il n’ est pas utilisé dans les 24 heures, il doit être éliminé.
Des données expérimentales montrent que le vaccin reconstitué peut aussi être conservé pendant 24 heures à température ambiante (25°C).
S’ il n’ est pas utilisé dans les 24 heures, il doit être éliminé.
Précautions particulières de conservation
A conserver au réfrigérateur (entre 2°C et 8°C) Ne pas congeler.
6.5.
Nature et contenu de l’ emballage
Poudre en flacon (verre de type I) muni d’ un bouchon (caoutchouc butyle), 0,5 ml de solvant en seringue préremplie (verre de type I) avec un bouchon piston (caoutchouc butyle) avec ou sans aiguilles séparées dans les conditionnements suivants:
- conditionnement contenant 1 flacon de poudre et une seringue préremplie de solvant avec
2 aiguilles séparées ou sans aiguilles
- conditionnement contenant 10 flacons de poudre et 10 seringues préremplies de solvant avec
20 aiguilles séparées ou sans aiguilles.
Tous les conditionnements peuvent ne pas être commercialisés.
Instructions pour l’ utilisation et la manipulation et l’ élimination
Avant administration, le vaccin reconstitué doit être inspecté visuellement pour détecter la présence éventuelle de toute particule étrangère et/ ou altération de l’ aspect physique.
Si l’ un ou l’ autre cas est observé, jetez le vaccin.
Le vaccin doit être reconstitué en ajoutant le contenu entier de la seringue préremplie de solvant au flacon contenant la poudre.
Après addition du solvant, le mélange doit être bien agité jusqu’ à dissolution complète de la poudre dans le solvant.
Le vaccin reconstitué est une solution claire et incolore.
Injecter la totalité du contenu du flacon.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
[Voir Annexe I – A compléter au niveau national]
17 8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
[A compléter au niveau national]
9.
DATE DE LA PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
[A compléter au niveau national]
10.
DATE DE DERNIERE MISE A JOUR DU TEXTE
[A compléter au niveau national]
18 ETIQUETAGE
19 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR FLACON ET SERINGUE PREREMPLIE BOITE DE 1, 10
DENOMINATION DU MEDICAMENT
Menitorix et noms associés (voir Annexe I) poudre et solvant pour solution injectable Vaccin conjugué Haemophilus type b et Méningococcique du groupe C [voir Annexe I – A compléter au niveau national]
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Après reconstitution, une dose (0,5 ml) contient:
Polysaccharide d’ Haemophilus type b (polyribosylribitol phosphate)
5 microgrammes
conjugué à l’ anatoxine tétanique comme protéine de transport Polysaccharide de Neisseria meningitidis du sérogroupe C (souche C11) conjugué à l’ anatoxine tétanique comme protéine de transport
12,5 microgrammes 5 microgrammes 5 microgrammes
3.
LISTE DES EXCIPIENTS
Poudre Trometamol Saccharose
Solvant Chlorure de sodium Eau pour préparations injectables.
4.
FORME PHARMACEUTIQUE ET CONTENU
Poudre et solvant pour solution injectable 1 flacon: poudre 1 seringue préremplie: solvant 1 dose (0,5 ml)
1 flacon: poudre 1 seringue préremplie: solvant 2 aiguilles 1 dose (0,5 ml)
10 flacons: poudre 10 seringues préremplies: solvant 10 x 1 dose (0,5 ml)
10 flacons: poudre 10 seringues préremplies: solvant 20 aiguilles 10 x 1 dose (0,5 ml)
20 5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie intramusculaire Lire la notice avant utilisation Bien agiter avant l’ emploi
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
Ne pas injecter par voie intraveineuse
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur Ne pas congeler A conserver dans l’ emballage extérieur d’ origine à l’ abri de la lumière
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
Eliminer conformément à la législation en vigueur
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
[Voir Annexe I – A compléter au niveau national]
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
[A compléter au niveau national]
13.
NUMERO DU LOT
Lot
21 14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
[A compléter au niveau national]
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
[A compléter au niveau natonal]
16.
INFORMATIONS EN BRAILLE
Justification acceptée pour la non inclusion du Braille
22 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES SERINGUE PREREMPLIE
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Menitorix et noms associés (voir Annexe I) solvant pour solution injectable [voir Annexe I – A compléter au niveau national] I. M.
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
1 dose (0,5 ml)
6.
AUTRES
23 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES FLACON
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Menitorix et noms associés (voir Annexe I) poudre pour solution injectable Vaccin conjugué Haemophilus type b et Méningoccique du groupe C I. M.
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
1 dose
6.
AUTRES
24 NOTICE
INFORMATION DE L’ UTILISATEUR
[voir Annexe I – A compléter au niveau national]
Vaccin conjugué Haemophilus type b et Méningococcique du groupe C
Veuillez lire attentivement l'intégralité de cette notice avant que votre enfant ne reçoive ce vaccin.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
Ne le donnez jamais à quelqu’ un d’ autre.
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non mentionné
dans cette notice, parlez en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Menitorix et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant que votre enfant ne reçoive Menitorix 3.
Comment Menitorix est donné 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Menitorix 6.
Informations supplémentaires
1.
QU'EST-CE QUE MENITORIX ET DANS QUEL CAS EST-IL UTILISE
MENITORIX est un vaccin destiné aux enfants à partir de l’ âge de 2 mois et jusqu’ à 2 ans pour prévenir les maladies dues aux bactéries appelées Haemophilus influenzae type b (Hib) et Neisseria meningitidis du groupe C (MenC).
Ce vaccin agit en aidant l’ organisme à créer sa propre protection (anticorps) contre ces bactéries.
Ce vaccin ne peut pas provoquer de maladies dues à Hib et MenC.
• Haemophilus influenzae type b (Hib): la bactérie Hib est le plus fréquemment la cause de méningite (inflammation de l’ enveloppe du cerveau et de la moelle épinière).
Même après guérison d’ une méningite due à Hib il peut y avoir des complications telles qu’ un retard mental, une paralysie spasmodique, une surdité ou une épilepsie.
L’ infection par Hib peut aussi provoquer une inflammation de la gorge menaçant la vie du patient, avec un gonflement sévère pouvant entraîner la suffocation.
De façon moins fréquente, les bactéries peuvent infecter d’ autres parties du corps, en particulier les poumons (causant une pneumonie) ainsi que les os et les articulations. • Nesseiria meningitidis du groupe C: comme la bactérie Hib, MenC est le plus fréquemment la cause de méningite.
Cette bactérie peut aussi provoquer de graves infections du sang et se généraliser à tout le corps.
La vaccination est le meilleur moyen de se protéger contre les maladies dues à ces bactéries.
Souvenez -vous, cependant, que toutes les personnes vaccinées peuvent ne pas être protégées totalement et durant toute la vie.
Par ailleurs, Menitorix peut seulement protéger contre les méningites et les autres infections dues à Haemophilus influenzae type b (Hib) et à Neisseria meningitidis du groupe C (MenC).
Il ne peut pas protéger contre les méningites dues à d’ autres bactéries ou d’ autres virus, y compris les autres types et groupes de bactéries Haemophilus ou Neisseria.
26 2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT QUE VOTRE ENFANT NE RECOIVE MENITORIX
MENITORIX ne doit pas être administré si:
• si votre enfant a précédemment présenté une réaction allergique à Menitorix, à tout autre vaccin Hib ou MenC, à l’ anatoxine tétanique ou à l’ un des composants contenus dans le vaccin (voir rubrique 6).
Les signes de réaction allergique peuvent prendre la forme d’ une éruption cutanée avec démangeaisons, d'une difficulté respiratoire et d'un gonflement du visage ou de la langue. • si votre enfant a une forte fièvre (38°C ou au-dessus) ou une infection sévère.
Il est habituel de reporter la vaccination jusqu’ à ce que l’ enfant aille mieux.
Une infection bénigne comme un rhume ne doit pas être un problème, mais informez -en d'abord votre médecin ou infirmière.
Rappelez -vous que la première dose de Menitorix ne doit pas être administrée avant que votre enfant n’ ait atteint l’ âge de 2 mois.
Faites attention avec Menitorix:
De même si votre enfant a une infection par le VIH ou une autre maladie susceptible de réduire ses défenses immunitaires.
Votre enfant peut alors recevoir Menitorix si votre médecin ou votre infirmière le conseillent mais il est possible que la protection obtenue contre Hib et MenC ne soit pas aussi bonne que chez les autres enfants. • si votre enfant est né prématurément (avant 37 semaines d’ aménorrhée).
Menitorix peut être donné à partir de l’ âge de 2 mois après la naissance mais on ne sait pas si la protection contre Hib et MenC sera aussi bonne que chez les enfants nés à terme.
Dans les 1 à 2 premières semaines suivant une injection de Menitorix il est possible que les tests urinaires de détection d’ une infection par Hib donne de faux résultats (faux positifs).
Utilisation d’ autres médicaments ou vaccins
Veuillez signaler à votre médecin si votre enfant prend ou a pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance ou s’ il a reçu récemment un autre vaccin.
Menitorix peut être administré en même temps que d’ autres vaccins destinés à protéger contre une ou plusieurs maladies tels que les vaccins diphtérique, tétanique, coquelucheux, poliomyélitique, hépatite B, le vaccin conjugué contre le pneumocoque et les vaccins combinés contre la rougeole, les oreillons, la rubéole (ROR).
Pour tout autre vaccin administré au même moment que Menitorix, des sites d’ injection séparés devront être utilisés.
Bien que Menitorix contienne l’ anatoxine tétanique (toxine bactérienne inactivée), qui est utilisée pour immuniser les personnes contre le tétanos, il est quand même nécessaire que votre enfant reçoive les vaccinations contre le tétanos recommandées dans l’ enfance.
3.
COMMENT MENITORIX EST-IL ADMINISTRE
Chaque dose de Menitorix est une injection d’ un demi millilitre (0,5 ml).
L’ infirmière ou le médecin administrera Menitorix sous la forme d’ une injection dans le muscle (habituellement dans le muscle de la cuisse mais chez les enfants en bas âge le muscle du bras peut être utilisé) et s’ assurera que le vaccin n’ est pas injecté dans un vaisseau sanguin ou dans la couche supérieure de la peau.
Si Menitorix est utilisé chez les nourrissons pour les premières vaccinations contre Hib et MenC:
27 Votre enfant recevra trois doses de Menitorix.
La première dose ne doit pas être donnée avant l’ âge de 2 mois et il doit y avoir un intervalle d’ au moins quatre semaines entre les injections.
Si Menitorix est utilisé comme rappel de la vaccination contre Hib et MenC:
Après la fin de la primovaccination contre Hib et MenC, une dose de rappel de Hib et MenC doit être administrée, habituellement au cours de la deuxième année de la vie.
Menitorix peut être utilisé comme vaccin de rappel chez les enfants ayant déjà reçu Menitorix ou chez les enfants ayant reçu auparavant d’ autres vaccins contre ces maladies (y compris les enfants ayant reçu deux doses d’ un vaccin MenC au début de leur vie).
Si votre enfant a reçu plus de Menitorix qu’ il n’ aurait dû Il est très improbable que votre enfant reçoive trop ou trop peu de vaccin puisque chaque dose est présentée dans un flacon séparé et que le vaccin est administré par un médecin ou une infirmière.
Si vous vous posez des questions à propos de la dose ou des doses qui ont été administrées, n’ hésitez pas à en parler à votre médecin ou à votre infirmière.
Si vous oubliez d’ emmener votre enfant pour le faire vacciner avec Menitorix Votre médecin ou votre infirmière vous diront quand votre enfant doit revenir pour ces injections.
Si vous manquez un rendez-vous, il est très important que vous contactiez votre médecin pour prendre un nouveau rendez-vous dès que possible afin que votre enfant reçoive la ou les dose(s) manquées.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Menitorix peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Des réactions allergiques graves peuvent survenir avec n’ importe quel vaccin mais elles sont très rares et sont habituellement observées chez moins de 1 personne sur 10 000 qui sont vaccinées.
On pourra demander que votre enfant reste au cabinet du médecin ou sous surveillance médicale pendant un court moment après la vaccination pour vérifier qu’ il ne se développe pas une réaction allergique immédiate.
Prévenez immédiatement le médecin ou l’ infirmière si votre enfant présente une éruption cutanée (qui peut être surélevée ou en relief), un rétrécissement de la gorge, un gonflement du visage ou du cou ou une difficulté respiratoire.
Les autres symptômes possibles d’ une réaction allergique grave comportent une chute de la pression artérielle et une perte de connaissance.
Il est très important que votre enfant reçoive immédiatement un traitement médical pour toute réaction allergique grave.
Si les symptômes apparaissent après que vous ayez quitté le cabinet médical, demandez une assistance médicale dès que possible (par exemple allez aux urgences).
Au cours des essais cliniques avec Menitorix utilisé en primovaccination contre Hib et MenC ou en rappel contre ces maladies, les effets indésirables observés après la vaccination ont été:
• Très fréquent (pour plus d’ 1 dose de vaccin sur 10) • Douleur, rougeur ou gonflement au site d’ injection • Fièvre (température de 38°C ou plus) • Irritabilité • Perte d’ appétit • Somnolence
• Peu fréquents (pour moins d’ 1 dose de vaccin sur 100 mais pour plus d’ 1 dose de vaccin sur 1 000) • Pleurs • Diarrhée • Vomissements
28 • Malaise • Fièvre:
39,5°C ou plus
• Rare (pour moins d’ 1 dose de vaccin sur 1 000 mais plus d’ 1 dose de vaccin sur 10 000) • Eruption cutanée
D’ autres effets indésirables sont apparus très rarement (moins de 1 pour 10 000 doses de vaccin) dans les jours ou semaines suivant la vaccination avec Menitorix:
Réactions allergiques (reconnaissables par une urticaire au niveau des mains et des pieds, un gonflement des yeux et du visage, une difficulté à respirer ou à avaler), gonflement des ganglions, sensations vertigineuses, convulsions avec une fièvre élevée, manque de tonus musculaire, maux de tête.
D’ autres effets indésirables ont été rapportés très rarement (moins de 1 pour 10 000 doses de vaccin) chez des enfants ayant reçu d’ autres vaccins contenant MenC, notamment: collapsus ou choc, l’ enfant ne répondant pas à ses parents pendant un certain temps après la vaccination, évanouissement, convulsions chez des enfants qui en avaient déjà présenté, perte de sensibilité ou augmentation de la sensibilité (par exemple douleur, fourmillements et picotements ou démangeaisons au site d’ injection), douleurs articulaires, ou taches ou plaques violacées sous la peau.
Ce vaccin ne provoque pas d’ infections par MenC ou Hib.
Si votre enfant présente une douleur au cou, une raideur de la nuque ou une sensibilité à la lumière (photophobie), une somnolence ou une confusion, ou bien des taches rouges ou violacées semblables à des bleus qui ne s’ atténuent pas sous la pression, contactez immédiatement votre médecin ou les urgences de l’ hôpital pour exclure d’ autres causes.
Si votre médecin vous a déjà dit que votre enfant souffre d’ un syndrome néphrotique (une maladie des reins qui peut se traduire par des gonflements, notamment au niveau du visage et des yeux, la présence d’ une protéine dans les urines les rendant mousseuses, et/ ou une prise de poids), cela peut augmenter le risque de rechute de cette maladie dans les quelques mois suivant la vaccination.
Prévenez votre médecin si vous remarquez des symptômes semblables chez votre enfant après la vaccination.
Si vous constatez une aggravation de l’ un de ces effets indésirables ou si vous remarquez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER MENITORIX
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Menitorix après la date de péremption mentionnée sur la boîte.
La date d’ expiration fait référence au dernier jour du mois.
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
A conserver dans l’ emballage extérieur d’ origine à l’ abri de la lumière.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de préserver l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient MENITORIX
29
- Les substances actives sont:
Polyoside d’ Haemophilus type b (polyribosylribitol phosphate)
5 microgrammes
conjugué à l’ anatoxine tétanique comme protéine de transport Polyoside de Neisseria meningitidis du sérogroupe C (souche C11) conjugué à l’ anatoxine tétanique comme protéine de transport
12,5 microgrammes 5 microgrammes 5 microgrammes
-
Les autres composants sont:
Poudre: trometamol, saccharose Solvant: chlorure de sodium, eau pour préparations injectables.
Qu’ est -ce que MENITORIX et contenu de l’ emballage extérieur
Menitorix se présente sous forme d’ une poudre blanche de vaccin Hib-MenC dans un flacon de verre associé à une seringue préremplie d’ un demi millilitre (0,5 ml) de solvant clair et incolore de chlorure de sodium, pour une dose de vaccin.
Cette poudre est dissoute dans le solvant fourni, juste avant l’ injection.
Menitorix est disponible en boîtes de 1 ou 10 doses, avec 2 aiguilles séparées ou bien sans aiguille.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l'Autorisation de mise sur le marché et fabricant
[voir Annexe I – A compléter au niveau national]
Fabricant GlaxoSmithKline Biologicals s. a.
Rue de l'Institut 89 B-1330 Rixensart, Belgique
Ce médicament est autorisé dans les Etats Membres de l’ Espace Economique Européen sous les noms suivants:
Menitorix Royaume Uni:
La dernière date à laquelle cette notice a été approuvée est {MM/ AAAA}.
[A compléter au niveau national]
Des informations détaillées sur ce médicament sont disponibles sur le site internet:
[A compléter au niveau national]
---------------------------------------------------------------------------------------------------------------------------
Les informations suivantes sont destinées exclusivement aux médecins et autres professionnels de santé:
Avant administration, le vaccin reconstitué doit être inspecté visuellement pour détecter la présence éventuelle de toute particule étrangère et/ ou altération de l’ aspect physique.
Si l’ un ou l’ autre cas est observé, jetez le vaccin.
Le vaccin doit être reconstitué en ajoutant le contenu entier de la seringue préremplie de solvant au flacon contenant la poudre.
Après addition du solvant, le mélange doit être bien agité jusqu’ à dissolution complète de la poudre dans le solvant.
30 Injecter la totalité du contenu du flacon.
Après reconstitution, le vaccin doit être injecté rapidement ou conservé au réfrigérateur (2°C-8°C).
S’ il n’ est pas utilisé dans les 24 heures, il doit être éliminé.
Des données expérimentales montrent que le vaccin reconstitué peut aussi être conservé pendant 24 heures à température ambiante (25°C).
S’ il n’ est pas utilisé dans les 24 heures, il doit être éliminé.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
31 ANNEXE IV
European Medicines Agency Evaluation of Medicines for Human Use
Londres, le 1er avril 2008 EMEA/ 180084/ 2008
COMITE DES MEDICAMENTS A USAGE HUMAIN (CHMP)
AVIS SUITE À SAISINE FORMÉE SUR LE FONDEMENT DE L’ ARTICLE 29, PARAGRAPHE 41 Menitorix
Dénomination commune internationale: polysaccharide de type b (polyribosyl ribitol phosphate) d’ haemophilus influenzae conjugué à une anatoxine tétanique et polysaccharide (MenC) du sérogroupe C de neisseria meningitidis conjugué à une anatoxine tétanique
INFORMATION SUR LE PRODUIT
Menitorix, 5 microgrammes de PRP avec12,5 microgrammes de TT, 5 microgrammes de PSC avec 5 microgrammes de TT, sous la forme de poudre et de solvant destinés à être reconstitués en une solution injectable, est un vaccin indiqué dans la prévention de maladies invasives provoquées par Haemophilus influenzae type b (Hib) et Neisseria meningitidis groupe C (MenC) chez les nourrissons dès l’ âge de 2 mois et chez les jeunes enfants âgés jusqu’ à 2 ans.
GlaxoSmithKline Biologicals a soumis des demandes de reconnaissance mutuelle de Menitorix, 5 microgrammes de PRP et 12,5 microgrammes de TT, 5 microgrammes de PSC et 5 microgrammes de TT sous forme de poudre et de solvant pour solution pour injection, sur la base de l’ autorisation de mise sur le marché accordée par le Royaume-Uni le 19 décembre 2005.
La procédure de reconnaissance mutuelle a débuté le 17 octobre 2006.
L’ État membre de référence était le Royaume-Uni et les États membres concernés étaient la Belgique, l’ Espagne, la Grèce, l’ Irlande et la Pologne.
Ces États membres ne sont pas parvenus à un accord concernant la reconnaissance mutuelle de l’ autorisation de mise sur le marché accordée par l’ État membre de référence.
Le Royaume-Uni a rapporté les motifs de ces divergences à l’ EMEA le 29 mars 2007.
Des objections en matière de santé publique ont été émises car aucun corrélat immunologique de protection n’ a été établi pour les conjugués de MenC et la soumission de données sur l’ efficacité préalable à l’ octroi de l’ autorisation était requise pour l’ utilisation chez les nourrissons et les jeunes enfants.
En outre, il ne pouvait être accepté qu’ aucune donnée concernant l’ utilisation de Menitorix ou la persistance d’ anticorps au-delà de la deuxième année de vie ne soit fournie.
Ces objectifs ont été considérés comme des préoccupations graves en matière de santé publique.
La procédure d’ arbitrage a débuté le 26 avril 2007 par l’ adoption d’ une liste de questions.
Le rapporteur était le Dr Ian Hudson et le co-rapporteur était le Dr Michał Piroż ynski.
Le titulaire de l’ autorisation de mise sur le marché a fourni des explications écrites le 19 juillet 2007 et le 17 octobre 2007.
Lors de sa réunion de novembre 2007, le CHMP, prenant en compte l’ ensemble des données soumises et la discussion scientifique au sein même du comité, a considéré que le rapport bénéfice/ risque est favorable pour Menitorix, que les objections soulevées par la Grèce, l’ Espagne et la Pologne et ne doivent pas faire entrave à l’ octroi d’ une autorisation de mise sur le marché et que le résumé des caractéristiques du produit, l’ étiquetage et la notice de l’ État membre de référence doivent être modifiés.
Un avis favorable a été adopté par consensus le 15 novembre 2007.
1 Article 29, paragraphe 4, de la directive 2001/ 83/ CE, telle que modifiée.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 13 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
ANNEXE I
LISTE REPRENANT LES NOMS, LES FORMES PHARMACEUTIQUES, LES DOSAGES DES MÉDICAMENTS, LA VOIE D'ADMINISTRATION ET LES TITULAIRES DE L'AUTORISATION DE MISE SUR LE MARCHÉ DANS LES ÉTATS MEMBRES ET EN ISLANDE
1 État membre
Nom et adresse du titulaire de l'autorisation de mise sur le marché
Nom de
fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
Autriche
Bayer HealthCare AG
Chlorhydrate de
400 mg –
400 mg
Comprimé
Voie orale
51368 Leverkusen Allemagne
Chlorhydrate de moxifloxacine
Octegra 400 mg – Filmtabletten
Comprimé pelliculé
Voie orale
Autriche
Bayer Austria GmbH Herbststraße 6-10 1160 Wien Autriche
Chlorhydrate de moxifloxacine
Avelox 400 mg - Filmtabletten
Comprimé pelliculé
Voie orale
Bulgarie
Bayer AG 51368 Leverkusen Allemagne
Moxifloxacine
Avelox
Comprimé pelliculé
Voie orale
Belgique
Bayer AG 51368 Leverkusen Allemagne
Chlorhydrate de moxifloxacine
Actira 400 mg
Comprimé pelliculé
Voie orale
Belgique
Bayer s. a. -n. v.
Avenue Louise 143 Louizalaan B-1050 Bruxelles Belgique
Chlorhydrate de moxifloxacine
Avelox 400 mg
Comprimé pelliculé
Voie orale
Belgique
Therabel Pharma S. A.
Rue Egide Van Ophem 108 1180 Bruxelles Belgique
Chlorhydrate de moxifloxacine
Proflox 400 mg
Comprimé pelliculé
Voie orale
Chypre
Bayer Hellas S. A.
Sorou 18-20 151 25 Marousi - Athens Grèce
Chlorhydrate de moxifloxacine
400 mg
Comprimé pelliculé
Voie orale
République Tchèque
Bayer HealthCare AG 51368 Leverkusen Allemagne
Chlorhydrate de moxifloxacine
400 mg
Comprimé pelliculé
Voie orale
2 État membre
Nom et adresse du titulaire de l'autorisation de mise sur le marché
Nom de
fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
Allemagne
Bayer Vital GmbH
Chlorhydrate de
400 mg
400 mg
Comprimé
Voie orale
51368 Leverkusen Allemagne
moxifloxacine
Filmtabletten
Octegra 400 mg 400 mg Filmtabletten
Comprimé pelliculé
Voie orale
Allemagne
Bayer HealthCare AG 51368 Leverkusen Allemagne
Chlorhydrate de moxifloxacine
Actira 400 mg Filmtabletten 400 mg
Comprimé pelliculé
Voie orale
Allemagne
Bayer HealthCare AG 51368 Leverkusen Allemagne
Chlorhydrate de moxifloxacine
Actimax 400 mg 400 mg Filmtabletten
Comprimé pelliculé
Voie orale
Danemark
Bayer HealthCare AG 51368 Leverkusen Allemagne
Chlorhydrate de moxifloxacine
Actira 400 mg
Comprimé pelliculé
Voie orale
Danemark
Bayer HealthCare AG 51368 Leverkusen Allemagne
Chlorhydrate de moxifloxacine
Avelox 400 mg
Comprimé pelliculé
Voie orale
Danemark
Teva Denmark A/ S, Parallelvej 10, 2800 Kongens Lyngby Danemark
Moxifloxacine
Infekt 400 mg
Comprimé pelliculé
Voie orale
Danemark
Teva UK limited Brampton Road BN22 9AG East Sussex Royaume-Uni
Moxifloxacine
Moxiflaxacine « Teva » 400 mg
Comprimé pelliculé
Voie orale
Estonie
Bayer HealthCare AG 51368 Leverkusen Allemagne
Chlorhydrate de moxifloxacine
Avelox 400 mg
Comprimé pelliculé
Voie orale
3 État membre
Nom et adresse du titulaire de l'autorisation de mise sur le marché
Dénomination commune internationale
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
Grèce
Elpen SA Pharmaceutical Industry 95, Marathonos Avenue 190-09 Pikermi Grèce
Moxifloxacine
Octegra
400 mg
Grèce
Bayer Hellas Abee Sorou 18 – 20 15125 Maroussi – Athènes Grèce
Moxifloxacine
Avelox
400 mg
Comprimé pelliculé
Voie orale
Grèce
Bayer plc, Pharmaceutical Bayer House Strawberry Hill Newbury Berkshire RG14 1JA Royaume Uni
Moxifloxacine
Proflox
400 mg
Comprimé pelliculé
Voie orale
Espagne
QUIMICA FARMACEUTICA BAYER, S. A.
Av.
Baix Llobregat, 3 y 5 08970 Sant Joan Despi Barcelone Espagne
Chlorhydrate de moxifloxacine
Actira 400 mg comprimés pelliculés
Comprimé pelliculé
Voie orale
Espagne
Procter and Gamble Pharmaceuticals Iberia, SL WTC Almeda park, Edif 1, 2° planta 08940 Cornellá de Llobregat Barcelone Espagne
Chlorhydrate de moxifloxacine
Octegra 400 mg comprimés 400 mg pelliculés
Comprimé pelliculé
Voie orale
Espagne
RECORDATI ESPAŇ A, SL Carretera De Zeneta, 149 30588 Beniel (Murcia) Espagne
Chlorhydrate de moxifloxacine
Havelox 400 mg comprimés 400 mg pelliculés
Comprimé pelliculé
Voie orale
4 État membre
Nom et adresse du titulaire de l'autorisation de mise sur le marché
Dénomination commune internationale
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
Espagne
Laboratorios Dr Esteve, SA Avda.
Mare de Déu de Montserrat, 221 08041 Barcelona Espagne
Chlorhydrate de moxifloxacine
Proflox 400 mg comprimés pelliculés
400 mg
Comprimé pelliculé
Voie orale
Finlande
Bayer HealthCare AG 51368 Leverkusen Allemagne
Chlorhydrate de moxifloxacine
Actira
400 mg
Comprimé pelliculé
Voie orale
Finlande
Bayer HealthCare AG 51368 Leverkusen Allemagne
Chlorhydrate de moxifloxacine
Avelox
400 mg
Comprimé pelliculé
Voie orale
France
BAYER SANTE 13, rue Jean Jaurès 92807 PUTEAUX CEDEX France
Chlorhydrate de moxifloxacine
IZILOX 400 mg, comprimé 400 mg pelliculé
Comprimé pelliculé
Voie orale
France
BAYER HEALTHCARE AG 51368 Leverkusen Allemagne
Chlorhydrate de moxifloxacine
OCTEGRA 400 mg, 400 mg comprimé pelliculé
Comprimé pelliculé
Voie orale
Hongrie
Bayer Hungária Kft Alkotás ut.50 1123 Budapest Hongrie
Chlorhydrate de moxifloxacine
Avelox 400 mg
Comprimé pelliculé
Voie orale
Islande
Bayer Healthcare AG 51368 Leverkusen Allemagne
Chlorhydrate de moxifloxacine
Avelox 400 mg
Comprimé pelliculé
Voie orale
Italie
Bayer S. p. A.
Viale Certosa, 130 20156 Milano Italie
Chlorhydrate de moxifloxacine
Avalox 400 mg
Comprimé pelliculé
Voie orale
Italie
Bayer AG 51368 Leverkusen Allemagne
Chlorhydrate de moxifloxacine
Proflox 400 mg
Comprimé pelliculé
Voie orale
5 État membre
Nom et adresse du titulaire de l'autorisation de mise sur le marché
Dénomination commune internationale
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
Italie
Innova pharma S. p. A.
Via M.
Civitali, 1 20148 Milan Italie
Chlorhydrate de moxifloxacine
Octegra
400 mg
Comprimé pelliculé
Voie orale
Italie
Sigma-Tau Industrie Farmaceutiche Riunite S. p. A.
Viale Shakespeare, 47 00144 Rome Italie
Chlorhydrate de moxifloxacine
Actira
400 mg
Comprimé pelliculé
Voie orale
Irlande
Bayer Limited The Atrium Blackthorn Road, Dublin 18 Irlande
Chlorhydrate de moxifloxacine
Avelox
400 mg
Comprimé pelliculé
Voie orale
Lituanie
Bayer HealthCare AG 51368 Leverkusen Allemagne
Chlorhydrate de moxifloxacine
Avelox
400 mg
Comprimé pelliculé
Voie orale
Luxembourg
Bayer HealthCare AG 51368 Leverkusen Allemagne
Chlorhydrate de moxifloxacine
Actira
400 mg
Comprimé pelliculé
Voie orale
Luxembourg
Bayer s. a. -n. v.
Avenue Louise 143 Louizalaan B-1050 Bruxelles Belgique
Chlorhydrate de moxifloxacine
Avelox
400 mg
Comprimé pelliculé
Voie orale
Luxembourg
Therabel Pharma 110 rue Egide Van Ochem 1180 Bruxelles Begique
Chlorhydrate de moxifloxacine
Proflox
400 mg
Comprimé pelliculé
Voie orale
Lettonie
Bayer HealthCare AG 51368 Leverkusen Allemagne
Chlorhydrate de moxifloxacine
Avelox
400 mg
Comprimé pelliculé
Voie orale
6 État membre
Nom et adresse du titulaire de l'autorisation de mise sur le marché
Nom de
fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
Malte
Bayer Vital GmbH 51368 Leverkusen Allemagne
Chlorhydrate de moxifloxacine
Avalox
400 mg
Comprimé pelliculé
Voie orale
Pays-Bas
Bayer BV Energieweg 1 3641 RT Mijdrecht Pays-Bas
Chlorhydrate de moxifloxacine
400 mg tabletten
400 mg
Comprimé pelliculé
Voie orale
Pays-Bas
Bayer HealthCare AG 51368 Leverkusen Allemagne
Chlorhydrate de moxifloxacine
400 mg tabletten
400 mg
Comprimé pelliculé
Voie orale
Pologne
Bayer HealthCare AG 51368 Leverkusen Allemagne
Chlorhydrate de moxifloxacine
Avelox
400 mg
Comprimé pelliculé
Voie orale
Portugal
Bayer AG 51368 Leverkusen Allemagne
Chlorhydrate de moxifloxacine
Actira
400 mg
Comprimé pelliculé
Voie orale
Portugal
BayHealth - Comercialização de Produtos Farmacêuticos Unipessoal, Lda.
Rua Quinta do Pinheiro, 5 2794-003 Carnaxide Portugal
Chlorhydrate de moxifloxacine
Avelox
400 mg
Comprimé pelliculé
Voie orale
Portugal
Bialfar – Produtos A Av. da Siderurgia Nacional P. O.
Box 56 4745-457 S.
Mamede do Coronado Portugal
Chlorhydrate de moxifloxacine
Proflox
400 mg
Comprimé pelliculé
Voie orale
Roumanie
Bayer HealthCare AG 51368 Leverkusen Allemagne
Chlorhydrate de moxifloxacine
Avelox
400 mg
Comprimé pelliculé
Voie orale
7 État membre
Nom du titulaire de l'autorisation de mise sur le marché et adresse
Dénomination commune internationale
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
Suède
Bayer HealthCare AG 51368 Leverkusen Allemagne
Chlorhydrate de moxifloxacine
Avelox
400 mg
Comprimé pelliculé
Voie orale
Suède
Bayer HealthCare AG 51368 Leverkusen Allemagne
Chlorhydrate de moxifloxacine
Actira
400 mg
Comprimé pelliculé
Voie orale
Suède
Bayer HealthCare AG 51368 Leverkusen Allemagne
Chlorhydrate de moxifloxacine
Octegra
400 mg
Comprimé pelliculé
Voie orale
Slovénie
BAYER d. o. o.
Bravnič arjeva 13 1000 Ljubljana Slovénie
Chlorhydrate de moxifloxacine
Avelox 400 mg filmsko oblož ene tablete
Comprimé pelliculé
Voie orale
Slovaquie
Bayer HealthCare AG 51 368 Leverkusen Allemagne
Chlorhydrate de moxifloxacine
Avelox 400
Comprimé pelliculé
Voie orale
Royaume-Uni
Bayer plc, Pharmaceutical Bayer House Strawberry Hill Newbury Berkshire RG14 1JA Royaume-Uni
Chlorhydrate de moxifloxacine
400 mg
Comprimé pelliculé
Voie orale
8
ANNEXE II
CONCLUSIONS SCIENTIFIQUES ET MOTIFS DE LA MODIFICATION DES RESUMES DES CARACTERISTIQUES DU PRODUIT ET DES NOTICES
1 CONCLUSIONS SCIENTIFIQUES
RESUME GENERAL DE L’ EVALUATION SCIENTIFIQUE DES FORMULATIONS ORALES DES MEDICAMENTS CONTENANT DE LA MOXIFLOXACINE (voir annexe I)
La moxifloxacine est un antibiotique à large spectre d’ activité et action bactéricide de la famille des fluoroquinolones.
Dans l’ Union européenne (UE), les comprimés pelliculés de moxifloxacine sont indiqués pour le traitement de la sinusite bactérienne aiguë (SBA), l’ exacerbation aiguë de la bronchite chronique (EABC) et la pneumonie communautaire acquise (PCA) à l’ exception des cas sévères, à la dose de 400 mg par jour pendant 7 jours pour la SBA, 5 à 10 jours pour l’ EABC et 10 jours pour la PCA.
La moxifloxacine a été autorisée dans tous les États membres de l’ UE par la procédure de reconnaissance mutuelle ou par une procédure nationale.
Une hépatotoxicité sévère, une toxicité cardiaque avec allongement de l’ intervalle QTc, de graves réactions cutanées, une colite associée au Clostridium difficile, une toxicité tendineuse et musculaire (y compris une rhabdomyolyse) sont des risques importants identifiés pour le traitement par la moxifloxacine, qui sont déjà décrits dans les informations sur le produit (IP) et étroitement surveillés.
En octobre 2007, l’ évaluation des 15e et 16e rapports périodiques de pharmacovigilance (PSUR) de la moxifloxacine a identifié des inquiétudes majeures quant à la sécurité, notamment des cas d’ hépatotoxicité mettant en jeu le pronostic vital.
Un examen de toutes les réactions hépatiques cumulées jusqu’ au 30 septembre 2007 (graves et moins graves) et une évaluation globale du rapport bénéfice/ risque du traitement par la moxifloxacine ont été réalisés.
Sur 48 cas de troubles hépatiques identifiés au total avec une relation possible avec la moxifloxacine et ayant eu une issue fatale toutes causes confondues, 8 ont été suspectés d’ être des cas d’ hépatotoxicité fatale induite par la moxifloxacine.
Dans 3 de ces cas, la moxifloxacine a été utilisée pour le traitement d’ indications moins sévères (sinusite, pharyngite et bronchite aiguë).
Ces résultats et des données complémentaires disponibles (étude observationnelle et essais cliniques) ont suggéré que de graves atteintes hépatiques survenaient plus fréquemment avec la moxifloxacine qu’ avec les médicaments de comparaison.
Sur la base des informations susmentionnées, le Royaume-Uni a émis le 2 juin 2008, une notification d’ alerte rapide informant les États membres, l’ Agence européenne des médicaments (EMEA) et la Commission européenne (CE), conformément à l’ article 107 de la directive 2001/ 83/ CE, telle que modifiée, de son intention de modifier l’ autorisation de mise sur le marché des formulations orales des médicaments contenant de la moxifloxacine, pour supprimer les indications de SBA et d’ EABC et de restreindre l’ indication de PCA.
Le comité des médicaments à usage humain (CHMP) a examiné toutes les informations mises à disposition par les titulaires d’ autorisations de mise sur le marché concernant le rapport bénéfice/ risque de la moxifloxacine par voie orale dans les indications mentionnées ci-dessus.
La moxifloxacine s’ est avérée efficace dans toutes les indications approuvées.
En dépit de ce fait, le profil de sécurité du produit soulève des inquiétudes.
Le CHMP a constaté:
SBA La SBA est généralement une infection non sévère, associée à des taux élevés de guérison spontanée (90%).
Une proportion substantielle de prescriptions pour des sinusites en clinique pratique peut être empirique et sans confirmation de l’ origine bactérienne.
Bien que la moxifloxacine se soit avérée efficace, les données disponibles sont limitées, du fait que les études ont été réalisées principalement contre des médicaments de comparaison et que la seule étude contrôlée contre placebo n’ a pas réussi à démontrer une supériorité statistique par rapport au placebo.
L’ incidence plus élevée de risques graves et mettant même le pronostic vital en jeu dans le traitement d’ une infection qui présente des taux élevés de résolution spontanée sans antibiotiques a été considérée comme inquiétante.
Cependant, le rapport bénéfice/ risque de la moxifloxacine peut être favorable lorsque d’ autres antibiothérapies ont échoué ou ne peuvent être utilisées.
2 EABC Le bénéfice du traitement antibiotique de l’ EABC a été étayé par plusieurs publications, y compris une méta-analyse, et par une récente revue systématique du Centre Cochrane suggérant un bénéfice en termes de mortalité pour l’ utilisation d’ antibiotiques pour cette indication par comparaison avec le placebo et un effet bénéfique sur la fonction pulmonaire.
Toutefois, il a été constaté que jusqu’ à récemment les essais comparatifs menés sur des antibiotiques pour le traitement de l’ EABC, conçus pour montrer une équivalence entre les médicaments, n’ ont pas démontré de supériorité clinique d’ une classe d’ antibiotiques sur une autre.
De plus, la plupart des études de phase III conçues pour montrer la non infériorité de la moxifloxacine n’ ont pas utilisé l’ agent de choix recommandé.
Par conséquent, comme l’ impact du choix d’ une antibiothérapie pour l’ EABC sur les résultats obtenus chez les patients reste imprécis, le profil de sécurité des diverses options d’ antibiothérapie doit être examiné.
Conformément au profil de sécurité et en prenant en considération le fait que l’ EABC peut être une infection moins grave, avec des taux élevés de résolution spontanée, pour laquelle des bactéries ne peuvent être trouvées que dans 50% de toutes les exacerbations, le rapport bénéfice/ risque ne peut être considéré comme favorable que si la moxifloxacine n’ est pas utilisée comme option de traitement de première intention.
PCA Les essais cliniques et des données publiées indiquent que la moxifloxacine présente généralement des bénéfices pour l’ indication de PCA.
De plus, après prise en compte des autres antibiothérapies disponibles et des résistances, certains avantages sont parfois observés par rapport à d’ autres thérapies dans le traitement de la PCA de gravité légère à modérée.
Cependant, vu le profil de sécurité avec une incidence croissante des risques observés, la moxifloxacine ne doit être utilisée que s’ il est jugé inapproprié d’ utiliser les agents antibactériens qui sont couramment recommandés pour le traitement initial de cette infection.
Au vu des éléments ci-dessus, le CHMP a recommandé de restreindre l’ utilisation des médicaments contenant de la moxifloxacine (formulations orales) au traitement de seconde intention pour ces indications et d’ apporter des modifications supplémentaires aux IP, pour y inclure les cas d’ hépatotoxicité fatale, les facteurs de risque d’ allongement de l’ intervalle QTc et pour renforcer les mises en garde concernant la colite associée au Clostridium difficile et les réactions cutanées bulleuses.
MOTIFS DE LA MODIFICATION DES RESUMES DES CARACTERISTIQUES DU PRODUIT ET DES NOTICES
Considérant que
• le comité a instruit la procédure lancée au titre de l’ article 107 de la directive 2001/ 83/ CE, telle que modifiée, pour les formulations orales des médicaments contenant de la moxifloxacine;
• au vu des données disponibles, le comité a conclu que le rapport bénéfice/ risque des formulations orales des médicaments contenant de la moxifloxacine dans les indications approuvées examinées est favorable pour les traitements de seconde intention.
Pour la SBA et l’ EABC, la moxifloxacine ne doit être utilisée que s’ il est jugé inapproprié d’ utiliser les agents antibactériens qui sont couramment recommandés pour le traitement initial de ces infections ou quand ces derniers n’ ont pas permis de résoudre l’ infection.
Pour la PCA, elle ne doit être utilisée que s’ il est jugé inapproprié d’ utiliser les agents antibactériens qui sont couramment recommandés pour le traitement initial de cette infection;
• eu égard aux données de sécurité disponibles, le comité a conclu que les cas d’ hépatotoxicité fatale et les facteurs de risque d’ allongement de l’ intervalle QTc doivent être indiqués dans les informations sur le produit et que les mises en garde concernant la colite associée au Clostridium difficile et les réactions cutanées bulleuses doivent être renforcées,
3 le CHMP, a recommandé en conséquence d’ apporter des modifications aux rubriques correspondantes des résumés des caractéristiques du produit et des notices des médicaments contenant de la moxifloxacine (voir annexe III).
4
ANNEXE I
LISTE REPRENANT LES NOMS, LES FORMES PHARMACEUTIQUES, LES DOSAGES DES MÉDICAMENTS, LA VOIE D'ADMINISTRATION, LES TITULAIRES DE L'AUTORISATION DE MISE SUR LE MARCHÉ DANS LES ÉTATS MEMBRES
1 Titulaire de Forme État membre
l'autorisation de mise Demandeur sur le marché
Nom de fantaisie
Dosage
pharmaceutique
Voie d’ administration
Autriche
Pfizer Corporation Austria Gesellschaft m. b. H.
Floridsdorfer Hauptstraße 1 1210 Wien, Autriche
Neurontin
300 mg
Gélules
Voie orale
Pfizer Corporation Austria Gesellschaft m. b. H.
Floridsdorfer Hauptstraße 1 1210 Wien, Autriche
Neurontin
400 mg
Gélules
Voie orale
Floridsdorfer Hauptstraße 1 1210 Wien, Autriche
Neurontin
600 mg
Comprimés pelliculés
Voie orale
Pfizer Corporation Austria Gesellschaft m. b. H.
Floridsdorfer Hauptstraße 1 1210 Wien, Autriche
Neurontin
800 mg
Voie orale
Belgique
Boulevard de la Plaine, 17 B-1050 Bruxelles Belgique
Neurontin
100 mg
Voie orale
Belgique
Pfizer S. A.
Boulevard de la Plaine, 17 B-1050 Bruxelles Belgique
Neurontin
300 mg
Gélules
Voie orale
Pfizer S. A.
Boulevard de la Plaine, 17 B-1050 Bruxelles Belgique
Neurontin
400 mg
Voie orale
Belgique
Comprimés pelliculés
Pfizer S. A.
Boulevard de la Plaine, 17 B-1050 Bruxelles Belgique
Neurontin
600 mg
Voie orale
Comprimés pelliculés
Pfizer S. A.
Boulevard de la Plaine, 17 B-1050 Bruxelles Belgique
Neurontin
800 mg
Voie orale
Neurontin
Gélules
PFIZER SPOL S R. O., Stroupež nického17, 15000 Praha 5
100 mg
Voie orale
République Tchèque
PFIZER SPOL S R. O., Stroupež nického17, 15000 Praha 5
Neurontin
300 mg
Gélules
Voie orale
PFIZER SPOL S R. O., Stroupež nického17, 15000 Praha 5
Neurontin
400 mg
Gélules
Voie orale
PFIZER SPOL S R. O., Stroupež nického17, 15000 Praha 5
Neurontin
600 mg
Comprimés pelliculés
Voie orale
PFIZER SPOL S R. O., Stroupež nického17, 15000 Praha 5
Neurontin
800 mg
Comprimés pelliculés
Voie orale
Chypre
Pfizer Hellas A. E.
243, Messoghion Ave., Neo Psychiko 154 51 Grèce
Neurontin
300 mg
Gélules
Voie orale
Chypre
Pfizer Hellas A. E.
243, Messoghion Ave., Neo Psychiko 154 51 Grèce
Neurontin
400 mg
Danemark
Pfizer Aps.
Lautrupvang 8 2750 Ballerup
Gabapentin “ Pfizer”
300 mg
Gélules
Voie orale
Pfizer Aps.
Lautrupvang 8 2750 Ballerup
Gabapentin “ Pfizer”
400 mg
Voie orale
Comprimés pelliculés
Pfizer Aps.
Gabapentin “ Pfizer”
600 mg
Voie orale
Danemark
Comprimés pelliculés
Pfizer Aps.
Lautrupvang 8 2750 Ballerup
Gabapentin “ Pfizer”
800 mg
Voie orale
4 Estonie
Gélules
Pfizer Europe MA EEIG Ramsgate Road, Sandwich Kent, CT 13 9NJ Royaume-Uni
Neurontin
100 mg
Voie orale
Gélules
Pfizer Europe MA EEIG Ramsgate Road, Sandwich Kent, CT 13 9NJ Royaume-Uni
Neurontin
300 mg
Voie orale
Gélules
Pfizer Europe MA EEIG Ramsgate Road, Sandwich Kent, CT 13 9NJ Royaume-Uni
Neurontin
400 mg
Comprimés pelliculés
Estonie
Neurontin
600 mg
Voie orale
Comprimés pelliculés Estonie
Pfizer Europe MA EEIG Ramsgate Road, Sandwich Kent, CT 13 9NJ Royaume-Uni
Neurontin
800 mg
Voie orale
Finlande
Pfizer Oy, Tietokuja 4 00330 Helsinki
Neurontin
300 mg
5 Finlande
Gélules Finlande
Pfizer Oy, Tietokuja 4 00330 Helsinki Finlande
Neurontin
400 mg
Comprimés pelliculés
Finlande
Pfizer Oy, Tietokuja 4 00330 Helsinki Finlande
Neurontin
600 mg
Voie orale
Comprimés pelliculés Finlande
Pfizer Oy, Tietokuja 4 00330 Helsinki Finlande
Neurontin
800 mg
Voie orale
France
Pfizer 23-25 avenue du Docteur Lannelongue F-75668 Paris Cedex 14
Neurontin
100 mg
Gélules
Voie orale
Pfizer 23-25 avenue du Docteur Lannelongue F-75668 Paris Cedex 14
Neurontin
300 mg
Gélules
Voie orale
France
23-25 avenue du Docteur Lannelongue F-75668 Paris Cedex 14
Neurontin
400 mg
Comprimés pelliculés
France
23-25 avenue du Docteur Lannelongue
Neurontin
600 mg
6 F-75668 Paris Cedex 14
France
Pfizer 23-25 avenue du Docteur Lannelongue F-75668 Paris Cedex 14
Neurontin
800 mg
Comprimés pelliculés
Voie orale
Allemagne
Parke-Davis GmbH Pfizerstrasse 1 76139 Karlsruhe
Neurontin
100 mg
Gélules
Voie orale
Parke-Davis GmbH Pfizerstrasse 1 76139 Karlsruhe
Neurontin
300mg
Gélules
Voie orale
Parke-Davis GmbH Pfizerstrasse 1 76139 Karlsruhe
Neurontin
400 mg
Gélules
Voie orale
Parke-Davis GmbH Pfizerstrasse 1 76139 Karlsruhe
Neurontin
600 mg
Comprimés pelliculés
Voie orale
Parke-Davis GmbH Pfizerstrasse 1 76139 Karlsruhe
Neurontin
800 mg
Comprimés pelliculés
Voie orale
Grèce Gélules
PFIZER HELLAS 243 Messoghion Ave., Neo Psychiko 154 51 Grèce
Neurontin
100 mg
Voie orale
Grèce
Gélules
PFIZER HELLAS
Neurontin
300mg
Voie orale
Grèce Gélules
PFIZER HELLAS 243 Messoghion Ave., Neo Psychiko 154 51 Grèce
Neurontin
400 mg
Voie orale
Comprimés pelliculés
PFIZER HELLAS 243 Messoghion Ave., Neo Psychiko 154 51 Grèce
Neurontin
600 mg
Voie orale
Grèce Comprimés pelliculés
PFIZER HELLAS 243 Messoghion Ave., Neo Psychiko 154 51 Grèce
Neurontin
800 mg
Voie orale
Islande
Gélules
Pfizer Aps Lautrupvang 8 2750 Ballerup Danemark
Neurontin
100 mg
Gélules
Voie orale
Pfizer Aps Lautrupvang 8 2750 Ballerup Danemark
Neurontin
300mg
Gélules
Voie orale
Pfizer Aps Lautrupvang 8 2750 Ballerup Danemark
Neurontin
400 mg
Comprimés pelliculés
Voie orale
Pfizer Aps Lautrupvang 8
Neurontin
600 mg
8 2750 Ballerup Danemark Islande
Comprimés pelliculés
Pfizer Aps Lautrupvang 8 2750 Ballerup Danemark
Neurontin
800 mg
Voie orale
Irlande
Pfizer Healthcare Ireland 9 Riverwalk, National Digital Pk, Citywest Business Campus, Dublin 24, Irlande c/ o Pfizer Ltd.
Walton Oaks Dorking Road Tadworth, Surrey KT20 7NS
Neurontin
100 mg
Gélules
Voie orale
Pfizer Healthcare Ireland 9 Riverwalk, National Digital Pk, Citywest Business Campus, Dublin 24, Irlande c/ o Pfizer Ltd.
Walton Oaks Dorking Road Tadworth, Surrey KT20 7NS
Neurontin
300mg
Gélules
Voie orale
Pfizer Healthcare Ireland 9 Riverwalk, National Digital Pk,
Neurontin
400 mg
Gélules
Voie orale
Pfizer Healthcare Ireland 9 Riverwalk, National Digital Pk, Citywest Business Campus, Dublin 24, Irlande c/ o Pfizer Ltd.
Neurontin
600 mg
Comprimés pelliculés
Voie orale
Irlande
Pfizer Healthcare Ireland 9 Riverwalk, National Digital Pk, Citywest Business Campus, Dublin 24, Irlande c/ o Pfizer Ltd.
Walton Oaks Dorking Road Tadworth, Surrey KT20 7NS
Neurontin
800 mg
Comprimés pelliculés
Voie orale
10 Hongrie
Pfizer Kft., 1123 Budapest, Alkotás u.
53.
MOM Park “ F” épület
Neurontin
100 mg
Gélules
Voie orale
Hongrie
Pfizer Kft., 1123 Budapest, Alkotás u.
53.
MOM Park “ F” épület
Neurontin
300mg
Gélules
Voie orale
Hongrie
Pfizer Kft., 1123 Budapest, Alkotás u.
53.
MOM Park “ F” épület
Neurontin
400 mg
Gélules
Voie orale
Hongrie
Pfizer Kft., 1123 Budapest, Alkotás u.
53.
MOM Park “ F” épület
Neurontin
600 mg
Comprimés pelliculés
Voie orale
Hongrie
Pfizer Kft., 1123 Budapest, Alkotás u.
53.
MOM Park “ F” épület
Neurontin
800 mg
Comprimés pelliculés
Voie orale
Italie
Pfizer Italia S. r. l.
Via Valbondione, 113 00188 Roma
Neurontin
100 mg
Gélules
Voie orale
Pfizer Italia S. r. l.
Via Valbondione, 113 00188 Roma
Neurontin
300 mg
Gélules
Voie orale
Pfizer Italia S. r. l.
Neurontin
400 mg
Gélules
Voie orale
Lettonie
Gélules
Pfizer Limited Ramsgate Road Sandwich, Kent CT13 9NJ, Royaume- Uni
Neurontin
100 mg
Voie orale
Lettonie
Gélules
Pfizer Limited Ramsgate Road Sandwich, Kent CT13 9NJ, Royaume- Uni
Neurontin
300mg
Voie orale
Lettonie
Gélules
Pfizer Limited Ramsgate Road Sandwich, Kent CT13 9NJ, Royaume- Uni
Neurontin
400 mg
Voie orale
Lettonie
Comprimés pelliculés
Pfizer Limited Ramsgate Road Sandwich, Kent CT13 9NJ, Royaume- Uni
Neurontin
600 mg
Voie orale
Lettonie
Comprimés pelliculés
Pfizer Limited Ramsgate Road Sandwich, Kent CT13 9NJ, Royaume- Uni
Neurontin
800 mg
Voie orale
12 Lituanie
Pfizer Limited Ramsgate Road Sandwich, Kent CT13 9NJ, Royaume- Uni
Neurontin
100 mg
Gélules
Voie orale
Lituanie
Pfizer Limited Ramsgate Road Sandwich, Kent CT13 9NJ, Royaume- Uni
Neurontin
300mg
Gélules
Voie orale
Pfizer Limited
Ramsgate Road Sandwich, Kent CT13 9NJ, Royaume- Uni
Neurontin
400 mg
Voie orale
Pfizer Limited
Comprimés pelliculés
Ramsgate Road Sandwich, Kent CT13 9NJ, Royaume- Uni
Neurontin
600 mg
Voie orale
Lituanie
Pfizer Limited Ramsgate Road Sandwich, Kent CT13 9NJ, Royaume- Uni
Neurontin
800 mg
Comprimés pelliculés
Voie orale
Luxembourg
Pfizer S. A.
Boulevard de la Plaine 17 B-1050 Bruxelles
Neurontin
100 mg
Gélules
Voie orale
Pfizer S. A.
Boulevard de la Plaine 17 B-1050 Bruxelles Belgique
Neurontin
300mg
Gélules
Voie orale
Luxembourg
Pfizer S. A.
Boulevard de la Plaine 17 B-1050 Bruxelles Belgique
Neurontin
400 mg
Gélules
Voie orale
Pfizer S. A.
Boulevard de la Plaine 17 B-1050 Bruxelles Belgique
Neurontin
600 mg
Comprimés pelliculés
Voie orale
Pfizer S. A.
Boulevard de la Plaine 17 B-1050 Bruxelles Belgique
Neurontin
800 mg
Comprimés pelliculés
Voie orale
Malte
Pfizer Hellas A. E., Alketou 5, 11633 Athens Grèce
Neurontin
100 mg
Gélules
Voie orale
Pfizer Hellas A. E., Alketou 5, 11633 Athens Grèce
Neurontin
300mg
Gélules
Voie orale
Pfizer Hellas A. E., Alketou 5, 11633 Athens Grèce
Neurontin
400 mg
Gélules
Voie orale
Pfizer Hellas A. E., Alketou 5, 11633 Athens Grèce
Neurontin
600 mg
Voie orale
Norvège
Pfizer AS Postboks 3 NO-1324 Lysaker
Neurontin
100 mg
Gélules
Voie orale
Pfizer AS Postboks 3 NO-1324 Lysaker
Neurontin
300mg
Gélules
Voie orale
Pfizer AS Postboks 3 NO-1324 Lysaker
Neurontin
400 mg
Gélules
Voie orale
Pfizer AS Postboks 3 NO-1324 Lysaker
Neurontin
600 mg
Comprimés pelliculés
Voie orale
Pfizer AS Postboks 3 NO-1324 Lysaker
Neurontin
800 mg
Comprimés pelliculés
Voie orale
Pologne
Pfizerstr 1, 76139 Karlsruhe,
Neurontin
100 mg
Gélules
Voie orale
Pfizerstr 1, 76139 Karlsruhe, Allemagne
Neurontin
300 mg
Gélules
Voie orale
Pfizerstr 1, 76139 Karlsruhe, Allemagne
Neurontin
400 mg
Gélules
Voie orale
Pfizer Polska Sp. z Pologne
U1.
Rzymowskiego 28 02-697 Varsovie
Neurontin
600 mg
Comprimés pelliculés
Voie orale
Pfizer Polska Sp. z
U1.
Rzymowskiego 28 02-697 Varsovie
Neurontin
800 mg
Voie orale
Portugal
Laboratórios Pfizer, Lda.
Lagoas Park - Edifício nº 10 2740-271 Porto Salvo
Neurontin
100 mg
Gélules
Voie orale
Laboratórios Pfizer, Lda.
Lagoas Park - Edifício nº 10 2740-271 Porto Salvo
Neurontin
300 mg
Gélules
Voie orale
Laboratórios Pfizer, Lda.
Lagoas Park - Edifício nº 10 2740-271 Porto Salvo
Neurontin
400 mg
Gélules
Voie orale
Laboratórios Pfizer, Lda.
Lagoas Park - Edifício nº 10 2740-271 Porto Salvo
Neurontin
600 mg
Comprimés pelliculés
Voie orale
Laboratórios Pfizer, Lda.
Lagoas Park - Edifício nº 10 2740-271 Porto Salvo
Neurontin
800 mg
Comprimés pelliculés
Voie orale
Pays-Bas
Pfizer BV Rivium Westlaan 142 2909 LD Capelle a/ d IJssel
Neurontin
100 mg
Gélules
Voie orale
Pfizer BV Rivium Westlaan 142 2909 LD Capelle a/ d IJssel
Neurontin
300 mg
Gélules
Voie orale
Pfizer BV Rivium Westlaan 142 2909 LD Capelle a/ d IJssel
Neurontin
400 mg
Gélules
Voie orale
Pfizer BV Rivium Westlaan 142 2909 LD Capelle a/ d IJssel
Neurontin
600 mg
Comprimés pelliculés
Voie orale
17 Pays-Bas
Pfizer BV Rivium Westlaan 142 2909 LD Capelle a/ d IJssel
Neurontin
800 mg
Comprimés pelliculés
Voie orale
Slovénie
Pfizer Luxembourg SARL 283, route d’ Arlon L-8011 Strassen Luxembourg
Neurontin
100 mg
Gélules
Pfizer SARL
Luxembourg
Neurontin
300mg
Gélules
Pfizer SARL
Luxembourg
Neurontin
400 mg
Comprimés pelliculés
Pfizer SARL
Luxembourg
Neurontin
600 mg
Comprimés pelliculés
Pfizer SARL
Luxembourg
Neurontin
800 mg
Voie orale
283, route d’ Arlon L-8011 Strassen Luxembourg
18 Slovaquie
Pfizer Limited Ramsgate Road, Sandwich Kent, CT13 9NJ, Royaume-Uni
Neurontin
100 mg
Gélules
Voie orale
Contact address:
Pfizer Luxembourg SARL, branch office Dubravska cesta 2, 841 04 Bratislava, Slovak Republic
Pfizer Limited Slovaquie
Ramsgate Road, Sandwich Kent, CT13 9NJ, Royaume-Uni
Neurontin
300 mg
Gélules
Voie orale
Contact address:
Pfizer Luxembourg SARL, branch office Dubravska cesta 2, 841 04 Bratislava, Slovak Republic
Ramsgate Road, Sandwich Kent, CT13 9NJ, Royaume-Uni
Neurontin
400 mg
Gélules
Voie orale
Contact address:
19 Dubravska cesta 2, 841 04 Bratislava, Slovak Republic
Ramsgate Road, Sandwich Kent, CT13 9NJ, Royaume-Uni
Neurontin
600 mg
Comprimés pelliculés
Voie orale
Contact address:
Pfizer Luxembourg SARL, branch office Dubravska cesta 2, 841 04 Bratislava, Slovak Republic
Ramsgate Road, Sandwich Kent, CT13 9NJ, Royaume-Uni
Neurontin
800 mg
Voie orale
Contact address:
Pfizer Luxembourg SARL, branch office Dubravska cesta 2, 841 04 Bratislava, Slovak Republic
Espagne
PARKE DAVIS, S. L.
Avda. de Europa, 20 B.
Parque Empresarial La Moraleja
Neurontin
300 mg
Gélules
Voie orale
PARKE DAVIS, S. L.
Avda. de Europa, 20 B.
Parque Empresarial La Moraleja 28108 Alcobendas
Neurontin
400 mg
Gélules
Voie orale
PARKE DAVIS, S. L.
Avda. de Europa, 20 B.
Parque Empresarial La Moraleja 28108 Alcobendas
Neurontin
600 mg
Comprimés pelliculés
Voie orale
PARKE DAVIS, S. L.
Avda. de Europa, 20 B.
Parque Empresarial La Moraleja 28108 Alcobendas
Neurontin
800 mg
Voie orale
Suède
Pfizer AB 191 90 Sollentuna
Neurontin
100 mg
Gélules
Voie orale
Pfizer AB 191 90 Sollentuna
Neurontin
300 mg
Gélules
Voie orale
Pfizer AB 191 90 Sollentuna
Neurontin
400 mg
Gélules
Voie orale
Suède
Pfizer AB 191 90 Sollentuna
Neurontin
600 mg
Comprimés pelliculés
Voie orale
Pfizer AB 191 90 Sollentuna
Neurontin
800 mg
Comprimés pelliculés
Voie orale
Royaume-Uni
Pfizer Ltd.
Ramsgate Road Sandwich Kent, CT13 9NJ, Royaume-Uni C/ o Walton Oaks Dorking Road Tadworth, Surrey KT20 7NS
Neurontin
100 mg
Gélules
Voie orale
Pfizer Ltd.
Ramsgate Road Sandwich Kent, CT13 9NJ, Royaume-Uni C/ o Walton Oaks Dorking Road Tadworth, Surrey KT20 7NS
Neurontin
300 mg
Gélules
Voie orale
Pfizer Ltd.
Ramsgate Road Sandwich Kent, CT13 9NJ, Royaume-Uni C/ o Walton Oaks Dorking Road Tadworth, Surrey KT20 7NS
Neurontin
400 mg
Gélules
Voie orale
Pfizer Ltd.
Ramsgate Road
Neurontin
600 mg
Comprimés pelliculés
Voie orale
Pfizer Ltd.
Ramsgate Road Sandwich Kent, CT13 9NJ, Royaume-Uni C/ o Walton Oaks Dorking Road Tadworth, Surrey KT20 7NS
Neurontin
800 mg
Comprimés pelliculés
Voie orale
23 ANNEXE II
CONCLUSIONS SCIENTIFIQUES ET MOTIFS DE LA MODIFICATION DU RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT, DE L’ ÉTIQUETAGE ET DE LA NOTICE PRÉSENTÉS PAR L’ EMEA CONCLUSIONS SCIENTIFIQUES
RÉSUMÉ GÉNÉRAL DE L’ ÉVALUATION SCIENTIFIQUE DE NEURONTIN ET DÉNOMINATIONS ASSOCIÉES (voir annexe I)
• Questions relatives à la qualité
Aucun problème important afférent à la qualité n’ a été identifié et les informations pharmaceutiques des caractéristiques du produit sont complètes, à l’ exception de celles des rubriques relevant des pays.
• Questions non cliniques
Par sa structure, la gabapentine est apparentée au GABA (acide gamma-aminobutyrique), un neurotransmetteur, mais son mécanisme d’ action n’ est pas encore établi avec précision.
Aucun problème important n’ a été identifié au cours de la procédure.
• Questions relatives à l’ efficacité
L’ indication thérapeutique de la gabapentine comme thérapie antiépileptique d’ appoint dans le traitement des épilepsies partielles avec ou sans généralisation secondaire, chez l’ adulte et l’ adolescent de 12 ans et plus, est reconnue.
Le CHMP a approuvé le fait que l’ indication ne soit pas limitée aux patients réfractaires à une médication classique.
En ce qui concerne l’ indication dans le traitement des douleurs, le réexamen des informations disponibles précédemment et des résultats d’ une nouvelle étude clinique multicentrique contrôlée versus placebo justifie l’ utilisation de Neurontin dans le traitement de névralgies post-zostériennes et de neuropathies diabétiques périphériques douloureuses.
En outre, les données cliniques confirment la posologie initiale, le schéma de titration et la dose journalière totale maximale de 3 600 mg, répartie en trois prises.
De ce fait, la proposition des titulaires d’ autorisation de mise sur le marché d’ un texte harmonisé comme suit a été retenue: « La gabapentine est indiquée dans le traitement des douleurs neuropathiques périphériques, comme en cas de neuropathies diabétiques douloureuses et de névralgies post-zostériennes chez l’ adulte ».
Concernant l’ épilepsie, l’ indication d’ utilisation comme thérapie d’ appoint chez l’ enfant de 3 ans et plus ainsi que celle d’ utilisation en monothérapie ont été examinées.
Un essai clinique relatif au traitement d’ appoint des épilepsies partielles chez des patients pédiatriques âgés de 3 à 12 ans a révélé une différence numérique quant au taux de réponse de 50% en faveur du groupe sous gabapentine par rapport au groupe sous placebo, mais cette différence n’ est pas significative sur le plan statistique.
D’ autres analyses post hoc des taux de réponse par âge n’ ont pas permis d’ identifier un effet de l’ âge, significatif sur le plan statistique, que l’ âge soit pris comme variable continue ou dichotomique (groupes d’ âge 3-5 ans et 6-12 ans).
Compte tenu du profil de sécurité approprié et des besoins médicaux de cette population de patients pédiatriques, le CHMP a approuvé l'indication suivante, en dépit de ces résultats modestes: « La gabapentine est indiquée comme thérapie d’ appoint dans le traitement des épilepsies partielles avec ou sans généralisation secondaire chez l’ adulte et l’ enfant âgé de 6 ans et plus (voir rubrique 5.1). » Les données relatives à l'efficacité chez l'enfant ont été mises à jour à la rubrique 5.1.
De plus, les titulaires d’ autorisation de mise sur le marché ont confirmé par écrit leur intention de proposer dans toute l'UE une forme liquide à usage pédiatrique, dans le but de fournir une forme pharmaceutique plus adaptée à l’ utilisation chez l’ enfant.
En ce qui concerne l’ indication dans l’ épilepsie en monothérapie, le CHMP a considéré, sur la base des études publiées, que les résultats, bien que non significatifs sur le plan statistique dans toutes les
25 études, étaient suffisamment cohérents pour justifier l'efficacité clinique et la sécurité de la gabapentine en monothérapie.
De ce fait, l’ indication suivante a été approuvée par le CHMP: « La gabapentine est indiquée en monothérapie dans le traitement des épilepsies partielles avec ou sans généralisation secondaire chez l’ adulte et l’ adolescent de 12 ans et plus. » La posologie doit être adaptée au cas par cas en fonction de la réponse et de la tolérance au traitement.
• Questions relatives à la sécurité
À partir des informations disponibles et d’ une recherche dans les publications existantes, aucun problème majeur afférent à la sécurité ne semble associé à l’ administration de la gabapentine.
Cependant, plusieurs modifications ont été apportées au RCP.
Les effets indésirables les plus couramment observés lors des essais cliniques ont été les suivants: somnolence, sensation de vertige, ataxie, fatigue, fièvre et infection virale.
Les somnolences, les oedèmes périphériques et l’ asthénie peuvent être plus fréquents chez les patients âgés.
En outre, les tentatives d’ arrêt des antiépileptiques associés chez les patients réfractaires au traitement recevant plusieurs antiépileptiques, afin d’ arriver à un traitement par la gabapentine en monothérapie, ne sont pas recommandées car le taux de réussite prévu est faible, de même qu’ avec d’ autres antiépileptiques.
En outre, un comportement agressif et des hyperkinésies ont souvent été observés chez l’ enfant.
L’ absence d’ études à long terme appropriées (plus de 36 semaines) chez l’ enfant, afin d’ évaluer la croissance, l’ apprentissage, l’ intelligence et de le développement chez les enfants et les adolescents, est mentionnée à la rubrique 4.4.
Rapport bénéfices/ risques
Sur la base des documents fournis par les titulaires d’ autorisation de mise sur le marché et de la discussion scientifique tenue en son sein, le CHMP a considéré que le rapport bénéfices/ risques de Neurontin et dénominations associées est favorable dans les cas suivants:
Épilepsie
La gabapentine est indiquée en thérapie d’ appoint dans le traitement des épilepsies partielles avec ou sans généralisation secondaire chez l’ adulte et l’ enfant âgé de 6 ans et plus (voir rubrique 5.1).
Les titulaires d’ autorisation de mise sur le marché ont confirmé par écrit leur intention de proposer dans toute l'UE une forme liquide à usage pédiatrique, dans le but de fournir une forme pharmaceutique plus adaptée à l’ utilisation chez l’ enfant.
La gabapentine est indiquée en monothérapie dans le traitement des épilepsies partielles avec ou sans généralisation secondaire chez l’ adulte et l’ adolescent de 12 ans et plus.
Traitement des douleurs neuropathiques périphériques
La gabapentine est indiquée dans le traitement des douleurs neuropathiques périphériques telles que les neuropathies diabétiques douloureuses et les névralgies post-zostériennes chez l’ adulte.
Toutes les divergences d’ opinions ont été résolues.
Motifs de la modification des résumés des caractéristiques du produit, de l’ étiquetage et de la notice
26
-
la saisine visait à l’ harmonisation du résumé des caractéristiques du produit, de l’ étiquetage et de la notice;
-
le résumé des caractéristiques du produit, l’ étiquetage et la notice proposés par les titulaires d’ autorisation de mise sur le marché ont été examinés sur la base de la documentation fournie et de la discussion scientifique tenue en son sein,
le CHMP a recommandé de procéder aux modifications du résumé des caractéristiques du produit, de l’ étiquetage et de la notice, tels que présentés à l’ annexe III de l’ avis du CHMP pour Neurontin et dénominations associées (voir annexe I de l’ avis).
27 ANNEX III
RESUME DES CARACTERISTIQUES DU PRODUIT, ETIQUETAGE ET NOTICE RESUME DES CARACTERISTIQUES DU PRODUIT
29 1.
DENOMINATION DU MEDICAMENT
Neurontin et noms associés 100 mg gélules Neurontin et noms associés 300 mg gélules Neurontin et noms associés 400 mg gélules Neurontin et noms associés 600 mg comprimés pelliculés Neurontin et noms associés 800 mg comprimés pelliculés
[Voir annexe I - A compléter au niveau national]
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque gélule de 100 mg contient 100 mg de gabapentine.
Chaque gélule de 300 mg contient 300 mg de gabapentine.
Chaque gélule de 400 mg contient 400 mg de gabapentine.
Chaque comprimé pelliculé de 600 mg contient 600 mg de gabapentine.
Chaque comprimé pelliculé de 800 mg contient 800 mg de gabapentine.
Excipients:
Chaque gélule de 100 mg contient 13 mg de lactose (sous forme monohydraté).
Chaque gélule de 300 mg contient 41 mg de lactose (sous forme monohydraté).
Chaque gélule de 400 mg contient 54 mg de lactose (sous forme monohydraté).
Pour la liste complète des excipients, voir rubrique 6.1.
[A compléter au niveau national]
3.
FORME PHARMACEUTIQUE
Gélule.
Comprimé pelliculé.
[Description à compléter au niveau national]
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Epilepsie
La gabapentine est indiquée en association dans le traitement des épilepsies partielles avec ou sans généralisation secondaire chez l'adulte et l'enfant à partir de 6 ans (voir rubrique 5.1).
La gabapentine est indiquée en monothérapie dans le traitement des épilepsies partielles avec ou sans généralisation secondaire chez l'adulte et l'adolescent à partir de 12 ans.
30 Traitement des Douleurs Neuropathiques Périphériques
La gabapentine est indiquée dans le traitement des douleurs neuropathiques périphériques telles que la neuropathie diabétique et la névralgie post-zostérienne chez l'adulte.
4.2 Posologie et mode d’ administration
Voie orale.
La gabapentine peut être administrée au moment ou en dehors des repas et doit être avalée entière avec une quantité suffisante de liquide (p. ex. un verre d'eau).
Pour toutes les indications, un schéma de titration pour l'instauration du traitement est décrit dans le tableau 1.
Les instructions posologiques pour les enfants de moins de 12 ans sont fournies dans une sous-rubrique distincte plus loin dans cette rubrique.
Tableau 1 SCHEMA POSOLOGIQUE – TITRATION INITIALE Jour 1 300 mg une fois par jour
Jour 2 300 mg deux fois par jour
Jour 3 300 mg trois fois par jour
Epilepsie
L'épilepsie requiert généralement un traitement au long cours.
La posologie est déterminée individuellement par le médecin traitant en fonction de la tolérance et de l'efficacité.
Si le clinicien estime qu'il est nécessaire de réduire la dose, d'arrêter le traitement ou de le substituer par un autre traitement, cela devra être fait progressivement sur au moins une semaine.
Adultes et adolescents:
Dans les essais cliniques, l'intervalle des doses efficaces se situait entre 900 et 3.600 mg/ jour.
Le traitement peut être instauré par une titration de dose, telle que décrite dans le tableau 1, ou par l'administration de 300 mg trois fois par jour (TID) au Jour 1.
Par la suite, en fonction de la réponse et de la tolérance du patient, la dose peut être augmentée par paliers de 300 mg/ jour tous les 2-3 jours jusqu'à une dose maximale de 3.600 mg/ jour.
Une titration plus lente de la posologie de gabapentine peut être appropriée chez certains patients.
Le délai minimum pour atteindre une dose de 1.800 mg/ jour est d’ une semaine, pour atteindre 2.400 mg/ jour il est de 2 semaines au total et pour atteindre 3.600 mg/ jour il est de 3 semaines au total.
Des posologies allant jusqu'à 4.800 mg/ jour ont été bien tolérées dans les études cliniques à long terme en ouvert.
La dose quotidienne totale doit être répartie en trois prises et l'intervalle maximal entre les doses ne doit pas dépasser 12 heures afin d'éviter la recrudescence des convulsions.
Enfants à partir de 6 ans:
La dose initiale doit être comprise entre 10 et 15 mg/ kg/ jour et la dose efficace est atteinte par titration croissante sur une période d'environ trois jours.
La dose efficace de gabapentine chez l'enfant à partir de 6 ans est de 25 à 35 mg/ kg/ jour.
Des posologies allant jusqu'à 50 mg/ kg/ jour ont été bien tolérées dans une étude clinique à long terme.
La dose quotidienne totale doit être répartie en trois prises et l'intervalle maximum entre les doses ne doit pas dépasser 12 heures.
Il n'est pas nécessaire de surveiller les concentrations plasmatiques de gabapentine dans le but d'optimiser le traitement par la gabapentine.
Par ailleurs, la gabapentine peut être utilisée en association avec d'autres médicaments antiépileptiques sans crainte d'une éventuelle modification des concentrations plasmatiques de gabapentine ou des concentrations sériques des autres médicaments antiépileptiques.
31 Douleurs neuropathiques périphériques
Adultes:
Le traitement peut être instauré par une titration de dose, telle que décrite dans le tableau 1. La dose initiale peut autrement être de 900 mg/ jour répartie en trois prises égales.
Par la suite, en fonction de la réponse et de la tolérance du patient, la dose peut être augmentée par paliers de 300 mg/ jour tous les 2-3 jours jusqu'à une dose maximale de 3.600 mg/ jour.
Une titration plus lente de la posologie de gabapentine peut être appropriée chez certains patients.
Le délai minimum pour atteindre une dose de 1.800 mg/ jour est d’ une semaine, pour atteindre 2.400 mg/ jour il est de 2 semaines au total et pour atteindre 3.600 mg/ jour il est de 3 semaines au total.
Dans le traitement des douleurs neuropathiques périphériques telle que la neuropathie diabétique et la névralgie post-zostérienne, l'efficacité et la sécurité d’ emploi n'ont pas été étudiées sur des périodes de traitement supérieures à 5 mois dans le cadre d'études cliniques.
Si un patient doit être traité pendant plus de 5 mois pour des douleurs neuropathiques périphériques, le médecin traitant devra évaluer l'état clinique du patient et déterminer la nécessité d'un traitement complémentaire.
Instruction pour toutes les indications
Chez les patients en mauvais état général, c'est-à-dire avec un faible poids corporel, après une transplantation d'organe, etc., la dose doit être titrée plus lentement, par l'utilisation soit de dosages plus faibles soit d'intervalles plus longs entre les augmentations de la dose.
Utilisation chez les patients âgés (de plus de 65 ans)
Les patients âgés peuvent nécessiter un ajustement de la posologie en raison d'une diminution de la fonction rénale liée l'âge (voir tableau 2).
Une somnolence, un œ dème périphérique et une asthénie peuvent être plus fréquents chez les patients âgés.
Utilisation chez les insuffisants rénaux
Un ajustement de la posologie est recommandé chez les patients présentant une altération de la fonction rénale (tel que décrit dans le tableau 2) et/ ou chez les patients hémodialysés.
La gabapentine 100 mg gélules peut être utilisée pour respecter les recommandations posologiques chez les insuffisants rénaux.
Tableau 2 POSOLOGIE DE GABAPENTINE CHEZ L'ADULTE SELON LA FONCTION RENALE Dose quotidienne totalea (mg/ jour) Clairance de la créatinine (ml/ min) ≥ 80 900-3.600 50-79 600-1.800 30-49 300-900 150b-600 15-29 c 150b-300 < 15 a La dose quotidienne totale doit être administrée en trois doses séparées.
Les posologies réduites concernent les insuffisants rénaux (clairance de la créatinine < 79 ml/ min). b A administrer à la dose de 300 mg un jour sur deux. c Pour les patients dont la clairance de la créatinine est < 15 ml/ min, la dose quotidienne doit être réduite proportionnellement à la clairance de la créatinine (p. ex., les patients ayant une clairance de la créatinine de 7,5 ml/ min doivent recevoir la moitié de la dose quotidienne reçue par les patients dont la clairance de la créatinine est de 15 ml/ min).
Utilisation chez les patients hémodialysés
32 Pour les patients anuriques hémodialysés qui n'ont jamais été traités par la gabapentine, il est recommandé de commencer par une dose de charge de 300 à 400 mg, puis d'administrer 200 à 300 mg de gabapentine après chaque hémodialyse de 4 heures.
Les jours sans dialyse, la gabapentine ne devra pas être administrée.
Pour les insuffisants rénaux hémodialysés, la dose d'entretien de gabapentine doit être basée sur les recommandations posologiques du tableau 2.
En plus de la dose d'entretien, une dose supplémentaire de 200 à 300 mg après chaque hémodialyse de 4 heures est recommandée.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l'un des excipients.
4.4 Mises en garde spéciales et précautions d’ emploi
Si un patient développe une pancréatite aiguë sous traitement par la gabapentine, une interruption du traitement par gabapentine doit être envisagée (voir rubrique 4.8).
Même si aucune donnée ne montre une recrudescence des crises avec la gabapentine, l'arrêt brutal des anticonvulsivants chez les patients épileptiques peut déclencher un état de mal épileptique (voir rubrique 4.2).
Comme avec les autres médicaments antiépileptiques, certains patients peuvent présenter une augmentation de la fréquence des crises ou l'apparition de nouveaux types de crises avec la gabapentine.
Comme avec les autres antiépileptiques, les tentatives d'arrêt des antiépileptiques concomitants dans le traitement des patients réfractaires traités par un ou plusieurs antiépileptiques, en vue d'atteindre la monothérapie sous gabapentine, ont moins de chance de succès.
La gabapentine n'est pas efficace sur les crises généralisées primaires telles que les absences et elle peut aggraver ces crises chez certains patients.
Par conséquent, la gabapentine doit être utilisée avec précaution chez les patients ayant des crises mixtes, y compris des absences.
Aucune étude systématique de la gabapentine n'a été conduite chez les patients à partir de 65 ans.
Dans une étude en double aveugle menée chez les patients présentant des douleurs neuropathiques, il a été observé une somnolence, un œ dème périphérique et de l'asthénie avec un pourcentage plus élevé chez les patients à partir de 65 ans que chez les patients plus jeunes.
Outre ces observations, les études cliniques dans ce groupe d'âge n'indiquent pas de profil d'effets indésirables différent de celui observé chez les patients plus jeunes.
Les effets d'un traitement par la gabapentine au long cours (de plus de 36 semaines) sur l'apprentissage, l'intelligence et le développement chez l'enfant et l'adolescent n'ont pas été suffisamment étudiés.
Les bénéfices d'un traitement prolongé doivent donc être mis en balance avec les risques potentiels d'un tel traitement.
Examens biologiques Des résultats faussement positifs peuvent être obtenus lors de la détermination semi-quantitative des protéines urinaires totales par bandelette réactive.
En cas de résultat positif à l'examen par bandelette réactive, il est donc recommandé de vérifier ce résultat par des méthodes basées sur un principe d'analyse différent, comme la méthode de Biuret, des méthodes turbidimétriques ou de fixation de colorants, ou d'utiliser d'emblée ces méthodes alternatives.
33 Les patients présentant des maladies héréditaires rares d'intolérance au galactose, de déficit en lactase de Lapp ou de malabsorption du glucose-galactose ne doivent pas prendre ce médicament [ce texte sera inclus uniquement dans le RCP des gélules].
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Dans une étude conduite chez des volontaires sains (N = 12), lorsqu'une gélule de morphine à libération prolongée de 60 mg était administrée 2 heures avant une gélule de gabapentine de 600 mg, l'ASC moyenne de la gabapentine était augmentée de 44% par rapport à celle de la gabapentine administrée sans morphine.
Par conséquent, il est nécessaire de surveiller étroitement les patients à la recherche de signes de dépression du SNC, tels que somnolence, et la dose de gabapentine ou de morphine doit être réduite en conséquence.
Aucune interaction n'a été observée entre la gabapentine et le phénobarbital, la phénytoïne, l'acide valproïque ou la carbamazépine.
Les paramètres pharmacocinétiques de la gabapentine à l'état d'équilibre sont similaires chez les sujets sains et chez les patients épileptiques recevant ces agents antiépileptiques.
L'administration concomitante de gabapentine et de contraceptifs oraux contenant de la noréthindrone et/ ou de l'éthinylestradiol ne modifie pas les paramètres pharmacocinétiques à l'état d'équilibre de chacun de ces produits.
L'administration concomitante de gabapentine et d'antiacides contenant de l'aluminium et du magnésium peut réduire jusqu'à 24% la biodisponibilité de la gabapentine.
Il est recommandé de prendre la gabapentine au plus tôt deux heures après la prise d'un antiacide.
L'excrétion rénale de la gabapentine n'est pas modifiée par le probénécide.
La légère diminution de l'excrétion rénale de la gabapentine observée lors de l'administration concomitante de cimétidine ne devrait pas avoir d'impact clinique.
4.6 Grossesse et allaitement
Risque lié à l'épilepsie et aux médicaments antiépileptiques en général:
Le risque de malformations est augmenté d'un facteur de 2 – 3 dans la descendance des mères traitées par un médicament antiépileptique.
Les malformations le plus souvent rencontrées sont des fentes labiales, des malformations cardiovasculaires et des anomalies du tube neural.
La polythérapie antiépileptique peut être associée à un risque de malformations congénitales plus élevé que le traitement en monothérapie, il est donc important d'utiliser la monothérapie aussi souvent que possible.
Des conseils avisés doivent être donnés aux femmes susceptibles de devenir enceintes ou qui sont en âge de procréer et la nécessité du traitement antiépileptique doit être réévaluée lorsqu'une femme envisage une grossesse.
L'arrêt brutal du traitement antiépileptique doit être évité car il peut conduire à la recrudescence des crises, ce qui pourrait avoir des conséquences graves pour la mère comme pour l'enfant.
De rares cas de retard de développement chez les enfants de mères épileptiques ont été observés.
Il n'est pas possible de distinguer si le retard de développement est dû à des facteurs génétiques, sociaux, à l'épilepsie de la mère ou au traitement antiépileptique.
Risque lié à la gabapentine:
Il n'existe pas de données suffisamment pertinentes concernant l'utilisation de la gabapentine chez la femme enceinte.
34 Des études effectuées chez l'animal ont mis en évidence une toxicité sur la reproduction (voir rubrique 5.3).
Le risque potentiel chez l’ humain n'est pas connu.
La gabapentine ne doit pas être utilisée chez la femme enceinte sauf si le bénéfice potentiel pour la mère l'emporte clairement sur le risque potentiel pour le fœ tus.
Aucune conclusion certaine ne peut être formulée pour déterminer si l’ augmentation du risque de malformations congénitales lors de chacune des grossesses qui ont été rapportées est liée à la gabapentine prise au cours de la grossesse, en raison de l'épilepsie elle-même et de la présence de médicaments antiépileptiques concomitants.
La gabapentine passe dans le lait maternel.
Etant donné que l'effet chez le nourrisson allaité n'est pas connu, la gabapentine sera administrée avec prudence chez la mère qui allaite.
La gabapentine ne doit être utilisée chez la mère qui allaite que si les bénéfices l'emportent clairement sur les risques.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
La gabapentine peut avoir une influence mineure ou modérée sur l'aptitude à conduire des véhicules et à utiliser des machines.
La gabapentine agit sur le système nerveux central et peut causer une somnolence, des étourdissements ou d'autres symptômes apparentés.
Même s'ils n'étaient que d'intensité légère ou modérée, ces effets indésirables pourraient être potentiellement dangereux chez les patients qui conduisent ou utilisent des machines.
C'est notamment le cas au début du traitement et après chaque augmentation de la dose.
4.8 Effets indésirables
Les effets indésirables observés au cours des études cliniques menées dans l'épilepsie (en association et en monothérapie) et dans les douleurs neuropathiques ont été regroupés dans une seule liste figurant ci-dessous, par classe et par fréquence: très fréquent (≥ 1/ 10), fréquent (≥ 1/ 100, < 1/ 10), peu fréquent (≥ 1/ 1.000, ≤ 1/ 100), et rare (≥ 1/ 10.000, ≤ 1/ 1.000).
Lorsqu'un effet indésirable était observé à différentes fréquences dans les études cliniques, la fréquence la plus élevée lui était attribuée.
Au sein de chaque fréquence de groupe, les effets indésirables sont présentés suivant un ordre décroissant de gravité.
Infections et infestations Très fréquent: infection virale Fréquent:
pneumonie, infection respiratoire, infection urinaire, infection, otite moyenne
Affections hématologiques et du système lymphatique Fréquent:
Rare:
leucopénie thrombopénie
Affections du système immunitaire Rare:
réactions allergiques (par exemple urticaire)
Troubles du métabolisme et de la nutrition Fréquent:
anorexie, augmentation de l' appétit
Affections psychiatriques Fréquent:
agressivité, confusion et labilité émotionnelle, dépression, anxiété, nervosité, trouble de la pensée
Rare:
hallucinations
Affections du système nerveux Très fréquent: somnolence, étourdissements, ataxie
35 Fréquent:
convulsions, hyperkinésie, dysarthrie, amnésie, tremblement, insomnie, céphalées, troubles sensitifs tels que paresthésie, hypoesthésie, troubles de la coordination, nystagmus, augmentation, diminution ou absence de réflexes
Rare:
mouvements anormaux (par exemple: choréoathétose, dyskinésie, dystonie)
Affections oculaires Fréquent:
troubles visuels tels qu'amblyopie, diplopie
Affections de l'oreille et du labyrinthe Fréquent:
Rare:
vertige acouphènes
Affections cardiaques Rare:
palpitations
Affections vasculaires Fréquent:
hypertension artérielle, vasodilatation
Affections respiratoires, thoraciques et médiastinales Fréquent:
dyspnée, bronchite, pharyngite, toux, rhinite
Affections gastro-intestinales Fréquent:
vomissements, nausées, anomalies dentaires, gingivite, diarrhée, douleur abdominale, dyspepsie, constipation, sécheresse de la bouche ou de la gorge, flatulence
Rare:
pancréatite
Affections hépatobiliaires Rare:
hépatite, ictère
Affections de la peau et du tissu sous-cutané Fréquent:
œ dème facial, purpura le plus souvent décrit comme des ecchymoses résultant d'un traumatisme physique, éruption, prurit, acné
Rare:
syndrome de Stevens-Johnson, œ dème de Quincke, érythème polymorphe, alopécie
Affections musculo-squelettiques et systémiques Fréquent:
arthralgie, myalgie, dorsalgie, contractions musculaires involontaires
Affections du rein et des voies urinaires Fréquent:
Rare:
incontinence urinaire insuffisance rénale aiguë
Affections des organes de reproduction et du sein Fréquent:
impuissance
et anomalies au site d' administration
Très fréquent: fatigue, fièvre Fréquent:
œ dème périphérique ou généralisé, troubles de la marche, asthénie, douleur, malaise, syndrome grippal
Rare:
syndrome de sevrage (principalement anxiété, insomnie, nausées, douleur, sueurs), douleur thoracique.
Des morts subites inexpliquées ont été signalées mais il n'a pas été établi de relation de causalité avec le traitement par la gabapentine.
Investigations
Fréquent:
36 Rare:
fluctuations de la glycémie chez des patients diabétiques, élévations des enzymes hépatiques
Lésions et intoxications Fréquent:
lésions accidentelles, fracture, abrasion.
Des cas de pancréatites aiguës ont été rapportés au cours des traitements par la gabapentine.
La causalité avec la gabapentine n'est pas élucidée (voir rubrique 4.4).
Des infections respiratoires, des otites moyennes, des convulsions et des bronchites n'ont été rapportés que dans les études cliniques menées chez les enfants.
Dans les études cliniques réalisées chez les enfants, un comportement agressif et des hyperkinésies ont également été rapportés fréquemment.
4.9 Surdosage
Il n'a pas été observé de toxicité aiguë menaçant le pronostic vital dans les cas de surdosage en gabapentine allant jusqu'à 49 g.
Les symptômes de surdosage sont les suivants: étourdissements, vision double, troubles de l'élocution, somnolence, léthargie et diarrhée légère.
Tous les patients ont récupéré complètement avec un traitement de soutien.
A des doses supérieures, la réduction de l'absorption de la gabapentine au cours du surdosage pourrait limiter l'absorption du médicament et minimiser ainsi la toxicité due au surdosage.
La gabapentine peut être éliminée par hémodialyse, mais l'expérience montre que cette méthode n'est habituellement pas nécessaire.
Toutefois, chez les patients souffrant d'insuffisance rénale sévère, l'hémodialyse peut être indiquée.
Il n'a pas été identifié de dose orale létale de gabapentine chez des souris et des rats ayant reçu des doses allant jusqu'à 8.000 mg/ kg.
Les signes de toxicité aiguë chez les animaux ont été les suivants: ataxie, difficulté respiratoire, ptosis, hypoactivité ou excitation.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Code ATC:
N03AX12.
Le mode d'action exact de la gabapentine n'est pas connu.
La gabapentine est structurellement apparentée au neurotransmetteur GABA (acide gamma- aminobutyrique) par sa structure, mais son mode d'action est différent de celui de plusieurs autres substances actives qui interagissent avec les synapses GABA-ergiques dont le valproate, les barbituriques, les benzodiazépines, les inhibiteurs de la GABA-transaminase, les inhibiteurs de la capture du GABA, les agonistes GABA-ergiques et les précurseurs du GABA.
Des études in vitro menées avec de la gabapentine radiomarquée ont permis de caractériser un nouveau site de liaison des peptides dans les tissus cérébraux du rat, dont le néocortex et l'hippocampe, pouvant intervenir dans l'activité anticonvulsivante et antalgique de la gabapentine et de ses dérivés structuraux.
Le site de liaison pour la gabapentine a été identifié comme étant la sous-unité alpha2-delta des canaux calciques voltage-dépendants.
Aux concentrations cliniques adéquates, la gabapentine ne se lie pas aux récepteurs d'autres produits couramment utilisés ou à des récepteurs cérébraux de neurotransmetteurs, dont les récepteurs GABAA et GABAB, les récepteurs aux benzodiazépines, au glutamate, à la glycine ou au N-méthyl-d-aspartate.
La gabapentine n'interagit pas avec les canaux sodiques in vitro et diffère ainsi de la phénytoïne et de la carbamazépine.
La gabapentine réduit partiellement les réponses à l'agoniste du glutamate N-méthyl-D- aspartate (NMDA) dans certains systèmes d'essai in vitro, mais seulement à des concentrations supérieures
La gabapentine réduit légèrement la libération des neurotransmetteurs monoamine in vitro.
L'administration de gabapentine à des rats augmente le renouvellement du GABA dans plusieurs régions cérébrales d'une manière similaire à celle du valproate de sodium, bien que dans des régions différentes du cerveau.
La pertinence de ces diverses actions de la gabapentine pour les effets anticonvulsivants reste à établir.
Chez l'animal, la gabapentine pénètre facilement dans le cerveau et prévient les convulsions consécutives à un électrochoc maximal et à des convulsivants chimiques, dont les inhibiteurs de la synthèse du GABA, et dans les modèles de crises convulsives génétiquement déterminées.
Une étude clinique dans le traitement des épilepsies partielles en association à d'autres traitements, chez des enfants âgés de 3 à 12 ans, a montré une différence numérique, mais non statistiquement significative, des taux de répondeurs à 50% en faveur du groupe gabapentine comparativement au placebo.
Des analyses post-hoc supplémentaires des taux de répondeurs en fonction de l'âge n'ont pas révélé d'effet statistiquement significatif de l'âge, en tant que variable continue ou dichotomique (tranches d'âge de 3 à 5 ans et de 6 à 12 ans).
Les données de cette analyse post-hoc supplémentaire sont résumées dans le tableau ci-dessous:
Réponse (≥ 50% Amélioration) selon le Traitement et l'Age de la Population ITTM*
Classe d' Age
Placebo
Gabapentine
P-Valeur
4/ 21 (19,0%)
< 6 ans
4/ 17 (23,5%)
0,5144
6 à 12 ans
17/ 99 (17,2%)
20/ 96 (20,8%)
** La population en intention de traiter modifiée a été définie comme l'ensemble des patients randomisés vers le médicament de l'étude qui disposaient également d'un relevé des crises évaluables sur 28 jours tant en prétraitement que durant le traitement en double aveugle.
5.2 Propriétés pharmacocinétiques
Absorption
Après une administration orale, les concentrations plasmatiques de la gabapentine atteignent leur pic en 2 à 3 heures.
La biodisponibilité (fraction de dose absorbée) de la gabapentine a tendance à diminuer avec l'augmentation de la dose.
La biodisponibilité absolue d'une gélule à 300 mg est d'environ 60%.
L'alimentation, y compris une alimentation riche en lipides, n'a aucun effet cliniquement significatif sur les paramètres pharmacocinétiques de la gabapentine.
Les paramètres pharmacocinétiques de la gabapentine ne sont pas affectés par des administrations réitérées.
Bien que les concentrations plasmatiques de gabapentine aient été généralement comprises entre 2 µg/ ml et 20 µg/ ml lors des études cliniques, de telles concentrations n'ont pas été prédictives de la sécurité ou de l'efficacité.
Les paramètres pharmacocinétiques sont présentés dans le tableau 3.
Tableau 3 Résumé des paramètres pharmacocinétiques moyens (CV,%) à l'état d'équilibre de la gabapentine après administration toutes les huit heures
Paramètres
300 mg
400 mg
800 mg
Pharmacocinétiques (N = 7)
(N = 14)
(N=14)
Moyenne %CV Moyenne %CV Moyenne %CV
Cmax (µg/ ml) tmax (h) t½ (h)
4.02 2.7 5.2
(24) 5.74 (18) 2.1 (12) 10.8
(38) (54) (89)
8.71 1.6 10.6
(29) (76) (41)
ASC (0-8) µg• h/ ml) 24.8 Ae% (%) ND
(24) ND
34.5 47.2
(34) (25)
51.4 34.4
(27) (37)
Cmax = Concentration plasmatique maximale à l'état d'équilibre tmax = Temps au Cmax t½= Demi-vie d'élimination ASC(0-8) = Aire sous la courbe des concentrations plasmatiques à l'état d'équilibre entre 0 à 8 heures après la prise de dose Ae% = Pourcentage de la dose excrétée sous forme inchangée dans les urines entre 0 à 8h après la prise de dose ND = Non disponible
Distribution La gabapentine ne se lie pas aux protéines plasmatiques et son volume de distribution est de 57,7 litres.
Chez les patients épileptiques, les concentrations de gabapentine dans le liquide céphalorachidien (LCR) ont été voisines de 20% des concentrations plasmatiques à l'état d'équilibre correspondantes.
La gabapentine passe dans le lait maternel des femmes qui allaitent.
Métabolisme Aucune donnée ne montre que la gabapentine est métabolisée chez l'homme.
La gabapentine n'exerce aucun effet inducteur sur les oxydases à fonction mixte responsables du métabolisme des médicaments.
Elimination La gabapentine est éliminée sous forme inchangée uniquement par voie rénale.
La demi-vie d'élimination de la gabapentine est indépendante de la dose et est en moyenne de 5 à 7 heures.
Chez les patients âgés et chez les insuffisants rénaux, la clairance plasmatique de la gabapentine est réduite.
La constante d'élimination, la clairance plasmatique et la clairance rénale de la gabapentine sont directement proportionnelles à la clairance de la créatinine.
La gabapentine peut être éliminée du plasma par hémodialyse.
Un ajustement posologique est recommandé chez les insuffisants rénaux et chez les hémodialysés (voir rubrique 4.2).
Les paramètres pharmacocinétiques de la gabapentine chez l'enfant ont été déterminés chez 50 sujets sains âgés de 1 mois à 12 ans.
D'une manière générale, les concentrations plasmatiques de gabapentine chez les enfants âgés > 5 ans sont similaires à celles des adultes exprimées en mg/ kg.
Linéarité/ non-linéarité
La biodisponibilité (fraction de dose absorbée) de la gabapentine diminue avec l'augmentation de la dose, ce qui confère une non-linéarité aux paramètres pharmacocinétiques, y compris des paramètres de biodisponibilité (F), p. ex.
Ae%, CL/ F, Vd/ F.
La pharmacocinétique d'élimination (paramètres pharmacocinétiques n'incluant pas des paramètres F tels que CLr et t½) est mieux décrite par une pharmacocinétique linéaire.
Les concentrations plasmatiques de gabapentine à l'état d'équilibre sont prévisibles d'après les données en administration unique.
5.3 Données de sécurité précliniques
39 Cancérogenèse
La gabapentine a été administrée dans l'alimentation à des souris à des doses de 200, 600 et 2.000 mg/ kg/ jour et à des rats à des doses de 250, 1.000 et 2.000 mg/ kg/ jour pendant deux ans.
Une augmentation statistiquement significative de l'incidence de tumeurs pancréatiques acineuses a été retrouvée uniquement chez les rats mâles à la dose la plus forte.
Les concentrations plasmatiques maximales atteintes chez les rats traités par 2.000 mg/ kg/ jour sont 10 fois plus élevées que les concentrations plasmatiques atteintes chez les sujets traités par 3.600 mg/ jour.
Les tumeurs pancréatiques acineuses chez les rats mâles sont des tumeurs malignes de faible grade, elles n'ont pas affecté la survie, n'ont pas métastasé ou envahi les tissus adjacents et elles ont été similaires à celles observées chez les témoins concurrents.
La pertinence de ces tumeurs pancréatiques acineuses chez les rats mâles pour le risque cancérogène chez l'humain n'est pas élucidée.
Mutagenèse
La gabapentine n'a pas montré de potentiel génotoxique.
Elle n'a pas été mutagène in vitro dans les essais standards utilisant des cellules bactériennes ou de mammifères.
La gabapentine n'a pas induit d'aberrations chromosomiques dans des cellules de mammifères in vitro ou in vivo et n'a pas induit de formation de micronoyaux dans la moelle osseuse de hamsters.
Altération de la fertilité
Aucun effet indésirable n'a été observé sur la fertilité ou la reproduction chez des rats traités par des doses allant jusqu'à 2.000 mg/ kg (environ cinq fois la dose quotidienne maximale humaine exprimée en mg/ m2 de surface corporelle).
Tératogenèse
La gabapentine n'a pas augmenté l'incidence de malformations, par rapport aux témoins, dans la descendance des souris, des rats ou des lapins traités à des doses allant jusqu'à respectivement 50, 30 et 25 fois la dose quotidienne humaine de 3.600 mg (respectivement quatre, cinq ou huit fois la dose quotidienne humaine exprimée en mg/ m2).
La gabapentine a induit un retard d'ossification au niveau du crâne, des vertèbres, des pattes avant et des pattes arrière chez les rongeurs, indiquant un retard de croissance fœ tale.
Ces effets sont survenus chez des souris gravides ayant reçu des doses orales de 1.000 ou 3.000 mg/ kg/ jour au cours de l'organogenèse et chez des rates ayant reçu 500, 1.000 ou 2.000 mg/ kg avant et pendant l'accouplement et pendant toute la gestation.
Ces doses correspondent à environ 1 à 5 fois la dose humaine de 3.600 mg exprimée en mg/ m2.
Aucun effet n'a été observé chez des souris gravides ayant reçu 500 mg/ kg/ jour (environ 1/ 2 de la dose quotidienne humaine exprimée en mg/ m2).
Une augmentation de l'incidence d'hydro-uretères et/ ou d'hydronéphrose a été observée chez des rats traités par 2.000 mg/ kg/ jour dans une étude de la fertilité et de la reproduction générale, par 1.500 mg/ kg/ jour dans une étude de tératologie et par 500, 1.000 et 2.000 mg/ kg/ jour dans une étude périnatale et postnatale.
La signification de ces observations n'est pas connue, mais elles ont été associées à un retard de développement.
Ces doses représentent également environ 1 à 5 fois la dose humaine de 3.600 mg exprimée en mg/ m2.
Dans une étude de tératologie chez le lapin, une augmentation de l'incidence des pertes fœ tales post- implantatoires a été observée à des doses de 60, 300 et 1.500 mg/ kg/ jour administrées au cours de l'organogenèse.
Ces doses représentent environ 1/ 4 à 8 fois la dose quotidienne humaine de 3.600 mg exprimée en mg/ m2.
40 6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
[A compléter au niveau national]
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
[A compléter au niveau national]
6.4 Précautions particulières de conservation
[A compléter au niveau national]
6.5 Nature et contenu de l’ emballage extérieur
[A compléter au niveau national]
Gélules:
20, 30, 50, 84, 90, 98, 100, 200, 500, 1.000.
Comprimés:
20, 30, 45, 50, 84, 90, 100, 200, 500.
Egalement disponible sous forme d'un coffret de titration pour le traitement des douleurs neuropathiques, contenant 40 gélules à 300 mg et 10 comprimés à 600 mg.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Pas d'exigences particulières.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
[A compléter au niveau national]
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
[A compléter au niveau national]
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
[A compléter au niveau national]
10.
DATE DE MISE A JOUR DU TEXTE
41 42 ETIQUETAGE
43 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
BOITES
1.
DENOMINATION DU MEDICAMENT
Neurontin et noms associés 100 mg gélules Neurontin et noms associés 300 mg gélules Neurontin et noms associés 400 mg gélules Neurontin et noms associés 600 mg comprimés pelliculés Neurontin et noms associés 800 mg comprimés pelliculés
Gabapentine
[Voir annexe I - A compléter au niveau national]
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque gélule de 100 mg contient 100 mg de gabapentine.
Chaque gélule de 300 mg contient 300 mg de gabapentine.
Chaque gélule de 400 mg contient 400 mg de gabapentine.
Chaque comprimé de 600 mg contient 600 mg de gabapentine.
Chaque comprimé de 800 mg contient 800 mg de gabapentine.
[A compléter au niveau national]
3.
LISTE DES EXCIPIENTS
Ce produit contient du lactose monohydraté.
Voir la notice pour plus d'information.
[Ce texte sera uniquement intégré sur le conditionnement des gélules]
4.
FORME PHARMACEUTIQUE ET CONTENU
XX gélules ou XX comprimés
[A compléter au niveau national]
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Lire la notice avant utilisation.
Pour administration orale.
Prendre comme indiqué par le médecin.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
[A compléter au niveau national]
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
[A compléter au niveau national]
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
[A compléter au niveau national]
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
{Nom et Adresse} < {tel} > < {fax} > < {e-mail}
[Voir annexe I - A compléter au niveau national]
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
[A compléter au niveau national]
13.
NUMERO DU LOT
[A compléter au niveau national]
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
[A compléter au niveau national]
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
45 [A compléter au niveau national]
46 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
PLAQUETTE THERMOFORMEE
1.
DENOMINATION DU MEDICAMENT
Neurontin et noms associés 100 mg gélules Neurontin et noms associés 300 mg gélules Neurontin et noms associés 400 mg gélules Neurontin et noms associés 600 mg comprimés pelliculés Neurontin et noms associés 800 mg comprimés pelliculés
Gabapentine
[Voir annexe I - A compléter au niveau national]
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
{Nom}
[Voir annexe I - A compléter au niveau national]
3.
DATE DE PEREMPTION
[A compléter au niveau national]
4.
NUMERO DE LOT
[A compléter au niveau national]
5.
AUTRES
47 NOTICE
INFORMATION DE L’ UTILISATEUR
Neurontin et noms associés 100 mg gélules Neurontin et noms associés 300 mg gélules Neurontin et noms associés 400 mg gélules Neurontin et noms associés 600 mg comprimés pelliculés Neurontin et noms associés 800 mg comprimés pelliculés [Voir annexe I - A compléter au niveau national] Gabapentine
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
médecin ou votre pharmacien.
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que [Neurontin et noms associés] et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre [Neurontin et noms associés] 3.
Comment prendre [Neurontin et noms associés] 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver [Neurontin et noms associés] 6.
Informations supplémentaires
1.
QU'EST-CE QUE [NEURONTIN ET NOMS ASSOCIÉS] ET DANS QUEL CAS EST-IL UTILISE
[Neurontin et noms associés] appartient à une classe de médicaments utilisés pour traiter l'épilepsie et les douleurs neuropathiques périphériques.
[Neurontin et noms associés] est utilisé pour traiter diverses formes d'épilepsie (crises convulsives qui sont initialement limitées à certaines parties du cerveau, que la crise s'étende ensuite ou non à d'autres parties du cerveau).
Votre médecin vous prescrira [Neurontin et noms associés] pour aider à traiter votre épilepsie lorsque votre traitement actuel ne permet pas de contrôler complètement votre état.
Vous devrez prendre [Neurontin et noms associés] en association à votre traitement actuel, sauf indication contraire.
[Neurontin et noms associés] peut aussi être utilisé seul pour traiter les adultes et les enfants de plus de 12 ans.
[Neurontin et noms associés] est utilisé pour traiter les douleurs persistantes causées par des lésions des nerfs.
Différentes pathologies peuvent entraîner des douleurs neuropathiques périphériques (touchant principalement les jambes et/ ou les bras), comme le diabète ou le zona.
Les manifestations douloureuses peuvent être décrites comme étant des sensations de chaleur, de brûlure, de douleur lancinante, d’ élancement, de coup de poignard, de douleur fulgurante, de crampe, d’ endolorissement, de picotements, d’ engourdissement, de pincements et de coups d’ aiguille, etc.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE [NEURONTIN ET NOMS ASSOCIÉS]
Ne prenez jamais [Neurontin et noms associés]
49 − si vous êtes allergique (hypersensible) à la gabapentine ou à l’ un des autres composants contenus dans [Neurontin et noms associés].
Faites attention avec [Neurontin et noms associés] − si vous souffrez de problèmes rénaux − si vous développez des signes tels que des maux d'estomac persistants, des nausées (mal au cœ ur), des vomissements contactez votre médecin immédiatement.
Prise d'autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
Si vous prenez des médicaments contenant de la morphine, parlez -en à votre médecin ou à votre pharmacien car la morphine peut augmenter les effets de [Neurontin et noms associés].
[Neurontin et noms associés] ne devrait pas interagir avec les autres médicaments antiépileptiques ou avec la pilule contraceptive.
[Neurontin et noms associés] peut interférer avec certains examens biologiques; si vous devez faire une analyse d'urine, prévenez votre médecin ou l'hôpital que vous prenez [Neurontin et noms associés].
Si vous prenez en même temps [Neurontin et noms associés] et un antiacide contenant de l'aluminium et du magnésium, l'absorption de [Neurontin et noms associés] à partir de l'estomac pourrait être réduite.
Il est donc recommandé de prendre [Neurontin et noms associés] au plus tôt deux heures après avoir pris un antiacide.
Aliments et boissons [Neurontin et noms associés] peut être pris au moment ou en dehors des repas.
Grossesse et allaitement Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
[Neurontin et noms associés] ne doit pas être pris pendant la grossesse, sauf avis contraire de votre médecin.
Les femmes en âge de procréer doivent utiliser une méthode contraceptive efficace.
Aucune étude évaluant spécifiquement l'utilisation de la gabapentine chez la femme enceinte n'a été réalisée, mais d'autres médicaments utilisés pour traiter les épilepsies ont montré un risque plus élevé d'atteinte du fœ tus, notamment lors de la prise de plus d'un traitement antiépileptique en même temps.
Ainsi, vous devez autant que possible essayer de ne prendre qu'un traitement antiépileptique pendant la grossesse et seulement sous les conseils de votre médecin.
N'arrêtez pas de prendre ce médicament brutalement car cela pourrait entraîner la recrudescence de crises convulsives, ce qui pourrait avoir des conséquences graves pour vous et votre bébé.
Vous devez immédiatement contacter votre médecin si vous êtes enceinte, si vous pensez être enceinte ou si vous désirez le devenir pendant que vous prenez [Neurontin et noms associés].
La gabapentine, la substance active de [Neurontin et noms associés], passe dans le lait maternel.
Etant donné que l'effet chez le nourrisson allaité n'est pas connu, il est déconseillé d'allaiter votre enfant lorsque vous prenez [Neurontin et noms associés].
Conduite de véhicules et utilisation de machines [Neurontin et noms associés] peut entraîner des étourdissements, une somnolence et une fatigue.
Vous ne devez ni conduire, ni utiliser des machines complexes, ni vous engager dans des activités
50 potentiellement dangereuses jusqu’ à ce qu’ il soit déterminé si ce médicament affecte votre aptitude à exercer de telles activités.
Informations importantes concernant certains composants de [Neurontin et noms associés] Les gélules contiennent du lactose.
Si vous avez été informé par votre médecin que vous présentez une intolérance à certains sucres, contactez votre médecin avant de prendre ce médicament.
3.
COMMENT PRENDRE [NEURONTIN ET NOMS ASSOCIÉS]
Respectez toujours la posologie indiquée par votre médecin.
En cas d’ incertitude, consultez votre médecin ou votre pharmacien.
Votre médecin déterminera la posologie qui convient dans votre cas.
Si vous avez l'impression que l'effet de [Neurontin et noms associés] est trop fort ou trop faible, parlez -en à votre médecin ou votre pharmacien.
Si vous êtes un patient âgé (de plus de 65 ans), vous pouvez prendre [Neurontin et noms associés] normalement, sauf si vous avez des problèmes rénaux.
Votre médecin peut vous prescrire un horaire de prise et/ ou une dose différente si vous avez des problèmes rénaux.
Avalez toujours les gélules ou les comprimés en entier avec un grand verre d'eau.
Continuez à prendre [Neurontin et noms associés] tant que votre médecin ne vous demande pas de l'arrêter.
Douleur neuropathique périphérique:
Prenez le nombre de gélules ou de comprimés prescrits par votre médecin.
Votre médecin augmentera habituellement votre dose de manière progressive.
La dose initiale sera généralement comprise entre 300 mg et 900 mg par jour.
Ensuite, la dose pourra être augmentée graduellement jusqu'à une dose maximale de 3.600 mg par jour, et votre médecin vous dira de la prendre en 3 doses séparées, c'est-à- dire une dose le matin, une dose l'après-midi et une dose le soir.
Epilepsie:
Adultes et adolescents:
Prenez le nombre de gélules ou de comprimés prescrits par votre médecin.
Votre médecin augmentera habituellement votre dose de manière progressive.
La dose initiale sera généralement comprise entre 300 mg et 900 mg par jour.
Ensuite, la dose pourra être augmentée graduellement jusqu'à une dose maximale de 3.600 mg par jour, et votre médecin vous dira de la prendre en 3 prises séparées, c'est-à- dire une dose le matin, une dose l'après-midi et une dose le soir.
Enfants à partir de 6 ans:
La dose à administrer à votre enfant sera déterminée par votre médecin car elle est calculée en fonction du poids de votre enfant.
Le traitement est initié avec une dose faible qui sera graduellement augmentée sur une période d'environ 3 jours.
La dose habituelle contrôlant l'épilepsie est de 25- 35 mg/ kg/ jour.
Elle est habituellement administrée en 3 prises séparées, la(/ les) gélule(s) et le(s) comprimés étant pris tous les jours, habituellement une fois le matin, une fois l'après-midi et une fois le soir.
51 [Neurontin et noms associés] n'est pas recommandé chez l'enfant de moins de 6 ans.
Si vous avez pris plus de [Neurontin et noms associés] que vous n’ auriez dû Vous devez immédiatement contacter votre médecin ou vous rendre au service des urgences de l’ hôpital le plus proche.
Prenez avec vous les gélules ou comprimés restants, l'emballage et la notice afin que l'hôpital puisse déterminer facilement quel médicament vous avez pris.
Si vous oubliez de prendre [Neurontin et noms associés] Si vous oubliez de prendre une dose, prenez -la dès que vous vous en rendez compte à moins que ce ne soit le moment de prendre la dose suivante.
Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre.
Si vous arrêtez de prendre [Neurontin et noms associés] N'arrêtez pas votre traitement par [Neurontin et noms associés] sauf si votre médecin vous dit de le faire.
Si votre traitement est interrompu, l’ arrêt doit s’ effectuer de façon progressive sur au moins 1 semaine.
Si vous arrêtez subitement de prendre [Neurontin et noms associés] ou avant que votre médecin ne vous l'ait demandé, cela augmentera le risque d'apparition des crises.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, [Neurontin et noms associés] est susceptible d'avoir des effets indésirables, bien que tous n’ y soient pas sujets.
Les effets indésirables très fréquents susceptibles d’ affecter plus d’ 1 personne sur 10 sont listés ci-dessous:
• infection virale • sensations de somnolence, étourdissements, manque de coordination • sensation de fatigue, fièvre.
Les effets indésirables fréquents susceptibles d’ affecter plus d' 1 personne sur 100 sont listés ci- dessous:
• pneumonie, infection respiratoire, infection urinaire, infection, inflammation des oreilles • diminution du nombre de globules blancs • anorexie, augmentation de l'appétit • colère envers les autres, confusion, fluctuations de l'humeur, dépression, anxiété, nervosité, difficultés à réfléchir • convulsions, mouvements saccadés, difficulté d'élocution, perte de mémoire, tremblement, difficulté à dormir, céphalées, peau sensible, diminution de la sensibilité, difficulté de coordination, mouvements oculaires anormaux, augmentation, diminution ou absence de réflexes • vision floue et vision double • vertiges • augmentation de la pression sanguine, rougeurs ou dilatation des vaisseaux sanguins • difficulté à respirer, bronchite, mal de gorge, toux, sécheresse du nez • vomissements, nausées (mal au cœ ur), problèmes dentaires, inflammation des gencives, diarrhée, douleur à l'estomac, indigestion, constipation, sécheresse de la bouche ou de la gorge, flatulence • gonflement du visage, ecchymoses, éruption, démangeaison, acné • douleurs articulaires, douleurs musculaires, mal au dos, contractions musculaires involontaires • incontinence urinaire • difficulté d' érection
52 • gonflement des bras et jambes ou gonflement pouvant toucher le visage, le tronc et les membres, difficulté à marcher, faiblesse, douleur, sensation de malaise, symptômes pseudo-grippaux • diminution du nombre de globules blancs, prise de poids • lésions accidentelles, fracture, abrasion.
Les effets indésirables rares susceptibles d’ affecter moins d’ 1 personne sur 1.000 sont listés ci- dessous:
• diminution du nombre de plaquettes (cellules de coagulation du sang) • réactions allergiques telles qu’ urticaire • hallucinations • problèmes de mouvements anormaux tels que torsions convulsives, mouvements saccadés et raideur • bourdonnements dans les oreilles • accélération des battements du cœ ur • inflammation du pancréas • inflammation du foie, jaunissement de la peau et des yeux • réactions cutanées sévères nécessitant un traitement médical immédiat, gonflement des lèvres et du visage, éruption et rougeur cutanées, perte de cheveux • insuffisance rénale aiguë • effets indésirables suivant un arrêt brutal du traitement (anxiété, difficulté à dormir, mal au cœ ur, douleur, sueurs), douleurs à la poitrine • fluctuations de la glycémie chez les patients diabétiques, résultats anormaux aux examens sanguins évoquant des problèmes hépatiques.
En outre, dans les études cliniques menées chez l'enfant, un comportement agressif et des mouvements saccadés ont été rapportés fréquemment.
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien.
5 COMMENT CONSERVER [NEURONTIN ET NOMS ASSOCIÉS]
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser [Neurontin et noms associés] après la date de péremption mentionnée sur la boîte après [à compléter au niveau national].
La date d’ expiration fait référence au dernier jour du mois.
[A compléter au niveau national]
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient [Neurontin et noms associés]
- La substance active est la gabapentine.
Chaque gélule contient 100 mg, 300 mg ou 400 mg de
Chaque comprimé pelliculé contient 600 mg ou 800 mg de gabapentine.
- Les autres composants des gélules de [Neurontin et noms associés] sont:
- Les autres composants des comprimés de [Neurontin et noms associés] sont:
53 [A compléter au niveau national]
A quoi ressemble [Neurontin et noms associés] et contenu de l’ emballage extérieur
Gélules.
Comprimés pelliculés.
[Description à compléter au niveau national]
Titulaire de l'autorisation de mise sur le marché et fabricant
[A compléter au niveau national]
{Nom et adresse} < {tel} > < {fax} > < {e-mail} >
Ce médicament est autorisé dans les Etats membres de l'E. E. A. sous les noms suivants:
Autriche Belgique Chypre République Tchèque Danemark Estonie Finlande France Allemagne Grèce Hongrie Islande Irlande Italie Lettonie Lituanie Luxembourg Malte Pays-Bas Norvège Pologne Portugal Slovaquie Slovénie Espagne Suède Royaume-Uni
Neurontin Neurontin Neurontin Neurontin Gabapentin "Pfizer" Neurontin Neurontin Neurontin Neurontin Neurontin Neurontin Neurontin Neurontin Neurontin Neurontin Neurontin Neurontin Neurontin Neurontin Neurontin Neurontin Neurontin Neurontin Neurontin Neurontin Neurontin Neurontin
La dernière date à laquelle cette notice a été approuvée est {MM/ AAAA}.
[A compléter au niveau national]
54
European Medicines Agency
Londres, le 4 août 2006 EMEA/ CHMP/ 142335/ 2006
COMITE DES MEDICAMENTS A USAGE HUMAIN (CHMP)
DONNÉES RÉCAPITULATIVES RELATIVES À UN AVIS DE SAISINE
CONFORMÉMENT À L’ ARTICLE 30 DE LA DIRECTIVE 2001/ 83/ CE DU CONSEIL POUR
Neurontin et dénominations associées (voir annexe I)
Dénomination commune internationale (DCI): gabapentine
INFORMATION SUR LE PRODUIT
La gabapentine (neurotin et dénominations associées) a été approuvée dans plusieurs États membres pour le traitement de syndrômes épileptiques et de plusieurs types de douleurs neuropathiques.
Le mécanisme précis de l’ activité de la gabapentine n’ est pas connu.
La gabapentine est structurellement apparentée au neurotransmetteur GABA (acide gamma-aminobutyrique) et interagit avec les synapses GABA.
Le 2 septembre 2004, l’ Italie (Agenzia Italiana del Farmaco) a saisi l’ EMEA en vertu de l’ article 30 de la directive 2001/ 83/ CE, en vue d’ une harmonisation de la notice et de l’ étiquetage du médicament Neurotin et dénominations associées et des résumés nationaux autorisés de leurs caractéristiques.
Le motif de la saisine était constitué par les divergences entre les résumés des caractéristiques du produit (RCP) de Neurotin (et noms associés) approuvés dans les États membres de l’ UE, en Islande et en Norvège, notamment en ce qui concerne les indications, la posologie, les contre-indications, les effets secondaires et les parties se rapportant aux recommandations d’ utilisation, en raison de décisions nationales divergentes.
La procédure a débuté le 21 octobre 2004.
Des informations complémentaires ont été fournies par le titulaire de l’ autorisation de mise sur le marché les 20 avril 2005, 20 décembre 2005, 27 mars 2006 et 9 mai 2006.
Au cours de sa réunion du 29 mai au 1er juin 2006, le CHMP a été d’ avis que la proposition d’ harmonisation des résumés des caractéristiques du produit, de l’ étiquetage et de la notice était acceptable et qu’ il convenait de les modifier, compte tenu de l’ ensemble des données soumises globalement et de la discussion scientifique tenue au sein du comité.
Le CHMP a émis un avis favorable, le 1er juin 2006, recommandant l’ harmonisation des RCP, de l’ étiquetage et de la notice de Neurontin et dénominations associées.
La liste des dénominations concernées est fournie en annexe I.
Les conclusions scientifiques sont présentées en annexe II, et le résumé des caractéristiques du produit, l’ étiquetage et la notice, tous modifiés, se trouvent à l’ annexe III.
Une décision a été émise par la Commission européenne le 4 août 2006.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. eu. int http: / /www. emea. eu. int ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged
European Medicines Agency Evaluation of Medicines for Human Use
Londres, le 3 avril 2006 EMEA/ CHMP/ 106563/ 2006
COMITÉ DES MÉDICAMENTS À USAGE HUMAIN (CHMP)
AVIS SUITE À UNE SAISINE FORMÉE SUR LE FONDEMENT DE L’ ARTICLE 29(2)1 Nifedipine Pharmamatch 30 mg et 60 mg Dénomination commune internationale (DCI): nifédipine
INFORMATION SUR LE PRODUIT
Nifedipine Pharmamatch 30 mg et 60 mg, comprimés à libération prolongée (nifédipine), est une 1,4 – dihydropyridine antagoniste du calcium utilisée dans le traitement symptomatique de l’ angor stable chronique en monothérapie ou en association avec un traitement bêtabloquant, ainsi que dans le traitement de l’ hypertension essentielle légère à modérée.
Pharmamatch BV a déposé des demandes de reconnaissance mutuelle des comprimés Nifedipine Pharmamatch retard 30 mg et 60 mg, sur la base de l’ autorisation de mise sur le marché délivrée par les Pays-Bas le 29 novembre 2004.
La procédure de reconnaissance mutuelle (MRP) a débuté le 25 mai 2005.
L’ État membre de référence était les Pays-Bas et les États membres concernés étaient la Belgique et le Royaume-Uni.
Ces États membres n’ ont pas été en mesure d’ arriver à un accord au sujet de la reconnaissance mutuelle de l’ autorisation de mise sur le marché délivré par l’ État membre de référence.
Le Royaume-Uni a rapporté les motifs de ces divergences à l’ EMEA le 23 août 2005.
Des différences significatives entre le RCP proposé et le RCP du produit de référence au Royaume- Uni ont été identifiées.
Les différences apparaissant aux sections 4.3 et 4.6 ont été considérées comme d’ importantes questions de santé publique.
Les sections 4.3 et 4.6 du RCP du produit de référence au Royaume-Uni mentionnent plusieurs contre-indications: en cas de grossesse, chez les femmes capables de procréer et les mères allaitantes.
La procédure d’ arbitrage a débuté le 15 septembre 2005.
Le Rapporteur et le Co-Rapporteur nommés étaient Tomas Salmonson et Eric Abadie, respectivement.
Le titulaire de l’ autorisation de mise sur le marché a fourni des explications écrites le 13 octobre 2005.
Lors de la réunion de janvier 2006, le CHMP, prenant en compte l’ ensemble des données soumises et la discussion scientifique au sein même du comité, a considéré que le rapport bénéfice/ risque est favorable pour les comprimés Nifedipine Pharmamatch retard 30 mg et 60 mg, que les objections soulevées par le Royaume-Uni ne doivent pas faire entrave à la délivrance d’ une autorisation de mise sur le marché et que le résumé des caractéristiques du produit, l’ étiquetage et la notice de l’ État membre de référence doivent être modifiés.
Un avis positif a été adopté le 26 janvier 2006.
Voir Annexe I pour la liste des noms de produit concernés.
Voir Annexe II pour les conclusions scientifiques et Annexe III pour le résumé des caractéristiques du produit.
L’ avis définitif est devenu décision de la Commission européenne en date du le 3 avril 2006.
1 Article 29(2) de la directive 2001/ 83/ EC, tel qu’ amendé.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 13 E-mail: mail@emea. eu. int http: / /www. emea. eu. int ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged
ANNEXE I
LISTE REPRENANT LES NOMS, LES FORMES PHARMACEUTIQUES, LES DOSAGES DU MÉDICAMENT, LA VOIE D'ADMINISTRATION, LES TITULAIRES DE L'AUTORISATION DE MISE SUR LE MARCHÉ DANS LES ÉTATS MEMBRES
1/ 46
mise sur le marché
Demandeur
Nom de fantaisie
Dosage
pharmaceutique
d’ administration
Belgique
International Pharmaceutical Services (IPS), Jozef Nellenslei 10, 2100 Deurne, Belgium
Nifedipine TEVA 30/ 60 mg retard
30 mg / 60 mg
Comprimé à libération Voie orale prolongée
Pays-Bas
Pharmamatch BV, Stationsweg Oost 281-D, 3931 ER Woudenberg, The Netherlands
Nifedipine Pharmamatch retard 30/ 60 mg
30 mg / 60 mg
Comprimé à libération Voie orale prolongée
Royaume Uni
Neolab Ltd., 57 High Street, Odiham, Hants, RG29 1LF United Kingdom
Neozipine XL 30/ 60 mg
30 mg / 60 mg
Comprimé à libération Voie orale prolongée
2/ 46 ANNEXE II
CONCLUSIONS SCIENTIFIQUES ET MOTIFS DE LA MODIFICATION DES RÉSUMÉS DES CARACTÉRISTIQUES DU PRODUIT, DE L’ ÉTIQUETAGE ET DE LA NOTICE PRÉSENTÉS PAR L’ EMEA
3/ 46 CONCLUSIONS SCIENTIFIQUES
RÉSUMÉ GÉNÉRAL DE L’ ÉVALUATION SCIENTIFIQUE DE NIFEDIPINE PHARMAMATCH RETARD 30/ 60 mg et des dénominations associées (voir annexe I)
À ce jour, les données limitées disponibles sur les grossesses exposées au cours du premier trimestre n'ont pas montré une augmentation de la fréquence des anomalies congénitales par rapport à la fréquence dans la population en général.
En outre, l'utilisation de nifedipine peut s'avérer nécessaire pour traiter des femmes enceintes hypertendues.
Dans certains cas, les autres solutions de traitement ne sont pas adaptées ou les antagonistes de calcium conviennent pour être inclus dans une combinaison de différents médicaments après une évaluation minutieuse du rapport bénéfice/ risque.
Dès lors, contre-indiquer nifedipine chez les femmes en âge de procréer, ce qui équivaut à le contre- indiquer dès le début du premier trimestre de la grossesse, reviendrait à réduire les possibilités chez cette population cible car nifedipine est un produit qui ne peut pas être considéré comme tératogène.
Il est un fait qu'il existe des produits nifedipine sur le marché européen qui ne sont contre-indiqués ni chez la femme enceinte ni chez la femme en âge de procréer.
En conclusion, l'avertissement relatif aux femmes en âge de procréer proposé par le demandeur à la rubrique 4.6 Grossesse et allaitement est pertinent et suffisant.
Un nombre limité de données indique que nifedipine est excrété dans le lait maternel humain en faibles concentrations.
Il ne peut être exclu que cela puisse avoir des conséquences pour le nouveau- né.
Dès lors, le texte proposé à la rubrique 4.6. du RCP, à savoir d'éviter l'allaitement pendant le traitement, le cas échéant, suffit.
En conclusion, le rapport bénéfice/ risque est favorable à l'avis selon lequel l'utilisation de nifedipine ne devrait pas être contre-indiqué chez les femmes en âge de procréer ou chez les femmes qui allaitent.
MOTIFS DE LA MODIFICATION DES RÉSUMÉS DES CARACTÉRISTIQUES DU PRODUIT, DE L’ ÉTIQUETAGE ET DE LA NOTICE
Considérant que
- la saisine avait pour objectif de déterminer si nifedipine devait être contre-indiqué chez les
femmes en âge de procréer ou chez les femmes qui allaitent et de modifier le résumé des caractéristiques du produit à la lumière des données relatives à la sécurité disponibles
- le résumé des caractéristiques du produit, de l’ étiquetage et de la notice proposés par le
demandeur a été évalué sur la base de la documentation présentée, de la discussion scientifique au sein du comité et du nouveau texte proposé dans la directive mise à jour sur le résumé des caractéristiques du produit en date d'octobre 2005 ainsi que des derniers modèles CQD version 7
le CHMP a recommandé l’ octroi des autorisations de mise sur le marché pour lesquelles les résumés des caractéristiques du produit, de l’ étiquetage et de la notice sont présentés à l’ annexe III pour Pharmamatch Retard 30/ 60 mg et les dénominations associées (voir annexe I).
4/ 46 ANNEXE III
RESUME DES CARACTERISTIQUES DU PRODUIT
5/ 46 1.
DENOMINATION DU MEDICAMENT
Nifedipine Pharmamatch retard 30 mg, comprimés à libération prolongée
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé à libération prolongée contient 30 mg de nifédipine.
Excipients:
Dioxyde de titane (E171):
Oxyde de fer rouge (E172):
auxiliaire de coloration auxiliaire de coloration
Pour la liste complète des excipients,
voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimés à libération prolongée.
Comprimés ronds et biconvexes de couleur rouge pâle.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques Traitement symptomatique de l’ angor stable chronique en monothérapie ou en association avec un traitement bêtabloquant.
Traitement de tous les niveaux d’ hypertension artérielle.
4.2 Posologie et mode d’ administration Voie orale.
Pour des effets optimaux, la posologie doit être adaptée en fonction des besoinsindividuels.
La dose initiale doit être augmentée progressivement selon les signes cliniques.
La posologie recommandée chez l’ adulte est la suivante:
- Angor stable chronique (angor d’ effort):
La posologie initiale recommandée est d’ un comprimé de 30 mg une fois par jour.
La dose peut être augmentée en fonction des besoins individuels jusqu’ à un maximum de 90 mg une fois par jour.
- Hypertension artérielle:
La posologie initiale recommandée est d’ un comprimé de 30 mg une fois par jour.
Si nécessaire, la dose peut être augmentée en fonction des besoins individuels jusqu’ à un maximum de 90 mg une fois par jour.
Les comprimés doivent être avalés entiers sans être croqués, mâchés ou écrasés.
Les comprimés sont de préférence administrés le matin avec un verre d’ eau (pas de jus de pamplemousse; voir également la rubrique 4.5).
La durée du traitement est fixée par le médecin traitant.
Les patients arrêtant la prise d’ un autre inhibiteur calcique pour passer à Nifedipine Pharmamatch retard doivent commencer le traitement à la posologie initiale recommandée de 30 mgune fois par jour.
L’ augmentation de la dose doit être envisagée ensuite après examen clinique.
6/ 46 Chez les patients atteints d’ un insuffisance hépatique, une surveillance attentive est requise et, dans les cas sévères, une réduction de dose peut s’ avérer nécessaire.
Insuffisance rénale:
L’ ajustement posologique n’ est pas nécessaire chez les patients atteints d’ une insuffisance rénale.
Enfants et adolescents:
La nifédipine ne doit pas être utilisée chez les enfants et les adolescents en raison de l’ insuffisance de données concernant la sécurité d’ emploi et l’ efficacité.
4.3 Contre-indications
-
Hypersensibilité connue à la nifédipine ou à d’ autres dihydropyridines, ou à l’ un des excipients.
- -
Grossesse (voir rubrique 4.6).
-
traitement concomitant par la rifampicine.
4.4 Mises en garde spéciales et précautions d’ emploi Dans certains cas exceptionnels, l’ utilisation de nifédipine peut entraîner de graves symptômes d’ angine de poitrine, probablement en raison d’ une résorption rapide et d’ une chute trop soudaine de la pression artérielle.
Dans ce cas, le médecin traitant doit en être immédiatement informé et le traitement par nifédipine doit être arrêté.
La nifédipine peut aggraver le risque de décompensation cardiaque existante chez:
-
les patients présentant une obstruction de la chambre de chasse, chez qui une augmentation du gradient de décompensation se produit parfois (par exemple, sténose aortique) (Voir rubrique 4.3);
-
les patients présentant une décompensation cardiaque droite, chez qui survient dans certains cas une baisse du débit cardiaque, accompagnée d’ une rétention hydrique accrue.
La nifédipine doit être utilisée avec précaution chez les patients présentant une ischémie (menaçante) des doigts et/ ou orteils, étant donné que ce phénomène peut s’ aggraver en raison d’ une diminution de la perfusion tissulaire due à une pression de perfusion diminuée.
Chez les patients souffrant de diarrhée, le temps de séjour du comprimé dans le tractus gastro- intestinal, et de ce fait, la durée d’ action, sont réduits.
Des symptômes d’ obstruction pouvant se manifester chez les patients présentant une sténose gastro-intestinale sévère préexistante, Nifedipine Pharmamatch retard ne doit pas être administré à ces patients.
Des symptômes d’ obstruction ont également été observés chez les patients ne présentant aucune sténose gastro-intestinale diagnostiquée.
Nifedipine Pharmamatch retard ne doit pas non plus être prescrit aux patients présentant une poche de Kock (iléostomie suivant une proctocolectomie).
Une attention toute particulière doit être prêtée en cas de pression artérielle très basse (hypotension sévère accompagnée d’ une pression systolique inférieure à 90 mmHg).
Nifedipine Pharmamatch retard sera administré avec prudence chez les patients souffrant d’ hypotension, en raison du risque de réduction de la pression artérielle.
Tenir compte de la possibilité d’ effet additif entraînant une hypotension posturale lorsque Nifedipine Pharmamatch retard est utilisé conjointement avec d’ autres médicaments bêtabloquants et agents antihypertenseurs.
Nifedipine Pharmamatch retard ne pourra pas empêcher les éventuels effets rebonds après l’ arrêt d’ un autre traitement antihypertenseur.
Nifedipine Pharmamatch retard ne doit pas être utilisé pour la prévention secondaire d’ un infarctus du myocarde.
7/ 46 Nifedipine Pharmamatch retard ne doit pas être utilisé pour des crises d’ angor aiguës.
Les patients diabétiques prenant Nifedipine Pharmamatch retard doivent faire contrôler leur diabète.
Chez les patients présentant une éventuelle hyperglycémie, la nifédipine doit être prescrite avec précaution.
Chez les patients sous dialyse souffrant d’ hypertension maligne et d’ hypovolémie, une réduction importante de la pression artérielle peut survenir.
Ce médicament ne doit pas être utilisé en cas de galactosémie congénitale, de syndrome de malabsorption du glucose et du galactose ou de déficit en lactase.
Fécondation in vitro Dans certains cas de fécondation in vitro, des inhibiteurs calciques comme la nifédipine ont été associés à des modifications biochimiques réversibles dans la section de la tête des spermatozoïdes susceptibles d’ entraîner une altération de la fonction spermatique.
Chez les hommes ne parvenant pas à avoir d’ enfant par fécondation in vitro, et chez qui aucune autre explication ne peut être trouvée, les inhibiteurs calciques comme la nifédipine doivent être considérés comme des causes éventuelles.
4.5 Interaction avec d’ autres médicaments et autres formes d’ interaction
La nifédipine est métabolisée par le système cytochrome P450 3A4 (CYP3A4), qui est présent dans la muqueuse intestinale et le foie.
Les médicaments connus pour inhiber ou induire cette enzyme peuvent ainsi altérer l’ absorption (après une administration orale) ou l’ élimination de la nifédipine.
Substances induisant le CYP3A4
Rifampicine La rifampicine induit fortement le système CYP3A4.
En cas de co-administration avec la rifampicine, la biodisponibilité de la nifédipine est considérablement réduite (baisse de 95% de l’ AUC) et de ce fait, son efficacité affaiblie.
La co-administration de nifédipine avec la rifampicine est par conséquent contre-indiquée.
Phénytoïne La phénytoïne induit le système CYP3A4.
En cas de co-administration avec la phénytoïne, la biodisponibilité de la nifédipine est réduite (baisse de 70% de l’ AUC) et de ce fait, son efficacité affaiblie.
Lorsque les deux médicaments sont administrés simultanément, la réponse clinique à la nifédipine doit être surveillée et, si nécessaire, une augmentation de la dose de nifédipine envisagée.
Si la dose de nifédipine est augmentée pendant la co-administration des deux médicaments, une réduction de la dose de nifédipine doit être envisagée lorsque le traitement par phénytoïne est interrompu.
Substances inhibant le CYP3A4
Jus de pamplemousse Le jus de pamplemousse inhibe le système CYP3A4.
La co-administration de jus de pamplemousse avec la nifédipine accroît les concentrations plasmatiques de nifédipine, en raison d’ une diminution du métabolisme de premier passage.
Par conséquent, l’ effet de la nifédipine sur la diminution de la pression artérielle peut augmenter.
Après une prise régulière de jus de pamplemousse, cet effet peut durer au moins trois jours après la dernière ingestion de jus de pamplemousse.
La prise de jus de pamplemousse pendant un traitement par nifédipine est déconseillée (voir également la rubrique 5.2).
8/ 46 Cimétidine En raison de l’ inhibition du système CYP3A4, la cimétidine accroît la concentration plasmatique de nifédipine, et par conséquent l’ effet antihypertenseur de la nifédipine peut être potentialisé.
Ceci doit être envisagé pendant le traitement de l’ hypertension.
Erythromycine, fluoxétine, inhibiteurs de la protéase et dérivés azolés Aucune étude d’ interaction clinique n’ a été effectuée entre la nifédipine et les substances actives qui inhibent le système CYP3A4, telles que l’ érythromycine, la fluoxétine, les inhibiteurs de la protéase (amprénavir, indinavir, nelfinavir, ritonavir, saquinavir) et les dérivés azolés (kétoconazole, itraconazole et fluconazole).
Certaines de ces substances, comme la fluoxétine, l’ indinavir et le ritonavir, se sont avérées inhiber le métabolisme médié par le CYP3A4 de la nifédipine in vitro.
La co-administration des médicaments mentionnés avec la nifédipine est susceptible d’ entraîner une augmentation substantielle de la biodisponibilité de la nifédipine, en raison d’ une diminution du métabolisme de premier passage et d’ une baisse de l’ élimination.
En cas d’ utilisation concomitante, la pression artérielle doit être surveillée et, si nécessaire, une réduction de la dose de nifédipine envisagée.
Autres interactions avec la nifédipine
Carbamazépine, phénobarbital et acide valproïque Certaines substances se sont avérées influencer la concentration plasmatique de l’ inhibiteur calcique de structure apparentée nimodipine, soit par induction enzymatique (carbamazépine, phénobarbital) soit par inhibition enzymatique (acide valproïque).
Par conséquent, une réduction ou une augmentation des concentrations plasmatiques de nifédipine et de ce fait, une altération de l’ efficacité, ne peuvent être exclues.
Médicaments antihypertenseurs L’ effet de la nifédipine sur la diminution de la pression artérielle peut être induit en cas de co- administration avec d’ autres médicaments antihypertenseurs.
En cas de co-administration de nifédipine avec des médicaments β -bloquants, le patient doit être attentivement suivi, dans la mesure où une hypotension sévère peut survenir.
De plus, une insuffisance cardiaque peut se dégrader.
Quinidine Certaines études révèlent des concentrations plasmatiques accrues de nifédipine en cas de co- administration avec la quinidine, alors que d’ autres n’ ont démontré aucun effet sur les propriétés pharmacocinétiques de la nifédipine.
Si la quinidine est ajoutée à un traitement existant par nifédipine, la pression artérielle doit être attentivement surveillée.
Si nécessaire, la posologie de la nifédipine doit être réduite (voir également la sous-rubrique « Effets de Nifedipine Pharmamatch retard sur d’ autres substances actives »).
Quinupristine/ Dalfopristine L’ administration simultanée de quinupristine/ dalfopristine et de nifédipine peut entraîner une augmentation des concentrations plasmatiques de nifédipine (augmentation de 33% de la Cmax par rapport à un placebo).
En cas d’ utilisation concomitante des deux médicaments, la pression artérielle doit être surveillée et, si nécessaire, une réduction de la dose de nifédipine envisagée.
Diltiazem Le diltiazem réduit la clairance de la nifédipine.
Une attention toute particulière doit être prêtée lorsque les deux médicaments sont utilisés simultanément.
Une réduction de la dose de nifédipine peut être envisagée.
Cisapride L’ administration simultanée de cisapride et de nifédipine peut entraîner une augmentation des concentrations plasmatiques de nifédipine.
En cas d’ utilisation concomitante des deux médicaments, la pression artérielle doit être surveillée et, si nécessaire, une réduction de la dose de nifédipine envisagée.
9/ 46 Digoxine L’ administration simultanée de nifédipine et de digoxine peut entraîner une réduction de la clairance de la digoxine et, par conséquent, une augmentation du taux plasmatique de digoxine.
A titre préventif, le patient doit être examiné afin d’ identifier d’ éventuels symptômes de surdosage de digoxine et, si nécessaire, une réduction du dosage des glycosides doit être envisagée, en tenant compte de la concentration plasmatique de digoxine.
Quinidine Dans certains cas, l’ utilisation concomitante avec la nifédipine a entraîné la suppression des taux sériques de quinidine ou, après l’ arrêt du traitement par nifédipine, leur augmentation.
Par conséquent, une surveillance des taux plasmatiques de quinidine est recommandée.
Si nécessaire, un ajustement du dosage de quinidine est recommandé lorsque le traitement par nifédipine est commencé ou arrêté pendant un traitement par quinidine (voir également la sous- rubrique « Interactions d’ autres médicaments avec Nifedipine Pharmamatch retard »).
Diurétiques Lorsque la nifédipine est ajoutée à un traitement par diurétique, un effet salidiurétique temporaire induit peut survenir, et une hypokaliémie préexistante peut être induite.
Sulfate de magnésium intraveineux Une attention toute particulière doit être prêtée lorsque la nifédipine est co-administrée avec du sulfate de magnésium intraveineux.
Dans certains cas d’ utilisation concomitante, un blocage neuromusculaire a été observé.
Tacrolimus Le tacrolimus s’ est avéré être métabolisé par le système cytochrome P450 3A4.
Les données publiées montrent que dans certains cas, la dose de tacrolimus peut être réduite en cas d’ administration avec la nifédipine.
Lors de la co-administration des deux médicaments, les concentrations plasmatiques de tacrolimus doivent être surveillées et, si nécessaire, une réduction de la dose de tacrolimus envisagée.
Médicaments n’ influençant pas Nifedipine Pharmamatch retard ou non influencés par Nifedipine Pharmamatch retard.
La co-administration de nifédipine avec 100 mg d’ acide acétylsalicylique, de bénazépril, de candésartan cilexétil, de doxasozine, d’ oméprazole, d’ orlistat, de pantoprazole, de ranitidine, de rosiglitazone ou de triamtérène/ hydrochlorothiazide n’ a aucune incidence sur la pharmacocinétique de la nifédipine.
La co-administration de nifédipine avec 100 mg d’ acide acétylsalicylique n’ altère pas l’ effet de l’ acide acétylsalicylique sur l’ agrégation plaquettaire ou le temps de saignement.
Lorsqu’ elle est utilisée de manière concomitante, la nifédipine n’ a aucune incidence sur la pharmacocinétique du candésartan cilexétil, de la cérivastatine ou de l’ irbésartan.
Autres types d’ interactions
Cependant, les mesures HPLC ne sont pas affectées.
4.6 Grossesse et allaitement
Aucune donnée pertinente n’ existe quant à l’ utilisation de la nifédipine chez les femmes enceintes.
Les études sur les animaux ont démontré une toxicité de la reproduction, à savoir une embryotoxicité et des effets tératogènes à des doses toxiques pour la mère.
La nifédipine est contre-indiquée pendant la grossesse (voir rubrique 4.3).
10/ 46 La nifédipine ne doit pas être utilisée par les femmes ayant un désir de grossesse dans un proche avenir (voir rubrique 4.4).
Utilisation chez les femmes allaitantes La nifédipine est excrétée dans le lait maternel en petites quantités mais son effet pharmacologique sur le nouveau-né n’ a pas été déterminé.
Cependant, il est recommandé, par mesure de précaution, d'arrêter l'allaitement.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines Chez les patients souffrant d’ étourdissements, de céphalées, de fatigue ou de nausées, un temps de réaction altéré peut affecter l’ aptitude à conduire un véhicule ou à utiliser des machines.
Ces symptômes se manifestent principalement au début du traitement, en cas de changement de médication ou en cas d’ absorption concomitante d’ alcool.
4.8 Effets indésirables La fréquence des effets indésirables est classée de la manière suivante: très fréquent (> 10%); fréquent (1 à 10%); peu fréquent (0,1 à 1%); rare (0,01 à 0,1%) ou très rare avec la présence de cas isolés (< 0,01%).
Les réactions secondaires sont souvent liées à la dose et surviennent dans la majeure partie des cas au cours des deux premières semaines suivant le début du traitement.
Troubles cardiovasculaires:
œ dème périphérique, bouffée congestive (érythrose faciale).
- Fréquents:
angor en cas de sevrage brusque de nifédipine, fréquence accrue ou évolution défavorable de l’ angor, aggravation de l’ ischémie myocardique, à savoir infarctus du myocarde, palpitations (tachycardie – accélération du pouls), insuffisance cardiaque congestive, hypotension, hypotension orthostatique.
- Peu fréquents:
arythmies ventriculaires, troubles de la conduction, exacerbation des arythmies supraventriculaires, réduction du débit sanguin digital chez les patients atteints du syndrome de Raynaud.
- Très rares:
œ dème pulmonaire, syncope, blocage cardiaque.
Troubles respiratoires, thoraciques et médiastinaux:
œ dème pulmonaire
Troubles gastro-intestinaux:
- Fréquents:
constipation, nausées.
- Peu fréquents:
reflux œ sophagien chez les patients souffrant de sclérose systémique, d’ hépatite allergique, augmentation de la pression portale chez les patients atteints de cirrhose alcoolique du foie, augmentation transitoire des enzymes hépatiques.
- Rares:
bézoards, hyperplasie gingivale après un traitement à long terme qui disparaît complètement lors de l’ arrêt de la nifédipine.
Troubles du système nerveux:
paresthésie des extrémités (bras et jambes), tremblement des doigts.
- Très rare:
dépression.
11/ 46
anémie aplasique, augmentation de la kaliémie lorsque la nifédipine est combinée à du propranolol.
Troubles endocriniens:
- Rare:
gynécomastie chez les hommes âgés de plus de 50 ans; réversible lors de l’ arrêt du traitement.
Troubles cutanés et des tissus sous-cutanés:
- Rare:
éruption cutanée.
- Très rares:
dermatite exfoliative, syndrome de Steven-Johnson, érythème multiforme, urticaire, érythème pigmenté fixe, pemphigus, phototoxicité.
Troubles musculosquelettiques et des tissus conjonctifs:
crampes musculaires.
Troubles des organes de - Peu fréquent:
reproduction et des seins: endomètre atrophique.
- Très rares:
énurésie nocturne, détérioration aiguë réversible de la fonction rénale chez les patients souffrant d’ insuffisance rénale chronique.
Troubles oculaires:
réactions oculaires telles que douleur oculaire, troubles temporaires de la vue.
Troubles auditifs et labyrinthiques
- Très rares:
œ dème périorbitaire, acouphène.
Troubles généraux et accidents liés au site d’ administration:
- Très fréquents:
céphalée, vertige, sensations ébrieuses, sensation de pression dans la tête.
- Fréquents:
étourdissement, fatigue.
- Peu fréquent:
fièvre lors des premiers jours suivant le début du traitement.
Surdosage
Effets cliniques
Les manifestations les plus fréquentes du surdosage sont une hypotension sévère due à une vasodilatation et une tachycardie ou une bradycardie.
-
Des troubles métaboliques tels qu’ une hyperglycémie, une acidose métabolique et une hypo- ou hyperkaliémie.
-
Des effets au niveau cardiaque tels qu’ un blocage cardiaque, une dissociation AV et une asystolie ainsi qu’ un choc cardiogénique accompagné d’ un œ dème pulmonaire.
D’ autres effets toxiques tels que nausées, vomissements, somnolence, étourdissements, confusion, léthargie, bouffées congestives, hypoxie, céphalées, rougeur du visage, et perte de conscience pouvant aller jusqu’ au coma.
Traitement L’ élimination de la substance active et le rétablissement de conditions cardiovasculaires stables sont prioritaires.
Après une ingestion orale, un lavage d’ estomac est indiqué, accompagné si nécessaire d’ un lavage de l’ intestin grêle.
12/ 46 En particulier pour les produits à libération prolongée (Nifedipine Pharmamatch retard), l’ élimination doit être la plus complète possible, notamment au niveau de l’ intestin grêle, de façon à empêcher toute absorption ultérieure inévitable de substance active.
En cas d’ ingestion accidentelle de nifédipine, du charbon actif doit être administré toutes les 4 heures à des doses de 25 g pour les adultes et de 10 g pour les enfants.
L’ hémodialyse est inutile car la nifédipine ne peut pas être dialysée.
Une plasmaphérèse peut toutefois être recommandée (forte liaison aux protéines plasmatiques, volume de distribution relativement faible).
La pression artérielle, l’ ECG, la pression artérielle centrale, la pression capillaire pulmonaire, l’ urée et les électrolytes doivent être surveillés.
La bradycardie peut être traitée de manière symptomatique avec de l’ atropine ou des β - sympathomimétiques tels que l’ isoprénaline.
En cas de bradycardie mettant la vie du patient en danger, un stimulateur cardiaque temporaire peut être utilisé.
L’ hypotension résultant d'un choc cardiogénique et d’ une vasodilatation artérielle doit être traitée avec du calcium (10 à 20 ml de gluconate de calcium 10% par voie IV lente, à répéter si nécessaire).
A la suite de ce traitement, les niveaux de calcium sérique peuvent égaler ou dépasser le seuil maximum des niveaux normaux.
Si les effets sont inadéquats, le traitement peut être poursuivi, tout en surveillant l’ ECG.
Par ailleurs, des β -sympathomimétiques peuvent être administrés, par exemple 0,2 mg d’ isoprénaline par voie IV lente ou en perfusion continue de 5 mg/ min.
Si l’ augmentation de la pression artérielle est insuffisante avec le calcium et l’ isoprénaline, des sympathomimétiques vasoconstricteurs tels que la dopamine ou la noradrénaline doivent être administrés.
Le dosage de ces médicaments doit être déterminé en fonction de la réaction du patient.
Des liquides complémentaires doivent être administrés avec précaution pour éviter toute surcharge cardiaque.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques Code ATC:
C08CA05 Classe pharmacothérapeutique: inhibiteurs calciques.
La nifédipine est un inhibiteur calcique et exerce un effet spasmolytique sur la paroi vasculaire de la plupart des artères coronariennes.
En conséquence du relâchement du muscle artériel, la nifédipine réduit la résistance périphérique, d’ où une amélioration du débit sanguin périphérique et une réduction de la post- charge ventriculaire.
Ainsi, Nifedipine Pharmamatch retard est efficace contre l’ angor et l’ hypertension.
L’ effet des comprimés à libération prolongée Nifedipine retard sur la morbidité cardiovasculaire et cérébrovasculaire a été étudié lors d’ une étude clinique.
Le critère principal d’ évaluation était la combinaison des accidents cérébrovasculaires, des IDM (y compris les décès soudains), des insuffisances cardiaques ou des décès de toutes autres causes cardiovasculaires (critère d’ évaluation combiné).
Cette étude de cohorte randomisée à double insu a été menée sur une population moyenne de patients souffrant d’ hypertension et qui, en plus d’ une pression artérielle supérieure ou égale à 150/ 95 mm Hg ou d’ une pression artérielle systolique > 160 mm Hg, présentaient au moins un autre facteur de risque cardiovasculaire.
Un total de 6321 patients (âgés de 55 à 80 ans) a été traité pendant 3 à 4,8 ans avec Nifedipine Retard ou une association fixe de diurétiques (hydrochlorothiazide 25 mg + amiloride 5 mg).
Les résultats avec Nifedipine Retard montrent à la fois un effet antihypertenseur comparable et un effet sur le critère d’ évaluation combiné comparable.
13/ 46 Des analyses séparées des critères d’ évaluation individuels montrent peu de différence entre les groupes nifédipine et diurétiques, sur l’ incidence des accidents cérébrovasculaires (2,0% contre 2,3%), des IDM (2,9% contre 2,7%) et des décès d’ autre cause cardiovasculaire (0,4% contre 0,4%).
L’ incidence des insuffisances cardiaques indique une différence entre les deux traitements (0,9% contre 0,3%).
Au vu du plan de l’ étude, aucune conclusion ne peut être tirée des résultats des analyses séparées.
Par ailleurs, le nombre des évènements indésirables symptomatiques rapportés dans le groupe traité par nifédipine était supérieur à celui du groupe contrôle.
L’ incidence accrue d’ un œ dème périphérique en était la cause principale.
Le nombre des évènements indésirables sévères, ainsi que le nombre des évènements indésirables rapportés liés au métabolisme tels que l’ hypokaliémie, l’ hyponatrémie et l’ hyperurémie, était inférieur dans le groupe traité par nifédipine.
5.2 Propriétés pharmacodynamiques Absorption La nifédipine est absorbée rapidement et quasi entièrement (> 90%).
La biodisponibilité est d’ environ 40 à 60%.
Nifedipine Pharmamatch retard est formulée de façon à libérer la substance active dans l’ intestin à un taux pratiquement constant sur une période de 16 à 18 heures.
Par conséquent, les comprimés sont destinés à une administration quotidienne.
Un taux de libération pratiquement constant permet une concentration relativement constante de substance active dans le plasma, sans différences majeures entre les niveaux maximums et minimums.
Un certain temps (temps de latence de 2 à 4 heures) est nécessaire pour que la substance active se libère des comprimés Nifedipine Pharmamatch retard.
De plus, comme pour toutes les administrations par voie orale, la substance active subit un effet de premier passage.
Des concentrations stables sont obtenues dès l’ administration du deuxième comprimé Nifedipine Pharmamatch retard.
La co-administration de jus de pamplemousse réduit l’ effet de premier passage sur la nifédipine (voir rubrique 4.5).
Les propriétés pharmacocinétiques du comprimé Nifedipine Pharmamatch retard sont linéaires sur une gamme posologique de 30 à 180 mg.
D’ après les résultats des études de bioéquivalence, les comprimés Nifedipine Pharmamatch retard 30 mg et 60 mg peuvent être considérés comme étant bioéquivalents au produit de référence Adalat OROS dans des conditions de diète et d’ alimentation.
Les comprimés Nifedipine Pharmamatch retard ayant été prouvés bioéquivalents aux comprimés Adalat OROS contenant de la nifédipine, les comprimés Nifedipine Pharmamatch retard peuvent être remplacés à tout moment par des comprimés Adalat OROS.
Distribution La nifédipine ainsi que ses métabolites se lient principalement à la protéine plasmatique (92 à 98%).
Métabolisme La nifédipine subit un métabolisme de premier passage de 30 à 40% dans le foie.
La nifédipine est pratiquement entièrement métabolisée (> 90%); près de 70 à 80% sont excrétés dans l’ urine.
Les deux principaux métabolites sont l’ acide pyridine-3-carbonique et un acide 2- hydroxyméthyl-pyridine-3-carbonique ou, en fonction du pH, sa forme lactone.
Les métabolites sont pharmacologiquement inactifs et non toxiques.
Elimination La demi-vie de la nifédipine est d’ environ 2 à 4 heures.
Après libération et absorption de la dose finale, la concentration plasmatique diminue et des valeurs de demi-vie identiques à celles observées avec des formulations orales sont obtenues.
Chez les patients souffrant d’ une déficience hépatique, la demi-vie d’ élimination est nettement prolongée et la clairance totale est réduite.
Dans certains cas graves, une baisse de la dose peut s’ avérer nécessaire.
14/ 46 5.3 Données de sécurité précliniques Les données précliniques issues des études conventionnelles de pharmacologie de sécurité, toxicologie en administration répétée, génotoxicité, cancérogenèse, n’ ont pas révélé de risque particulier pour l’ homme.
Dans les études menées sur les souris, les rats et les lapins, une dose toxique pour la mère a induit des effets tératogènes dans certains cas et une embryotoxicité.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients Carbomère, dioxyde de silicium colloïdal (E551), hypromellose (E464), monohydrate de lactose, stéarate de magnésium (E572), copolymère d’ acide méthacrylique, macrogol, povidone (E1201), oxyde de fer rouge (E172), talc (E533b), dioxyde de titane (E171).
6.2 Incompatibilités Sans objet.
6.3 Durée de conservation 3 ans.
6.4 Précautions particulières de conservation Conserver le produit dans son emballage d’ origine.
6.5 Nature et contenu de l’ emballage extérieur Boîte en carton avec plaquettes thermoformées en PVC/ PVDC et papier aluminium.
Les comprimés Nifedipine Pharmamatch 30 mg sont commercialisés sous la forme de comprimés à libération prolongée en plaquette calendaire de 28 comprimés (2 plaquettes de 14 comprimés).
6.6 Précautions particulières de manipulation et d’ élimination Pas d'exigences particulières.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE Pharmamatch BV Stationsweg Oost 281D 3930 EB Woudenberg Pays-Bas
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE RVG 31822 – Nifedipine Pharmamatch retard 30 mg, comprimés à libération prolongée
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION 29 novembre 2004
10.
DATE DE MISE A JOUR DU TEXTE
15/ 46 1.
DENOMINATION DU MEDICAMENT
Nifedipine Pharmamatch retard 60 mg, comprimés à libération prolongée
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé à libération prolongée contient 60 mg de nifédipine.
Excipients:
Dioxyde de titane (E171):
Oxyde de fer rouge (E172):
auxiliaire de coloration auxiliaire de coloration
Pour la liste complète des excipients,
voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimés à libération prolongée.
Comprimés ronds et biconvexes de couleur rouge pâle.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques Traitement symptomatique de l’ angor stable chronique en monothérapie ou en association avec un traitement bêtabloquant.
Traitement de tous les niveaux d’ hypertension artérielle.
4.2 Posologie et mode d’ administration Voie orale.
Pour des effets optimaux, la posologie doit être adaptée en fonction des besoins individuels.
La dose initiale doit être augmentée progressivement selon les signes cliniques.
La posologie recommandée chez l’ adulte est la suivante:
- Angor stable chronique (angor d’ effort):
La posologie initiale recommandée est d’ un comprimé de 30 mg une fois par jour.
La dose peut être augmentée en fonction des besoins individuels jusqu’ à un maximum de 90 mg une fois par jour.
- Hypertension artérielle:
La posologie initiale recommandée est d’ un comprimé de 30 mg une fois par jour.
Si nécessaire, la dose peut être augmentée en fonction des besoins individuels jusqu’ à un maximum de 90 mg une fois par jour.
Les comprimés doivent être avalés en entiers sans être croqués, mâchés ou écrasés.
Les comprimés sont de préférence administrés le matin avec un verre d’ eau (pas de jus de pamplemousse; voir également la rubrique 4.5).
La durée du traitement est fixée par le médicin traitant.
Les patients arrêtant la prise d’ un autre inhibiteur calcique pour passer à Nifedipine Pharmamatch retard doivent commencer le traitement à la posologie initiale recommandée de 30 mgune fois par jour.
L’ augmentation de la dose doit être envisagée ensuite aprèsexamen clinique.
16/ 46 Chez les patients atteints d’ uninsuffisance hépatique, une surveillance attentive est requise et, dans les cas sévères, une réduction de dose peut s’ avérer nécessaire.
Insuffisance rénale:
L’ ajustement posologique n’ est pas nécessaire chez les patients atteintsd’ une insuffisance rénale.
Enfants et adolescents:
La nifédipine ne doit pas être utilisée chez les enfants et les adolescents en raison de l’ insuffisance de données concernant la sécurité d’ emploi et l’ efficacité.
4.3 Contre-indications
-
Hypersensibilité connue à la nifédipine ou à d’ autres dihydropyridines, ou à l’ un des excipients.
- -
Grossesse (voir rubrique 4.6).
-
traitement concomitant par la rifampicine.
4.4 Mises en garde spéciales et précautions d’ emploi Dans certains cas exceptionnels, l’ utilisation de nifédipine peut entraîner de graves symptômes d’ angine de poitrine, probablement en raison d’ une résorption rapide et d’ une chute trop soudaine de la pression artérielle.
Dans ce cas, le médecin traitant doit en être immédiatement informé et le traitement par nifédipine doit être arrêté.
La nifédipine peut aggraver le risque de décompensation cardiaque existante chez:
-
les patients présentant une obstruction de la chambre de chasse, chez qui une augmentation du gradient de décompensation se produit parfois (par exemple, sténose aortique) (Voir rubrique 4.3);
-
les patients présentant une décompensation cardiaque droite, chez qui survient dans certains cas une baisse du débit cardiaque, accompagnée d’ une rétention hydrique accrue.
La nifédipine doit être utilisée avec précaution chez les patients présentant une ischémie (menaçante) des doigts et/ ou orteils, étant donné que ce phénomène peut s’ aggraver en raison d’ une diminution de la perfusion tissulaire due à une pression de perfusiondiminuée.
Chez les patients souffrant de diarrhée, le temps de séjour du comprimé dans le tractus gastro- intestinal, et de ce fait, la durée d’ action, sont réduits.
Des symptômes d’ obstruction pouvant se manifester chez les patients présentant une sténose gastro-intestinale sévère préexistante, Nifedipine Pharmamatch retard ne doit pas être administré à ces patients.
Des symptômes d’ obstruction ont également été observés chez les patients ne présentant aucune sténose gastro-intestinale diagnostiquée.
Nifedipine Pharmamatch retard ne doit pas non plus être prescrit aux patients présentant une poche de Kock (iléostomie suivant une proctocolectomie).
Une attention toute particulière doit être prêtée en cas de pression artérielle très basse (hypotension sévère accompagnée d’ une pression systolique inférieure à 90 mmHg).
Nifedipine Pharmamatch retard sera administré avec prudence ches les patients souffrant d’ hypotension, en raison du risque de réduction de la pression artérielle.
Tenir compte de la possibilité d’ effet additif entraînant une hypotension posturale lorsque Nifedipine Pharmamatch retard est utilisé conjointement avec d’ autres médicaments bêtabloquants et agents antihypertenseurs.
Nifedipine Pharmamatch retard ne pourra pas empêcher les éventuels effets rebonds après l’ arrêt d’ un autre traitement antihypertenseur.
Nifedipine Pharmamatch retard ne doit pas être utilisé pour la prévention secondaire d’ un infarctus du myocarde.
17/ 46 Nifedipine Pharmamatch retard ne doit pas être utilisé pour des crises d’ angor aiguës.
Les patients diabétiques prenant Nifedipine Pharmamatch retard doivent faire contrôler leur diabète.
Chez les patients présentant une éventuelle hyperglycémie, la nifédipine doit être prescrite avec précaution.
Chez les patients sous dialyse souffrant d’ hypertension maligne et d’ hypovolémie, une réduction importante de la pression artérielle peut survenir.
Ce médicament ne doit pas être utilisé en cas de galactosémie congénitale, de syndrome de malabsorption du glucose et du galactose ou de déficit en lactase.
Fécondation in vitro Dans certains cas de fécondation in vitro, des inhibiteurs calciques comme la nifédipine ont été associés à des modifications biochimiques réversibles dans la section de la tête des spermatozoïdes susceptibles d’ entraîner une altération de la fonction spermatique.
Chez les hommes ne parvenant pas à avoir d’ enfant par fécondation in vitro, et chez qui aucune autre explication ne peut être trouvée, les inhibiteurs calciques comme la nifédipine doivent être considérés comme des causes éventuelles.
4.5 Interaction avec d’ autres médicaments et autres formes d’ interaction
La nifédipine est métabolisée par le système cytochrome P450 3A4 (CYP3A4), qui est présent dans la muqueuse intestinale et le foie.
Les médicaments connus pour inhiber ou induire cette enzyme peuvent ainsi altérer l’ absorption (après une administration orale) ou l’ élimination de la nifédipine.
Substances induisant le CYP3A4
Rifampicine La rifampicine induit fortement le système CYP3A4.
En cas de co-administration avec la rifampicine, la biodisponibilité de la nifédipine est considérablement réduite (baisse de 95% de l’ AUC) et de ce fait, son efficacité affaiblie.
La co-administration de nifédipine avec la rifampicine est par conséquent contre-indiquée.
Phénytoïne La phénytoïne induit le système CYP3A4.
En cas de co-administration avec la phénytoïne, la biodisponibilité de la nifédipine est réduite (baisse de 70% de l’ AUC) et de ce fait, son efficacité affaiblie.
Lorsque les deux médicaments sont administrés simultanément, la réponse clinique à la nifédipine doit être surveillée et, si nécessaire, une augmentation de la dose de nifédipine envisagée.
Si la dose de nifédipine est augmentée pendant la co-administration des deux médicaments, une réduction de la dose de nifédipine doit être envisagée lorsque le traitement par phénytoïne est interrompu.
Substances inhibant le CYP3A4
Jus de pamplemousse Le jus de pamplemousse inhibe le système CYP3A4.
La co-administration de jus de pamplemousse avec la nifédipine accroît les concentrations plasmatiques de nifédipine, en raison d’ une diminution du métabolisme de premier passage.
Par conséquent, l’ effet de la nifédipine sur la diminution de la pression artérielle peut augmenter.
Après une prise régulière de jus de pamplemousse, cet effet peut durer au moins trois jours après la dernière ingestion de jus de pamplemousse.
La prise de jus de pamplemousse pendant un traitement par nifédipine est déconseillée (voir également la rubrique 5.2).
18/ 46 Cimétidine En raison de l’ inhibition du système CYP3A4, la cimétidine accroît la concentration plasmatique de nifédipine, et par conséquent l’ effet antihypertenseur de la nifédipine peut être potentialisé.
Ceci doit être envisagé pendant le traitement de l’ hypertension.
Erythromycine, fluoxétine, inhibiteurs de la protéase et dérivés azolés Aucune étude d’ interaction clinique n’ a été effectuée entre la nifédipine et les substances actives qui inhibent le système CYP3A4, telles que l’ érythromycine, la fluoxétine, les inhibiteurs de la protéase (amprénavir, indinavir, nelfinavir, ritonavir, saquinavir) et les dérivés azolés (kétoconazole, itraconazole et fluconazole).
Certaines de ces substances, comme la fluoxétine, l’ indinavir et le ritonavir, se sont avérées inhiber le métabolisme médié par le CYP3A4 de la nifédipine in vitro.
La co-administration des médicaments mentionnés avec la nifédipine est susceptible d’ entraîner une augmentation substantielle de la biodisponibilité de la nifédipine, en raison d’ une diminution du métabolisme de premier passage et d’ une baisse de l’ élimination.
En cas d’ utilisation concomitante, la pression artérielle doit être surveillée et, si nécessaire, une réduction de la dose de nifédipine envisagée.
Autres interactions avec la nifédipine
Carbamazépine, phénobarbital et acide valproïque Certaines substances se sont avérées influencer la concentration plasmatique de l’ inhibiteur calcique de structure apparentée nimodipine, soit par induction enzymatique (carbamazépine, phénobarbital) soit par inhibition enzymatique (acide valproïque).
Par conséquent, une réduction ou une augmentation des concentrations plasmatiques de nifédipine et de ce fait, une altération de l’ efficacité, ne peuvent être exclues.
Médicaments antihypertenseurs L’ effet de la nifédipine sur la diminution de la pression artérielle peut être induit en cas de co- administration avec d’ autres médicaments antihypertenseurs.
En cas de co-administration de nifédipine avec des médicaments β -bloquants, le patient doit être attentivement suivi, dans la mesure où une hypotension sévère peut survenir.
De plus, une insuffisance cardiaque peut se dégrader.
Quinidine Certaines études révèlent des concentrations plasmatiques accrues de nifédipine en cas de co- administration avec la quinidine, alors que d’ autres n’ ont démontré aucun effet sur les propriétés pharmaceocinétiques de la nifédipine.
Si la quinidine est ajoutée à un traitement existant par nifédipine, la pression artérielle doit être attentivement surveillée.
Si nécessaire, la posologie de la nifédipine doit être réduite (voir également la sous-rubrique « Effets de Nifedipine Pharmamatch retard sur d’ autres substances actives »).
Quinupristine/ Dalfopristine L’ administration simultanée de quinupristine/ dalfopristine et de nifédipine peut entraîner une augmentation des concentrations plasmatiques de nifédipine (augmentation de 33% de la Cmax par rapport à un placebo).
En cas d’ utilisation concomitante des deux médicaments, la pression artérielle doit être surveillée et, si nécessaire, une réduction de la dose de nifédipine envisagée.
Diltiazem Le diltiazem réduit la clairance de la nifédipine.
Une attention toute particulière doit être prêtée lorsque les deux médicaments sont utilisés simultanément.
Une réduction de la dose de nifédipine peut être envisagée.
Cisapride L’ administration simultanée de cisapride et de nifédipine peut entraîner une augmentation des concentrations plasmatiques de nifédipine.
En cas d’ utilisation concomitante des deux médicaments, la pression artérielle doit être surveillée et, si nécessaire, une réduction de la dose de nifédipine envisagée.
19/ 46 Digoxine L’ administration simultanée de nifédipine et de digoxine peut entraîner une réduction de la clairance de la digoxine et, par conséquent, une augmentation du taux plasmatique de digoxine.
A titre préventif, le patient doit être examiné afin d’ identifier d’ éventuels symptômes de surdosage de digoxine et, si nécessaire, une réduction du dosage des glycosides doit être envisagée, en tenant compte de la concentration plasmatique de digoxine.
Quinidine Dans certains cas, l’ utilisation concomitante avec la nifédipine a entraîné la suppression des taux sériques de quinidine ou, après l’ arrêt du traitement par nifédipine, leur augmentation.
Par conséquent, une surveillance des taux plasmatiques de quinidine est recommandée.
Si nécessaire, un ajustement du dosage de quinidine est recommandé lorsque le traitement par nifédipine est commencé ou arrêté pendant un traitement par quinidine (voir également la sous- rubrique « Interactions d’ autres médicaments avec Nifedipine Pharmamatch retard »).
Diurétiques Lorsque la nifédipine est ajoutée à un traitement par diurétique, un effet salidiurétique temporaire induit peut survenir, et une hypokaliémie préexistante peut être induite.
Sulfate de magnésium intraveineux Une attention toute particulière doit être prêtée lorsque la nifédipine est co-administrée avec du sulfate de magnésium intraveineux.
Dans certains cas d’ utilisation concomitante, un blocage neuromusculaire a été observé.
Tacrolimus Le tacrolimus s’ est avéré être métabolisé par le système cytochrome P450 3A4.
Les données publiées montrent que dans certains cas, la dose de tacrolimus peut être réduite en cas d’ administration avec la nifédipine.
Lors de la co-administration des deux médicaments, les concentrations plasmatiques de tacrolimus doivent être surveillées et, si nécessaire, une réduction de la dose de tacrolimus envisagée.
Médicaments n’ influençant pas Nifedipine Pharmamatch retard ou non influencés par Nifedipine Pharmamatch retard.
La co-administration de nifédipine avec 100 mg d’ acide acétylsalicylique, de bénazépril, de candésartan cilexétil, de doxasozine, d’ oméprazole, d’ orlistat, de pantoprazole, de ranitidine, de rosiglitazone ou de triamtérène/ hydrochlorothiazide n’ a aucune incidence sur la pharmacocinétique de la nifédipine.
La co-administration de nifédipine avec 100 mg d’ acide acétylsalicylique n’ altère pas l’ effet de l’ acide acétylsalicylique sur l’ agrégation plaquettaire ou le temps de saignement.
Lorsqu’ elle est utilisée de manière concomitante, la nifédipine n’ a aucune incidence sur la pharmacocinétique du candésartan cilexétil, de la cérivastatine ou de l’ irbésartan.
Autres types d’ interactions
Cependant, les mesures HPLC ne sont pas affectées.
4.6 Grossesse et allaitement
Aucune donnée pertinente n’ existe quant à l’ utilisation de la nifédipine chez les femmes enceintes.
Les études sur les animaux ont démontré une toxicité de la reproduction, à savoir une embryotoxicité et des effets tératogènes à des doses toxiques pour la mère.
La nifédipine est contre-indiquée pendant la grossesse (voir rubrique 4.3).
20/ 46 La nifédipine ne doit pas être utilisée par les femmes ayant un désir de grossesse dans un proche avenir (voir rubrique 4.4).
Utilisation chez les femmes allaitantes La nifédipine est excrétée dans le lait maternel en petites quantités mais son effet pharmacologique sur le nouveau-né n’ a pas été déterminé.
Cependant, il est recommandé, par mesure de précaution, d'arrêter l'allaitement.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines Chez les patients souffrant d’ étourdissements, de céphalées, de fatigue ou de nausées, un temps de réaction altéré peut affecter l’ aptitude à conduire un véhicule ou à utiliser des machines.
Ces symptômes se manifestent principalement au début du traitement, en cas de changement de médication ou en cas d’ absorption concomitante d’ alcool.
4.8 Effets indésirables La fréquence des effets indésirables est classée de la manière suivante: très fréquent (> 10%); fréquent (1 à 10%); peu fréquent (0,1 à 1%); rare (0,01 à 0,1%) ou très rare avec la présence de cas isolés (< 0,01%).
Les réactions secondaires sont souvent liées à la dose et surviennent dans la majeure partie des cas au cours des deux premières semaines suivant le début du traitement.
Troubles cardiovasculaires:
- Très fréquents:
œ dème périphérique, bouffée congestive (érythrose faciale).
- Fréquents:
angor en cas de sevrage brusque de nifédipine, fréquence accrue ou évolution défavorable de l’ angor, aggravation de l’ ischémie myocardique, à savoir infarctus du myocarde, palpitations (tachycardie – accélération du pouls), insuffisance cardiaque congestive, hypotension, hypotension orthostatique.
- Peu fréquents:
arythmies ventriculaires, troubles de la conduction, exacerbation des arythmies supraventriculaires, réduction du débit sanguin digital chez les patients atteints du syndrome de Raynaud.
- Très rares:
œ dème pulmonaire, syncope, blocage cardiaque.
Troubles respiratoires, thoraciques et médiastinaux:
œ dème pulmonaire
Troubles gastro-intestinaux:
- Fréquents:
constipation, nausées.
- Peu fréquents:
reflux œ sophagien chez les patients souffrant de sclérose systémique, d’ hépatite allergique, augmentation de la pression portale chez les patients atteints de cirrhose alcoolique du foie, augmentation transitoire des enzymes hépatiques.
- Rares:
bézoards, hyperplasie gingivale après un traitement à long terme qui disparaît complètement lors de l’ arrêt de la nifédipine.
Troubles du système nerveux:
paresthésie des extrémités (bras et jambes), tremblement des doigts.
- Très rare:
dépression.
21/ 46 Troubles du système sanguin et lymphatique:
anémie aplasique, augmentation de la kaliémie lorsque la nifédipine est combinée à du propranolol.
Troubles endocriniens:
- Rare:
gynécomastie chez les hommes âgés de plus de 50 ans; réversible lors de l’ arrêt du traitement.
Troubles cutanés et des tissus sous-cutanés:
- Rare:
éruption cutanée.
- Très rares:
dermatite exfoliative, syndrome de Steven-Johnson, érythème multiforme, urticaire, érythème pigmenté fixe, pemphigus, phototoxicité.
Troubles musculosquelettiques et des tissus conjonctifs:
crampes musculaires.
Troubles des organes de - Peu fréquent:
reproduction et des seins: endomètre atrophique.
- Très rares:
énurésie nocturne, détérioration aiguë réversible de la fonction rénale chez les patients souffrant d’ insuffisance rénale chronique.
Troubles oculaires:
réactions oculaires telles que douleur oculaire, troubles temporaires de la vue.
Troubles auditifs et labyrinthiques
- Très rares:
œ dème périorbitaire, acouphène.
Troubles généraux et accidents liés au site d’ administration:
- Très fréquents:
céphalée, vertige, sensations ébrieuses, sensation de pression dans la tête.
- Fréquents:
étourdissement, fatigue.
- Peu fréquent:
fièvre lors des premiers jours suivant le début du traitement.
Surdosage
Effets cliniques
Les manifestations les plus fréquentes du surdosage sont une hypotension sévère due à une vasodilatation et une tachycardie ou une bradycardie.
-
Des troubles métaboliques tels qu’ une hyperglycémie, une acidose métabolique et une hypo- ou hyperkaliémie.
-
Des effets au niveau cardiaque tels qu’ un blocage cardiaque, une dissociation AV et une asystolie ainsi qu’ un choc cardiogénique accompagné d’ un œ dème pulmonaire.
D’ autres effets toxiques tels que nausées, vomissements, somnolence, étourdissements, confusion, léthargie, bouffées congestives, hypoxie, céphalées, rougeur du visage, et perte de conscience pouvant aller jusqu’ au coma.
Traitement L’ élimination de la substance active et le rétablissement de conditions cardiovasculaires stables sont prioritaires.
Après une ingestion orale, un lavage d’ estomac est indiqué, accompagné si nécessaire d’ un lavage de l’ intestin grêle.
22/ 46 En particulier pour les produits à libération prolongée (Nifedipine Pharmamatch retard), l’ élimination doit être la plus complète possible, notamment au niveau de l’ intestin grêle, de façon à empêcher toute absorption ultérieure inévitable de substance active.
En cas d’ ingestion accidentelle de nifédipine, du charbon actif doit être administré toutes les 4 heures à des doses de 25 g pour les adultes et de 10 g pour les enfants.
L’ hémodialyse est inutile car la nifédipine ne peut pas être dialysée.
Une plasmaphérèse peut toutefois être recommandée (forte liaison aux protéines plasmatiques, volume de distribution relativement faible).
La pression artérielle, l’ ECG, la pression artérielle centrale, la pression capillaire pulmonaire, l’ urée et les électrolytes doivent être surveillés.
La bradycardie peut être traitée de manière symptomatique avec de l’ atropine ou des β - sympathomimétiques tels que l’ isoprénaline.
En cas de bradycardie mettant la vie du patient en danger, un stimulateur cardiaque temporaire peut être utilisé.
L’ hypotension résultant d'un choc cardiogénique et d’ une vasodilatation artérielle doit être traitée avec du calcium (10 à 20 ml de gluconate de calcium 10% par voie IV lente, à répéter si nécessaire).
A la suite de ce traitement, les niveaux de calcium sérique peuvent égaler ou dépasser le seuil maximum des niveaux normaux.
Si les effets sont inadéquats, le traitement peut être poursuivi, tout en surveillant l’ ECG.
Par ailleurs, des β -sympathomimétiques peuvent être administrés, par exemple 0,2 mg d’ isoprénaline par voie IV lente ou en perfusion continue de 5 mg/ min.
Si l’ augmentation de la pression artérielle est insuffisante avec le calcium et l’ isoprénaline, des sympathomimétiques vasoconstricteurs tels que la dopamine ou la noradrénaline doivent être administrés.
Le dosage de ces médicaments doit être déterminé en fonction de la réaction du patient.
Des liquides complémentaires doivent être administrés avec précaution pour éviter toute surcharge cardiaque.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques Code ATC:
C08CA05 Classe pharmacothérapeutique: inhibiteurs calciques.
La nifédipine est un inhibiteur calcique et exerce un effet spasmolytique sur la paroi vasculaire de la plupart des artères coronariennes.
En conséquence du relâchement du muscle artériel, la nifédipine réduit la résistance périphérique, d’ où une amélioration du débit sanguin périphérique et une réduction de la post- charge ventriculaire.
Ainsi, Nifedipine Pharmamatch retard est efficace contre l’ angor et l’ hypertension.
L’ effet des comprimés à libération prolongée Nifedipine retard sur la morbidité cardiovasculaire et cérébrovasculaire a été étudié lors d’ une étude clinique.
Le critère principal d’ évaluation était la combinaison des accidents cérébrovasculaires, des IDM (y compris les décès soudains), des insuffisances cardiaques ou des décès de toutes autres causes cardiovasculaires (critère d’ évaluation combiné).
Cette étude de cohorte randomisée à double insu a été menée sur une population moyenne de patients souffrant d’ hypertension et qui, en plus d’ une pression artérielle supérieure ou égale à 150/ 95 mm Hg ou plus ou d’ une pression artérielle systolique > 160 mm Hg, présentaient au moins un autre facteur de risque cardiovasculaire.
Les résultats avec Nifedipine Retard
23/ 46 montrent à la fois un effet antihypertenseur comparable et un effet sur le critère d’ évaluation combiné comparable.
Des analyses séparées des critères d’ évaluation individuels montrent peu de différence entre les groupes nifédipine et diurétiques, sur l’ incidence des accidents cérébrovasculaires (2,0% contre 2,3%), des IDM (2,9% contre 2,7%) et des décès d’ autre cause cardiovasculaire (0,4% contre 0,4%).
L’ incidence des insuffisances cardiaques indique une différence entre les deux traitements (0,9% contre 0,3%).
Au vu du plan de l’ étude, aucune conclusion ne peut être tirée des résultats des analyses séparées.
Par ailleurs, le nombre des évènements indésirables symptomatiques rapportés dans le groupe traité par nifédipine était supérieur à celui du groupe contrôle.
L’ incidence accrue d’ un œ dème périphérique en était la cause principale.
Le nombre des évènements indésirables sévères, ainsi que le nombre des évènements indésirables rapportés liés au métabolisme tels que l’ hypokaliémie, l’ hyponatrémie et l’ hyperurémie, était inférieur dans le groupe traité par nifédipine.
5.2 Propriétés pharmacodynamiques Absorption La nifédipine est absorbée rapidement et quasi entièrement (> 90%).
La biodisponibilité est d’ environ 40 à 60%.
Nifedipine Pharmamatch retard est formulée de façon à libérer la substance active dans l’ intestin à un taux pratiquement constant sur une période de 16 à 18 heures.
Par conséquent, les comprimés sont destinés à une administration quotidienne.
Un taux de libération pratiquement constant permet une concentration relativement constante de substance active dans le plasma, sans différences majeures entre les niveaux maximums et minimums.
Un certain temps (temps de latence de 2 à 4 heures) est nécessaire pour que la substance active se libère des comprimés Nifedipine Pharmamatch retard.
De plus, comme pour toutes les administrations par voie orale, la substance active subit un effet de premier passage.
Des concentrations stables sont obtenues dès l’ administration du deuxième comprimé Nifedipine Pharmamatch retard.
La co-administration de jus de pamplemousse réduit l’ effet de premier passage sur la nifédipine (voir rubrique 4.5).
Les propriétés pharmacocinétiques du comprimé Nifedipine Pharmamatch retard sont linéaires sur une gamme posologique de 30 à 180 mg.
D’ après les résultats des études de bioéquivalence, les comprimés Nifedipine Pharmamatch retard 30 mg et 60 mg peuvent être considérés comme étant bioéquivalents au produit de référence Adalat OROS dans des conditions de diète et d’ alimentation.
Les comprimés Nifedipine Pharmamatch retard ayant été prouvés bioéquivalents aux comprimés Adalat OROS contenant de la nifédipine, les comprimés Nifedipine Pharmamatch retard peuvent être remplacés à tout moment par des comprimés Adalat OROS.
Distribution La nifédipine ainsi que ses métabolites se lient principalement à la protéine plasmatique (92 à 98%).
Métabolisme La nifédipine subit un métabolisme de premier passage de 30 à 40% dans le foie.
La nifédipine est pratiquement entièrement métabolisée (> 90%); près de 70 à 80% sont excrétés dans l’ urine.
Les deux principaux métabolites sont l’ acide pyridine-3-carbonique et un acide 2- hydroxyméthyl-pyridine-3-carbonique ou, en fonction du pH, sa forme lactone.
Les métabolites sont pharmacologiquement inactifs et non toxiques.
Elimination La demi-vie de la nifédipine est d’ environ 2 à 4 heures.
Après libération et absorption de la dose finale, la concentration plasmatique diminue et des valeurs de demi-vie identiques à celles observées avec des formulations orales sont obtenues.
Chez les patients souffrant d’ une 24/ 46 déficience hépatique, la demi-vie d’ élimination est nettement prolongée et la clairance totale est réduite.
Dans certains cas graves, une baisse de la dose peut s’ avérer nécessaire.
5.3 Données de sécurité précliniques Les données précliniques issues des études conventionnelles de pharmacologie de sécurité, toxicologie en administration répétée, génotoxicité, cancérogenèse, n’ ont pas révélé de risque particulier pour l’ homme.
Dans les études menées sur les souris, les rats et les lapins, une dose toxique pour la mère a induit des effets tératogènes dans certains cas et une embryotoxicité.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients Carbomère, dioxyde de silicium colloïdal (E551), hypromellose (E464), monohydrate de lactose, stéarate de magnésium (E572), copolymère d’ acide méthacrylique, macrogol, povidone (E1201), oxyde de fer rouge (E172), talc (E533b), dioxyde de titane (E171).
6.2 Incompatibilités Sans objet.
6.3 Durée de conservation 3 ans.
6.4 Précautions particulières de conservation Conserver le produit dans son emballage d’ origine.
6.5 Nature et contenu de l’ emballage extérieur Boîte en carton avec plaquettes thermoformées en PVC/ PVDC et papier aluminium.
Les comprimés Nifedipine Pharmamatch 60 mg sont commercialisés sous la forme de comprimés à libération prolongée en plaquette calendaire de 28 comprimés (2 plaquettes de 14 comprimés).
6.6 Précautions particulières de manipulation et d’ élimination Pas d'exigences particulières.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE Pharmamatch BV Stationsweg Oost 281D 3930 EB Woudenberg Pays-Bas
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE RVG 31823 – Nifedipine Pharmamatch retard 60 mg, comprimés à libération prolongée
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION 29 novembre 2004
10.
DATE DE MISE A JOUR DU TEXTE
25/ 46 ETIQUETAGE ET NOTICE
26/ 46 ETIQUETAGE
27/ 46 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
EMBALLAGE PRIMAIRE
1.
DENOMINATION DU MEDICAMENT
Nifedipine Pharmamatch retard 30 mg, comprimés à libération prolongée Nifédipine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient:
30 mg de nifédipine
3.
LISTE DES EXCIPIENTS
Carbomère, dioxyde de silicium colloïdal (E551), hypromellose (E464), monohydrate de lactose, stéarate de magnésium (E572), copolymère d’ acide méthacrylique, macrogol, povidone (E1201), oxyde de fer rouge (E172), talc (E533b), dioxyde de titane (E171)
4.
FORME PHARMACEUTIQUE ET CONTENU
28 comprimés à libération prolongée.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Usage oral.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
Contient du lactose.
8.
DATE DE PEREMPTION
Utiliser avant le:
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
Conserver le produit dans son emballage d’ origine.
28/ 46 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Pharmamatch BV Stationsweg Oost 281D 3930 EB Woudenberg Pays-Bas
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
13.
NUMERO DU LOT
Lot n°:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
29/ 46 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
FILMS THERMOSOUDES
1.
DENOMINATION DU MEDICAMENT
Nifedipine Pharmamatch retard 30 mg, comprimés à libération prolongée Nifédipine.
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
PM
3.
DATE DE PEREMPTION
Expire le:
4.
NUMERO DE LOT
Lot:
5.
AUTRES
30/ 46 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
EMBALLAGE PRIMAIRE
1.
DENOMINATION DU MEDICAMENT
Nifedipine Pharmamatch retard 60 mg, comprimés à libération prolongée Nifédipine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé contient:
60 mg de nifédipine
3.
LISTE DES EXCIPIENTS
Carbomère, dioxyde de silicium colloïdal (E551), hypromellose (E464), monohydrate de lactose, stéarate de magnésium (E572), copolymère d’ acide méthacrylique, macrogol, povidone (E1201), oxyde de fer rouge (E172), talc (E533b), dioxyde de titane (E171)
4.
FORME PHARMACEUTIQUE ET CONTENU
28 comprimés à libération prolongée.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Usage oral.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
Contient du lactose.
8.
DATE DE PEREMPTION
Utiliser avant le:
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
Conserver le produit dans son emballage d’ origine.
31/ 46 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Pharmamatch BV Stationsweg Oost 281D 3930 EB Woudenberg Pays-Bas
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
13.
NUMERO DU LOT
Lot n°:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
32/ 46 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
FILMS THERMOSOUDES
1.
DENOMINATION DU MEDICAMENT
Nifedipine Pharmamatch retard 60 mg, comprimés à libération prolongée Nifédipine.
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
PM
3.
DATE DE PEREMPTION
Expire le:
4.
NUMERO DE LOT
Lot:
5.
AUTRES
33/ 46 NOTICE
INFORMATION DE L’ UTILISATEUR
Nifedipine Pharmamatch retard 30 mg, comprimés à libération prolongée
Nifédipine
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d’ autres questions, demandez plus d’ informations à votre médecin ou à votre
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Nifedipine Pharmamatch retard et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Nifedipine Pharmamatch retard 3.
Comment prendre Nifedipine Pharmamatch retard 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Nifedipine Pharmamatch retard 6.
Informations supplémentaires
1.
QU'EST-CE QUE NIFEDIPINE PHARMAMATCH RETARD ET DANS QUEL CAS EST-IL UTILISE
Les comprimés Nifedipine Pharmamatch sont délivrés en boites de 28.
La nifédipine fait partie d’ une classe de médicaments qui détendent et dilatent les vaisseaux sanguins (inhibiteurs calciques).
De ce fait, le débit sanguin dans le cœ ur et les membres est amélioré, d'où une diminution de la pression artérielle et une prévention de la douleur thoracique (angine de poitrine).
- Nifedipine Pharmamatch retard est utilisé pour réduire la fréquence de survenue d’ une violente
douleur thoracique provoquée par un manque d’ oxygène dans le muscle cardiaque (angine de poitrine).
Nifedipine Pharmamatch retard peut être utilisé seul ou en association avec un médicament d’ une autre classe médicamenteuse appelée β -bloquants.
- Nifedipine Pharmamatch retard est utilisé pour traiter une pression artérielle élevée (hypertension).
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE NIFEDIPINE PHARMAMATCH
Ne prenez jamais Nifedipine Pharmamatch retard
- si vous êtes allergique (hypersensible) à la nifédipine ou à l’ un des autres composants contenus
dans Nifedipine Pharmamatch retard.
- si vous êtes enceinte.
- si vous avez une aorte sténosée (sténose aortique).
- si vous souffrez d’ une angine de poitrine instable.
- si vous avez été victime d’ une crise cardiaque moins d’ un mois auparavant.
infectieuses).
Faites attention avec Nifedipine Pharmamatch retard
La nifédipine peut aggraver la baisse du débit sanguin.
35/ 46
- si vous êtes victime de graves douleurs thoraciques, ou si vos douleurs thoraciques empirent.
Le
cas échéant, vous devez arrêter de prendre Nifedipine Pharmamatch retard et contacter votre médecin.
- si la force de pompage du cœ ur est insuffisante (decompensation cardiaque).
La nifédipine peut
aggraver une décompensation cardiaque existante.
- si vous souffrez de diarrhée.
La durée d’ action de la nifédipine peut être raccourcie.
- si vous souffrez d’ une grave sténose du tractus gastro-intestinal.
Une constipation (obstruction)
Les comprimés Nifedipine Pharmamatch retard ne doivent pas etre prescrits à ces patients.
- si vous êtes porteurs d’ une stomie.
Vous ne devez pas utiliser ce médicament dans ce cas.
- en cas de fécondation in vitro (FIV).
La nifédipine peut réduire les chances de conception.
- si votre pression artérielle est basse (hypotension).
pression artérielle.
- si vous avez du diabète.
Les patient diabétiques qui utilisent Nifedipine Pharmamatch retard
doivent faire contrôler leur diabète.
- si vous utilisez d’ autres médicaments pour traiter une pression artérielle élevée, dans la mesure
où ces médicaments peuvent accroître l’ effet de Nifedipine Pharmamatch retard sur la pression artérielle.
- si votre pression artérielle continue à augmenter malgré le traitement (hypertension maligne).
Vous ne devez pas utiliser Nifedipine Pharmamatch retard pour traiter une crise d’ angine avérée mais plutôt pour réduire leur fréquence au fil du temps.
Vous ne devez pas utiliser Nifedipine Pharmamatch retard pour la prévention secondaire d’ une crise cardiaque.
Dosage en cas de fonction hépatique réduite Si votre fonction hépatique est inférieure à la normale, votre médecin peut vous prescrire un dosage plus faible.
Dosage en cas de fonction rénale réduite L’ ajustement de la posologie n’ est pas nécessaire chez les patients souffrant d’ une insuffisance rénale.
Les patients sous dialyse et présentant une pression artérielle très élevée et une faible volémie peuvent être victimes d’ une chute de pression artérielle soudaine s’ ils prennent Nifedipine Pharmamatch retard.
Si vous êtes sous dialyse, veuillez consulter votre médecin avant de prendre ce médicament.
Utilisation chez l’ enfant L’ utilisation de nifédipine n’ est pas recommandé chez l’ enfant.
Utilisation d’ autres médicaments Si vous prenez ou avez pris récemment un autre médicament, notamment de la rifampicine, y compris un médicament obtenu sans ordonnance, parlez- en à votre médecin ou à votre pharmacien.
Aliments et boissons L’ effet de la nifédipine sur la réduction de la pression artérielle peut être aggravé par l’ absorption de jus de pamplemousse.
Il n’ est pas recommandé de boire du jus de pamplemousse lors d’ un traitement par Nifedipine Pharmamatch retard.
Il est recommandé de prendre les comprimés Nifedipine Pharmamatch le matin avec un verre d’ eau (pas de jus de pamplemousse).
Grossesse et allaitement Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Grossesse 36/ 46 L’ innocuité de la nifédipine pendant la grossesse n’ a pas été démontrée.
La nifédipine est contre- indiquée pendant la grossesse et n’ est pas recommandée chez les femmes ayant un désir de grossesse dans un proche avenir.
Allaitement Une petite quantité de nifédipine passe dans le lait maternel et l’ effet sur le nouveau-né est inconnu.
Aussi, par meusre de précaution, il est recommandé d’ arrêter l’ allaitement.
Conduite d’ un véhicule et utilisation de machines La nifédipine peut provoquer des étourdissements, des céphalées, une fatigue ou des nausées, notamment en début de traitement, après un changement de médicament ou en cas d’ absorption concomitante d’ alcool.
Par conséquent, l’ aptitude à conduire un véhicule ou à utiliser des machines peut être réduite.
Informations importantes concernant certains composants de Nifedipine Pharmamatch retard Nifedipine Pharmamatch retard contient du lactose.
Si votre médecin vous a informé d’ une intolérance à certains sucres, contactez -le avant de prendre ce médicament.
3.
COMMENT PRENDRE NIFEDIPINE PHARMAMATCH RETARD
Dosage Respectez toujours la posologie indiquée par votre médecin.
En cas de doute, consultez votre médecin ou votre pharmacien.
La posologie initiale habituelle est d’ un comprimé de 30 mg une fois par jour.
Si nécessaire, votre médecin peut augmenter la dose à 90 mg une fois par jour.
Comment prendre le médicament Vous ne devez ni mâcher ni casser les comprimés.
Il est recommandé de prendre les comprimés le matin avec un verre d’ eau (pas de jus de pamplemousse).
Durée du traitement Votre médecin déterminera la durée du traitement.
Vous ne devez arrêter le traitement que sur avis de votre médecin.
Conduite à tenir en cas de surdosage Si vous avez pris plus de Nifedipine Pharmamatch retard que vous n’ auriez dû, contactez immédiatement votre médecin ou votre pharmacien.
L’ élimination du produit et le rétablissement de conditions cardiovasculaires stables peuvent s’ avérer nécessaires.
Si vous prenez une dose trop élevée de nifédipine, vous pouvez être victime d’ une chute de la pression artérielle (hypotension), qui se caractérise par des symptômes tels que des étourdissements, nausées, vomissements, somnolence, confusion, léthargie, bouffées congestives, manque d’ oxygène (hypoxie), céphalées ou rougeurs du visage.
Une perte de conscience peut éventuellement survenir.
Une fréquence cardiaque plus rapide ou plus lente constitue également un symptôme de surdosage.
En cas de surdosage, il est recommandé d’ allonger le patient et de lui surélever les jambes, par exemple en utilisant des oreillers.
Si vous oubliez de prendre Nifedipine Pharmamatch retard Si vous avez oublié de prendre Nifedipine Pharmamatch retard, prenez -le le plus vite possible.
Cependant, s’ il est presque déjà le moment de prendre la dose suivante (c’ est-à-dire, que vous avez manqué une journée), sautez la dose oubliée et continuez à prendre le médicament conformément à la posologie normale.
En cas d’ incertitude, contactez toujours votre médecin ou votre pharmacien.
37/ 46 Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre.
Si vous arrêtez de prendre Nifedipine Pharmamatch retard Si vous arrêtez brusquement de prendre ce médicament, les symptômes que vous présentiez avant de prendre ce médicament réapparaîtront.
En cas d’ incertitude, contactez toujours votre médecin ou votre pharmacien.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez de plus amples informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicament, Nifedipine Pharmamatch retard est susceptible d’ avoir des effets indésirables.
Les effets indésirables sont les suivants:
Très fréquents (plus d’ 1 patient sur 10):
- céphalées
- bouffées congestives
- gonflement, notamment des chevilles et des jambes
- vertiges
- sensations ébrieuses
- sensation de pression dans la tête.
Fréquents (plus d’ 1 patient sur 100, mais moins d’ 1 patient sur 10):
- angine de poitrine (en cas de sevrage brusque de nifédipine)
- pouls irrégulier (palpitations)
- insuffisance cardiaque
- fatigue
- constipation
- étourdissements
- nausées
- fréquence accrue ou aggravation de l’ angine de poitrine
- manque accru d’ oxygène dans le cœ ur, y compris crise cardiaque
- pression artérielle basse (hypotension)
- baisse soudaine de la pression artérielle survenant en position debout (hypotension orthostatique).
Peu fréquents (plus d’ 1 patient sur 1 000, mais moins d’ 1 patient sur 100):
- troubles du ryhtme cardiaque
- sensitibilité accrue, en particulier dans les bras et les jambes
- réactions oculaires telles que douleur oculaire, troubles temporaires de la vue
- tremblement des doigts
- fièvre lors des premiers jours suivant le début du traitement
- augmentation transitoire des enzymes hépatiques
- reflux œ sophagien
- hépatite allergique
- augmentation de la pression artérielle dans la veine portale chez les patients atteints de cirrhose
- dégradation de la membrane muqueuse de l’ utérus (endomètre atrophique)
- baisse du débit sanguin dans les doigts et les orteils (baisse du débit sanguin digital) chez les
patients atteint du syndrome de Raynaud
Rares (plus d’ 1 patient sur 10 000, mais moins d’ 1 patient sur 1 000):
- éruption cutanée
- crampes musculaires
- gingivite
- Substances étrangères trouvées dans l’ estomac (bézoard)
- légère hyperplasie des tissus mammaires chez les hommes âgés (gynécomastie)
Très rares (Moins d’ 1 patient sur 10 000):
- énurésie nocturne
- dépression
- phlyctène de la peau en cas d’ exposition au soleil (phototoxicité)
- brusque aggravation de la fonction rénale chez les patients présentant des problèmes rénaux
chroniques
- gonflement autour des yeux (œ dème périorbitaire)
- bourdonnement des oreilles (acouphène)
- liquide dans les poumons (œ dème pulmonaire)
- évanouissement (syncope)
- bloc cardiaque
- exfoliation ou desquamation de la peau (dermatite exfoliative)
- phlyctène sévère de la peau et/ ou des membranes muqueuses des lèvres, des yeux, de la bouche,
des voies nasales ou des organes génitaux (signe du syndrome de Steven-Johnson)
- éruptions cutanées (érythème multiforme, pemphigus, érythème pigmenté fixe, urticaire)
- production réduite de globules rouges (anémie aplasique)
- augmentation de la kaliémie (concentration de potassium dans le plasma sanguin, en cas
Si l’ un des effets mentionnés se manifeste de manière inquiétante, ou si vous ressentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER NIFEDIPINE PHARMAMATCH RETARD
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Nifedipine Pharmamatch retard au-delà de la date de péremption mentionnée sur la boîte après les mentions « Date de péremption » ou « Expire le », les deux premiers numéros désignant le mois, les deux derniers numéros représentant l’ année.
La date de péremption fait référence au dernier jour du mois.
Conserver les comprimés Nifedipine Pharmamatch retard dans leur emballage d’ origine.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il convient de faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Nifedipine Pharmamatch retard
- La substance active est la nifédipine.
Chaque comprimé à libération prolongée Nifedipine
Pharmamatch retard 30 mg contient 30 mg de nifédipine.
- Les autres composants sont les suivants: carbomère, dioxyde de silicium colloïdal (E551),
hypromellose (E464), monohydrate de lactose, stéarate de magnésium (E572), copolymère d’ acide méthacrylique, macrogol, povidone (E1201), oxyde de fer rouge (E172), talc (E533b), dioxyde de titane (E171).
Qu’ est ce que Nifedipine Pharmamatch retard et contenu de l’ emballage extérieur Nifedipine Pharmamatch retard se présente sous forme de comprimés à libération prolongée, commercialisés sous la forme de comprimés ronds et biconvexes de couleur rouge clair.
39/ 46 Plaquettes calendaires de 28 comprimés (2 plaquettes de 14 comprimés chacune).
Titulaire de l'autorisation de mise sur le marché et fabricant
Pharmamatch B. V.
Postbus 82 3930 EB Woudenberg Pays-Bas
La dernière date à laquelle cette notice a été approuvée est {MM/ AAAA}.
INFORMATION DE L’ UTILISATEUR
Nifedipine Pharmamatch retard 60 mg, comprimés à libération prolongée
Nifédipine
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d; autres questions, demandez plus d’ informations à votre médecin ou à votre
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Nifedipine Pharmamatch retard et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Nifedipine Pharmamatch retard 3.
Comment prendre Nifedipine Pharmamatch retard 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Nifedipine Pharmamatch retard 6.
Informations supplémentaires
1.
QU'EST-CE QUE NIFEDIPINE PHARMAMATCH RETARD ET DANS QUEL CAS EST-IL UTILISE
Les comprimés Nifedipine Pharmamatch sont délivrés en boites de 28.
La nifédipine fait partie d’ une classe de médicaments qui détendent et dilatent les vaisseaux sanguins (inhibiteurs calciques).
De ce fait, le débit sanguin dans le cœ ur et les membres est amélioré, d'où une diminution de la pression artérielle et une prévention de la douleur thoracique (angine de poitrine).
- Nifedipine Pharmamatch retard est utilisé pour réduire la fréquence de survenue d’ une violente
douleur thoracique provoquée par un manque d’ oxygène dans le muscle cardiaque (angine de poitrine).
Nifedipine Pharmamatch retard peut être utilisé seul ou en association avec un médicament d’ une autre classe médicamenteuse appelée β -bloquants.
- Nifedipine Pharmamatch retard est utilisé pour traiter une pression artérielle élevée (hypertension).
2 QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE NIFEDIPINE PHARMAMATCH
Ne prenez jamais Nifedipine Pharmamatch retard
- si vous êtes allergique (hypersensible) à la nifédipine ou à l’ un des autres composants contenus
dans Nifedipine Pharmamatch retard.
- si vous êtes enceinte.
- si vous avez une aorte sténosée (sténose aortique).
- si vous souffrez d’ une angine de poitrine instable.
- si vous avez été victime d’ une crise cardiaque moins d’ un mois auparavant.
infectieuses).
Faites attention avec Nifedipine Pharmamatch retard
La nifédipine peut aggraver la baisse du débit sanguin.
41/ 46
- si vous êtes victime de graves douleurs thoraciques, ou si vos douleurs thoraciques empirent.
Le
cas échéant, vous devez arrêter de prendre Nifedipine Pharmamatch retard et contacter votre médecin.
- si la force de pompage du cœ ur est insuffisante (decompensation cardiaque).
La nifédipine peut
aggraver une décompensation cardiaque existante.
- si vous souffrez de diarrhée.
La durée d’ action de la nifédipine peut être raccourcie.
- si vous souffrez d’ une grave sténose du tractus gastro-intestinal.
Une constipation (obstruction)
Les comprimés Nifedipine Pharmamatch retard ne doivent pas etre prescrits à ces patients.
- si vous êtes porteurs d’ une stomie.
Vous ne devez pas utiliser ce médicament dans ce cas.
- en cas de fécondation in vitro (FIV).
La nifédipine peut réduire les chances de conception.
- si votre pression artérielle est basse (hypotension).
pression artérielle.
- si vous avez du diabète.
Les patient diabétiques qui utilisent Nifedipine Pharmamatch retard
doivent faire contrôler leur diabète.
- si vous utilisez d’ autres médicaments pour traiter une pression artérielle élevée, dans la mesure
où ces médicaments peuvent accroître l’ effet de Nifedipine Pharmamatch retard sur la pression artérielle.
- si votre pression artérielle continue à augmenter malgré le traitement (hypertension maligne).
Vous ne devez pas utiliser Nifedipine Pharmamatch retard pour traiter une crise d’ angine avérée mais plutôt pour réduire leur fréquence au fil du temps.
Vous ne devez pas utiliser Nifedipine Pharmamatch retard pour la prévention secondaire d’ une crise cardiaque.
Dosage en cas de fonction hépatique réduite Si votre fonction hépatique est inférieure à la normale, votre médecin peut vous prescrire un dosage plus faible.
Dosage en cas de fonction rénale réduite L’ ajustement de la posologie n’ est pas nécessaire chez les patients souffrant d’ une insuffisance rénale.
Les patients sous dialyse et présentant une pression artérielle très élevée et une faible volémie peuvent être victimes d’ une chute de pression artérielle soudaine s’ ils prennent Nifedipine Pharmamatch retard.
Si vous êtes sous dialyse, veuillez consulter votre médecin avant de prendre ce médicament.
Utilisation chez l’ enfant L’ utilisation de nifédipine n’ est pas recommandé chez l’ enfant.
Utilisation d’ autres médicaments Si vous prenez ou avez pris récemment un autre médicament, notamment de la rifampicine, y compris un médicament obtenu sans ordonnance, parlez- en à votre médecin ou à votre pharmacien.
Aliments et boissons L’ effet de la nifédipine sur la réduction de la pression artérielle peut être aggravé par l’ absorption de jus de pamplemousse.
Il n’ est pas recommandé de boire du jus de pamplemousse lors d’ un traitement par Nifedipine Pharmamatch retard.
Il est recommandé de prendre les comprimés Nifedipine Pharmamatch le matin avec un verre d’ eau (pas de jus de pamplemousse).
Grossesse et allaitement Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Grossesse 42/ 46 L’ innocuité de la nifédipine pendant la grossesse n’ a pas été démontrée.
La nifédipine est contre- indiquée pendant la grossesse et n’ est pas recommandée chez les femmes ayant un désir de grossesse dans un proche avenir.
Allaitement Une petite quantité de nifédipine passe dans le lait maternel et l’ effet sur le nouveau-né est inconnu. Aussi, par meusre de précaution, il est recommandé d’ arrêter l’ allaitement.
Conduite d’ un véhicule et utilisation de machines La nifédipine peut provoquer des étourdissements, des céphalées, une fatigue ou des nausées, notamment en début de traitement, après un changement de médicament ou en cas d’ absorption concomitante d’ alcool.
Par conséquent, l’ aptitude à conduire un véhicule ou à utiliser des machines peut être réduite.
Informations importantes concernant certains composants de Nifedipine Pharmamatch retard Nifedipine Pharmamatch retard contient du lactose.
Si votre médecin vous a informé d’ une intolérance à certains sucres, contactez -le avant de prendre ce médicament.
3.
COMMENT PRENDRE NIFEDIPINE PHARMAMATCH RETARD
Dosage Respectez toujours la posologie indiquée par votre médecin.
En cas de doute, consultez votre médecin ou votre pharmacien.
La posologie initiale habituelle est d’ un comprimé de 30 mg une fois par jour.
Si nécessaire, votre médecin peut augmenter la dose à 90 mg une fois par jour.
Comment prendre le médicament Vous ne devez ni mâcher ni casser les comprimés.
Il est recommandé de prendre les comprimés le matin avec un verre d’ eau (pas de jus de pamplemousse).
Durée du traitement Votre médecin déterminera la durée du traitement.
Vous ne devez arrêter le traitement que sur avis de votre médecin.
Conduite à tenir en cas de surdosage Si vous avez pris plus de Nifedipine Pharmamatch retard que vous n’ auriez dû, contactez immédiatement votre médecin ou votre pharmacien.
L’ élimination du produit et le rétablissement de conditions cardiovasculaires stables peuvent s’ avérer nécessaires.
Si vous prenez une dose trop élevée de nifédipine, vous pouvez être victime d’ une chute de la pression artérielle (hypotension), qui se caractérise par des symptômes tels que des étourdissements, nausées, vomissements, somnolence, confusion, léthargie, bouffées congestives, manque d’ oxygène (hypoxie), céphalées ou rougeurs du visage.
Une perte de conscience peut éventuellement survenir.
Une fréquence cardiaque plus rapide ou plus lente constitue également un symptôme de surdosage.
En cas de surdosage, il est recommandé d’ allonger le patient et de lui surélever les jambes, par exemple en utilisant des oreillers.
Si vous oubliez de prendre Nifedipine Pharmamatch retard Si vous avez oublié de prendre Nifedipine Pharmamatch retard, prenez -le le plus vite possible.
Cependant, s’ il est presque déjà le moment de prendre la dose suivante (c’ est-à-dire, que vous avez manqué une journée), sautez la dose oubliée et continuez à prendre le médicament conformément à la posologie normale.
En cas d’ incertitude, contactez toujours votre médecin ou votre pharmacien.
43/ 46 Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre.
Si vous arrêtez de prendre Nifedipine Pharmamatch retard Si vous arrêtez brusquement de prendre ce médicament, les symptômes que vous présentiez avant de prendre ce médicament réapparaîtront.
En cas d’ incertitude, contactez toujours votre médecin ou votre pharmacien.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez de plus amples informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicament, Nifedipine Pharmamatch retard est susceptible d’ avoir des effets indésirables.
Les effets indésirables sont les suivants:
Très fréquents (plus d’ 1 patient sur 10):
- céphalées
- bouffées congestives
- gonflement, notamment des chevilles et des jambes
- vertiges
- sensations ébrieuses
- sensation de pression dans la tête.
Fréquents (plus d’ 1 patient sur 100, mais moins d’ 1 patient sur 10):
- angine de poitrine (en cas de sevrage brusque de nifédipine)
- pouls irrégulier (palpitations)
- insuffisance cardiaque
- fatigue
- constipation
- étourdissements
- nausées
- fréquence accrue ou aggravation de l’ angine de poitrine
- manque accru d’ oxygène dans le cœ ur, y compris crise cardiaque
- pression artérielle basse (hypotension)
- baisse soudaine de la pression artérielle survenant en position debout (hypotension orthostatique).
Peu fréquents (plus d’ 1 patient sur 1 000, mais moins d’ 1 patient sur 100):
- troubles du ryhtme cardiaque
- sensitibilité accrue, en particulier dans les bras et les jambes
- réactions oculaires telles que douleur oculaire, troubles temporaires de la vue
- tremblement des doigts
- fièvre lors des premiers jours suivant le début du traitement
- augmentation transitoire des enzymes hépatiques
- reflux œ sophagien
- hépatite allergique
- augmentation de la pression artérielle dans la veine portale chez les patients atteints de cirrhose
- dégradation de la membrane muqueuse de l’ utérus (endomètre atrophique)
- baisse du débit sanguin dans les doigts et les orteils (baisse du débit sanguin digital) chez les
patients atteint du syndrome de Raynaud
Rares (plus d’ 1 patient sur 10 000, mais moins d’ 1 patient sur 1 000):
- éruption cutanée
- crampes musculaires
- gingivite
- Substances étrangères trouvées dans l’ estomac (bézoard)
- légère hyperplasie des tissus mammaires chez les hommes âgés (gynécomastie)
Très rares (Moins d’ 1 patient sur 10 000):
- énurésie nocturne
- dépression
- phlyctène de la peau en cas d’ exposition au soleil (phototoxicité)
- brusque aggravation de la fonction rénale chez les patients présentant des problèmes rénaux
chroniques
- gonflement autour des yeux (œ dème périorbitaire)
- bourdonnement des oreilles (acouphène)
- liquide dans les poumons (œ dème pulmonaire)
- évanouissement (syncope)
- bloc cardiaque
- exfoliation ou desquamation de la peau (dermatite exfoliative)
- phlyctène sévère de la peau et/ ou des membranes muqueuses des lèvres, des yeux, de la bouche,
des voies nasales ou des organes génitaux (signe du syndrome de Steven-Johnson)
- éruptions cutanées (érythème multiforme, pemphigus, érythème pigmenté fixe, urticaire)
- production réduite de globules rouges (anémie aplasique)
- augmentation de la kaliémie (concentration de potassium dans le plasma sanguin, en cas
Si l’ un des effets mentionnés se manifeste de manière inquiétante, ou si vous ressentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER NIFEDIPINE PHARMAMATCH RETARD
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Nifedipine Pharmamatch retard au-delà de la date de péremption mentionnée sur la boîte après les mentions « Date de péremption » ou « Expire le », les deux premiers numéros désignant le mois, les deux derniers numéros représentant l’ année.
La date de péremption fait référence au dernier jour du mois.
Conserver les comprimés Nifedipine Pharmamatch retard dans leur emballage d’ origine.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il convient de faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Nifedipine Pharmamatch retard
- La substance active est la nifédipine.
Chaque comprimé à libération prolongée Nifedipine
Pharmamatch retard 60 mg contient 60 mg de nifédipine.
- Les autres composants sont les suivants: carbomère, dioxyde de silicium colloïdal (E551),
hypromellose (E464), monohydrate de lactose, stéarate de magnésium (E572), copolymère d’ acide méthacrylique, macrogol, povidone (E1201), oxyde de fer rouge (E172), talc (E533b), dioxyde de titane (E171).
Qu’ est ce que Nifedipine Pharmamatch retard et contenu de l’ emballage extérieur Nifedipine Pharmamatch retard se présente sous forme de comprimés à libération prolongée, commercialisés sous la forme de comprimés ronds et biconvexes de couleur rouge clair.
45/ 46 Plaquettes calendaires de 28 comprimés (2 plaquettes de 14 comprimés chacune).
Titulaire de l'autorisation de mise sur le marché et fabricant
Pharmamatch B. V.
Postbus 82 3930 EB Woudenberg Pays-Bas
La dernière date à laquelle cette notice a été approuvée est {MM/ AAAA}.
46/ 46
ANNEXE I
LISTE REPRENANT LES NOMS, LES FORMES PHARMACEUTIQUES, LE DOSAGE DES MÉDICAMENTS, LA VOIE D'ADMINISTRATION, LES DEMANDEURS/ TITULAIRES DE L'AUTORISATION DE MISE SUR LE MARCHÉ DANS LES ÉTATS MEMBRES État membre
Titulaire de l'autorisation de mise sur le marché
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
Autriche
Stada Arzneimittel GmbH Heiligenstädter Straße 52/ 2/ 8 A-1190 Wien Austria
Floxacin 400 mg - Filmtabletten
400 mg
Comprimé pelliculé
Voie orale
Autriche
Merck Sharp & Dohme GmbH Donau - City - Straße 6 A-1220 Wien Austria
Norfloxacin "MSD" - Filmtabletten
400 mg
Comprimé pelliculé
Voie orale
Autriche
Ratiopharm Arzneimittel Vertriebs-GmbH Albert-Schweitzer Gasse 3 A-1140 Wien Austria
Norfloxacin "ratiopharm" – 400 mg Filmtabletten
400 mg
Comprimé pelliculé
Voie orale
Autriche
Sandoz GmbH Biochemiestraße 10 A-6250 Kundl Austria
Norfloxacin Sandoz - 400 mg Filmtabletten
400 mg
Comprimé pelliculé
Voie orale
Autriche
Merck, Sharp & Dohme GmbH Donau - City - Straße 6 A-1220 Wien Austria
Zoroxin - Filmtabletten
400 mg
Comprimé pelliculé
Voie orale
Belgique
Merck, Sharp et Dohme Chaussée de Waterloo 1135, 1180 Bruxelles Belgium
Zoroxin
400 mg
Comprimé
Voie orale
Belgique
Docpharma N. V Ambachtenlaan 13H 3001 Heverlee Belgium
Docnorfloxa (ex:
Floxolone)
400 mg
Comprimé pelliculé
Voie orale
Belgique
Socobom N. V Louizalaan 149 B24 1050 Brussel Belgium
Floxolone 400mg
400 mg
Comprimé pelliculé
Voie orale
État membre
Titulaire de l'autorisation de mise sur le marché
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
Belgique
Ratiopharm Belgium S. A Rue St-Lambert 141 1200 Bruxelles Belgium
Norfloxacin – Ratiopharm 400
400 mg
Comprimé
Voie orale
Belgique
Eurogenerics Heizel Esplanade B22 1020 Brussel Belgium
Norfloxacine EG
400 mg
Comprimé pelliculé
Voie orale
Belgique
Teva Generics Belgium NV Laarstraat 16 2610 Wilrijk Belgium
Norfloxacine Teva 400mg
400 mg
Comprimé enrobés
Voie orale
Bulgarie
Krka, d. d. Novo Mesto Smarjeka cesta 6 8501 Novo mesto Slovenia
Nolicin
400 mg
Comprimé pelliculé
Voie orale
Bulgarie
Hexal AG Industriestrasse 25, D-83607 Holzkirchen, Germany
NorfloHexal
400 mg
Comprimé pelliculé
Voie orale
Chypre
Merck Sharp & Dohme BV, Waarderweg 39, NL-2031 BN Haarlem, The Netherlands
Noroxin
400 mg
Comprimé
Voie orale
Chypre
Medochemie Ltd, P. O Box 51409 Lemesos Cyprus
Gyrablock
400 mg
Comprimé
Voie orale
Chypre
Remedica Ltd, P. O Box 51706 Lemesos Cyprus
Trizolin
400 mg
Comprimé
Voie orale
3 État membre
Titulaire de l'autorisation de mise sur le marché
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
République Tchéque
Medochemie Ltd, Limassol Constantinoupoleos St.
1-10, P. O. Box 51409, CY-3505 Limassol Cyprus
Gyrablock 400
400 mg
Comprimé pelliculé
Voie orale
République Tchéque
Krka, d. d., Novo mesto Š marješ ka cesta 6 8501 Novo mesto Slovenia
Nolicin
400 mg
Comprimé enrobé
Voie orale
République Tchéque
Ratiopharm GmbH Graf-Arco-Strasse 3 D-89070 Ulm Germany
Norfloxacin- Ratiopharm 400 mg
400 mg
Comprimé pelliculé
Voie orale
Danemark
Tad Pharma GmbH Heinz-Lohmann Strasse 5, DE-27472, Cuxhaven Germany
Norflocux
400 mg
Comprimé pelliculé
Oral
Estonie
Krka, d. d.
Š marješ ka cesta 6 8501 Novo mesto Slovenia
Nolicin
400 mg
Comprimé
Voie orale
Finlande
Sandoz GmbH, Biochemiestrasse 10, 6250 Kundl, Austria
Norfloxacin Sandoz
200 mg
Comprimé pelliculé
Voie orale
Finlande
Sandoz GmbH, Biochemiestrasse 10, 6250 Kundl, Austria
Norfloxacin Sandoz
400 mg
Comprimé pelliculé
Voie orale
Finlande
Ratiopharm Oy, Vitikka 1 F, P. O Box 67, 02630 Espoo, Finland
Norfloxacin- Ratiopharm
400 mg
Comprimé pelliculé
Voie orale
4 État membre
Titulaire de l'autorisation de mise sur le marché
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
France
Arrow Generiques 26 av Tony Garnier 69007 Lyon France
Norfloxacine Arrow
400 mg
Comprimé
Voie orale
France
Biogaran 15 Bd Charles de Gaulle 92700 Colombes France
Norfloxacine Biogaran
400 mg
Comprimé
Voie orale
France
EG Labo "Le Quintet" - bâtiment A 12, rue Danjou 92517 Boulogne Billancourt Cedex France
Norfloxacine EG
400 mg
Comprimé
Voie orale
France
Ivax Pharmaceuticals SAS 1 cours du triangle, Immeuble palatin 1 92936 Paris la Défense cedex France
Norfloxacine Ivax
400 mg
Comprimé
Voie orale
France
Merck Generiques 34, rue Saint-Romain 69359 Lyon Cedex 08 France
Norfloxacine Merck
400 mg
Comprimé
Voie orale
France
Laboratoire Qualimed 34, rue Saint-Romain 69008 Lyon France
Norfloxacine Qualimed
400 mg
Comprimé
Voie orale
France
Laboratoire RPG 4 place Louis Armand 75012 Paris France
Norfloxacine Ranbaxy
400 mg
Comprimé
Voie orale
5 État membre
Titulaire de l'autorisation de mise sur le marché
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
France
Ratiopharm GmbH Graf Arco Strasse 3 89079 Ulm Germany
Norfloxacine Ratiopharm
400 mg
Comprimé
Voie orale
France
Sandoz 49, avenue Georges Pompidou 92300 Levallois-Perret France
Norfloxacine Sandoz
400 mg
Comprimé
Voie orale
France
Socitété Teva Classics Le Palatin 1 1, cours du Triangle 92936 Paris la Défense Cedex France
Norfloxacine Teva
400 mg
Comprimé
Voie orale
France
Sanofi Aventis France 1/ 13, Bd Romain Rolland 75014 Paris France
Norfloxacine Winthrop
400 mg
Comprimé
Voie orale
France
Merck Sharp – Dohme Chibret 3 avenue Hoche 75114 Paris Cedex 08 France
Noroxine
400 mg
Comprimé
Voie orale
Allemagne
1 A Pharma GmbH Keltenring 1 + 3 D-82041 Oberhaching Germany
Norflox-1A Pharma
400 mg
Comprimé pelliculé
Voie orale
Allemagne
AbZ-Pharma GmbH Dr.
Georg-Spohn-Str.
7 D-89143 Blaubeuren Germany
Norfloxacin AbZ 400mg Filmtabletten
400 mg
Comprimé pelliculé
Voie orale
6 État membre
Titulaire de l'autorisation de mise sur le marché
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
Allemagne
Aliud Pharma GmbH & Co. KG Gottlieb-Daimler-Str.
19 D-89150 Laichingen Germany
Norfloxacin AL 400 mg
400 mg
Comprimé pelliculé
Voie orale
Allemagne
Apogepha Arzneimittel GmbH Kyffhäuserstr.
27 D-01309 Dresden Germany
Bactracid
400 mg
Comprimé pelliculé
Voie orale
Allemagne
CT Arzneimittel GmbH Lengeder Str.
42 a D-13407 Berlin Germany
Norflox-CT 400 mg Filmtabletten
400 mg
Comprimé pelliculé
Voie orale
Allemagne
Heumann Pharma GmbH & Co. Generica. KG Südwestpark 50 D-90449 Nürnberg Germany
Norfloxacin Heumann 400 mg Filmtabletten
400 mg
Comprimé pelliculé
Voie orale
Allemagne
Hexal AG Industriestr.
25 D-83607 Holzkirchen Germany
Norflohexal 400mg
400 mg
Comprimé pelliculé
Voie orale
Allemagne
Ratiopharm GmbH Graf-Arco-Str.
3 D-89079 Ulm Germany
Norfloxacin-ratiopharm 400 mg
400 mg
Comprimé pelliculé
Voie orale
Allemagne
Ruhrpharm AG Heidsieker Heide 114 D-33739 Bielefeld Germany
Norfluxx
400 mg
Comprimé pelliculé
Voie orale
7 État membre
Titulaire de l'autorisation de mise sur le marché
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
Allemagne
Sandoz Pharmaceuticals GmbH Raiffeisenstr.
11 D-83607 Holzkirchen Germany
Norflox-Sandoz 400mg
400 mg
Comprimé pelliculé
Voie orale
Allemagne
Schwarz Pharma Deutschland GmbH Alfred-Nobel-Str.
10 D-40789 Monheim Germany
Firin
400 mg
Comprimé pelliculé
Voie orale
Allemagne
Stada Arzneimittel AG Stadastr.
2-18 D-61118 Bad Vilbel Germany
Norfloxa Stadapharm 400 mg
400 mg
Comprimé pelliculé
Voie orale
Allemagne
Stadapharm GmbH Stadastr.
2-18 D-61118 Bad Vilbel Germany
Norfloxacin Stada 400 mg
400 mg
Comprimé pelliculé
Voie orale
Allemagne
TAD Pharma GmbH Heinz-Lohmann-Str.
5 D-27472 Cuxhaven Germany
Norflosal
400 mg
Comprimé pelliculé
Voie orale
Allemagne
Teofarma S. R. L Via F. Iii Cervi 8 I-27010 Valle Salimbene (PV) Italy
Barazan
400 mg
Comprimé pelliculé
Voie orale
Allemagne
Uropharm AG Erfurtstr.
64 D-53125 Bonn Germany
Norflox-Uropharm 400mg
400 mg
Comprimé pelliculé
Voie orale
Grèce
Anfarm Hellas A. E K.
Paleologou & Perikleous 27, Halandri, 15232 Greece
Fluseminal
400 mg
Comprimé pelliculé
Voie d’ administration
Grèce
Rafarm Aebe Korinthou 12, N.
Psychiko, 15451 Greece
Pistofil
400 mg
Comprimé enrobé
Voie orale
Grèce
Vianex S. A Tatoiou Street Nea Erythrea 14671 Greece
Norocin
400 mg
Comprimé pelliculé
Voie orale
Grèce
Bros Epe Avgis & Gallinis 15, N.
Kifissia Greece
Constilax
400 mg
Comprimé enrobé
Voie orale
Grèce
Faran Abee Production and Trading Medicines Averof 19A, Athens, 10433 Greece
Sofasin
400 mg
Comprimé pelliculé
Voie orale
Grèce
Xrispa Alpha Farmaceuticals S. A 16th Km Marathonos Avenue Pallini 15344 Greece
Alenbit
400 mg
Comprimé enrobé
Voie orale
Grèce
Vilco S. A Pefkon Street 121 N.
Irakleion 14122 Greece
Setanol
400 mg
Comprimé enrobé
Voie orale
Grèce
Medicrom S. A 6 Km Markopoulo-Koropi Avenue Markopoulo Mesogeion 19003 Greece
Steinaclox-Medichrom
400 mg
Gélule
Voie orale
Grèce
Genepharm A. E 18th Km Marathonos Avenue, Pallini Attikis, 15351 Greece
Grenis
400 mg
Comprimé enrobé
Voie d’ administration
Grèce
Biospray Abee 18th Km Marathonos Avenue, Pallini, 15344 Greece
Sinobid
400 mg
Comprimé pelliculé
Voie orale
Grèce
Specifar Abee 28th October Street No 1 Agia Barbara 12351 Greece
Urospes-N
400 mg
Comprimé pelliculé
Voie orale
Grèce
Coup Abee Agias Varvaras 53-55, Dafni, Athens, 17235 Greece
Lorcamin
400 mg
Comprimé enrobé
Voie orale
Grèce
Viofar Epe Ethnikis Antistaseos & Trifyllias, Aharnai, 13671 Greece
Vetamol
400 mg
Comprimé pelliculé
Voie orale
Grèce
Sandoz GmbH, Kundl, Austria Biochemiestrasse 10, A-6520, Kundl Austria
Urobacid
400 mg
Comprimé pelliculé
Voie orale
Hongrie
Krka Magyarország Kereskedelmi Kft 1036 Budapest, Pacsirtamező u.
5 Hungary
Nolicin
400 mg
Comprimé
Voie orale
Hongrie
Krka Magyarország Kereskedelmi Kft 1036 Budapest, Pacsirtamező u.
5 Hungary
Nolicin-S
400 mg
Comprimé pelliculé
Voie d’ administration
Hongrie
AC Helcor Hungary Kft 1131 Budapest, Madarász Viktor u.27 Hungary
Norfloxacin-Helcor
400 mg
Comprimé pelliculé
Voie orale
Hongrie
Ratiopharm Hungária Kft.
1145 Budapest Uzsoki u.
36/ a Hungary
Norfloxacin- Ratiopharm
400 mg
Comprimé pelliculé
Voie orale
Irlande
Tad Pharma GmbH, Heinz-Lohmann-Strasse 5 27472 Cuxhaven Germany
Norflocux 400
400 mg
Comprimé
Voie orale
Italie
Sede legale:
ABC Farmaceutici S. p. A.
Corso Vittorio Emanuele II, 72 Torino Italy
Norfloxacina
400 mg
Gélule
Voie orale
Italie
Actavis Italy SpA V. Jose'Escrivia De Balaguer, 6 21047 Saronno (VA) Italy
Norfloxacina
400 mg
Comprimé pelliculé
Voie orale
Italie
Boniscontro & Gazzone s. r. l.
Via Pavia, 6 20136 Milano Italy
Renoxacin
400 mg
Comprimé pelliculé
Voie orale
Italie
EG S. p. A.
Via Pavia 6, 20131 Milano Italy
Norfloxacina EG
400 mg
Comprimé pelliculé
Voie d’ administration
Italie
Farmaceutici Caber S. p. A.
Viale Città d’ Europa 681 - 00144 Roma Italy
Flossac
400 mg
Gélule
Voie orale
Italie
GlaxoSmithKline S. p. A.
Via A.
Fleming 2 - 37135 Verona Italy
Sebercim
400 mg
Comprimé
Voie orale
Italie
Jet Generici s. r. l.
Via Mario Lalli, 8 - 56127 Pisa Italy
Norfloxacina
400 mg
Gélule
Voie orale
Italie
Sede legale:
Laboratori Alter s. r. l.
Via Egadi, 7 - 20144 Milano Italy
Norfloxacina
400 mg
Comprimé pelliculé
Voie orale
Italie
Via G.
Fabbroni, 6 - 00191 Roma Italy Neopharmed S. p. A
400 mg
Comprimé pelliculé
Voie orale
Italie
Via G.
Fabbroni, 6 - 00191 Roma Italy
Utinor
400 mg
Comprimé pelliculé
Voie orale
Italie
Pliva Pharma S. p. A. via Tranquillo Cremona, 10 – 20092 Cinisello Balsamo (MI) Italy
Norfloxacina
400 mg
Comprimé pelliculé
Voie orale
Italie
Sandoz S. p. A.
Largo Umberto Boccioni, 1 21040 – Origgio (VA) Italy
Norfloxacina Sandoz
400 mg
Comprimé pelliculé
Voie d’ administration
Italie
So.
Se.
Pharm S. r. l.
Via dei Castelli Romani 22 - 00040 Pomezia (RM) Italy
Uticina
400 mg
Comprimé pelliculé
Voie orale
Italie
Tad Pharma Italia S. r. l. via Felice Casati, 16 – 20124 Milano Italy
Norfloxacina
400 mg
Comprimé pelliculé
Voie orale
Italie
Francia Farmaceutici Industria Farmaco Biologica Srl - Via dei Pestagalli 7 Milano Italy
Diperflox
540 mg de Norfloxacine pivaloil-oxy- methyl-ester correspondant à 400 mg de Norfloxacine
Comprimé
Voie orale
Italie
Francia Farmaceutici Industria Farmaco Biologica Srl Via dei Pestagalli 7 Milano Italy
Diperflox
100 ml contiennent 5,4 g de Norfloxacine pivaloil-oxy- methyl-ester correspondant à 4,0 g de Norfloxacine
Voie orale
Voie orale
13 État membre
Titulaire de l'autorisation de mise sur le marché
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
Italie
Pliva Pharma S. p. A. via Tranquillo Cremona, 10 – 20092 Cinisello Balsamo (MI) Italy
Norflox
100 ml contiennent 5,4 g de Norfloxacine pivaloil-oxy- methyl-ester correspondant à 4,0 g de Norfloxacine
Suspension buvable
Voie orale
Lettonie
Cipla (UK) Ltd Old Post House, Hithrow Road, Webbger Bridge, Surrey KT 138TS United Kingdom
Norflox
400 mg
Comprimé pelliculé
Voie orale
Lettonie
Krka d. d.
Smarješ ka cesta 6, Sl-8501 Novo mesto Slovenia
Nolicin
400 mg
Comprimé pelliculé
Voie orale
Lettonie
Laboratorios Inkeysa S. A.
Juran XXIII, 15-19, 3a planta ES-08950, Esplugas de Llobregat, Barcelona Spain
Norflok
400 mg
Comprimé
Voie orale
Lettonie
Ranbaxy (UK) Ltd., 20 Balderton Street, London W1K6TL United Kingdom
Norbactin
400 mg
Comprimé pelliculé
Voie orale
Lituanie
Krka d. d., Novo mesto, Š marješ ka cesta 6, 8501 Novo mesto, Slovenia
Nolicin
400 mg
Comprimé pelliculé
Voie orale
14 État membre
Titulaire de l'autorisation de mise sur le marché
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
Lituanie
Ranbaxy (UK) Ltd.
C. P.
House, 97/ 107 Uxbridge Road, Ealing London W5 5TL, United Kingdom
Norbactin
400 mg
Comprimé pelliculé
Voie orale
Luxembourg
Merck Sharp & Dohme Chaussée de Waterloo 1135 B-1180 Bruxelles Belgium
Zoroxin
400 mg
Comprimé
Voie orale
Luxembourg
Eurogenerics Esplanade Heysel, B.22 B-1020 Bruxelles Belgium
Norfloxacin - Eurogenerics
400 mg
Comprimé
Voie orale
Luxembourg
TAD Pharm.
Werk Heinz-Lohmann Str.
5 D-27472 Cuxhaven Germany
Norflosal
400 mg
Comprimé
Voie orale
Malte
Merck, Sharp & Dohme Hertford Road Hoddesdon Hertfordshire EN11 9BU United Kingdom
Utinor 400mg tablets
400 mg
Comprimé
Voie orale
15 État membre
Titulaire de l'autorisation de mise sur le marché
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
Pays-Bas
Ratiopharm Nederland BV, Ronde Tocht 11, 1507 CC Zaandam, The Netherlands
Norfloxacine ratiopharm 400 mg,
400 mg
Comprimé
Voie orale
Pays-Bas
Centrafarm Services B. V.
Nieuwe Donk 9, 4879 AC Etten-Leur, The Netherlands
Norfloxacine CF 400 mg
400 mg
Comprimé pelliculé
Voie orale
Pays-Bas
Sandoz B. V., Veluwezoom 22, 1327 AH Almere, The Netherlands
Norfloxacine Sandoz tablet 400
400 mg
Comprimé pelliculé
Voie orale
Pays-Bas
Merck Generics BV, Dieselweg 25, 3752 LB Bunschoten, The Netherlands
Norfloxacine Merck 400 mg
400 mg
Comprimé pelliculé
Voie orale
Pologne
Krka d. d., Novo mesto, Sł owenia, 8501, Novo Mesto, Smarjeska Cesta 6 Slovenia
Nolicin
400 mg
Comprimé
Voie orale
Pologne
Pabianickie Zakł ady Farmaceutyczne Polfa S. A., ul. Marszał ka J.
Pił sudskiego 5 95-200 Pabianice Poland
Norsept
400 mg
Comprimé pelliculé
Voie orale
Portugal
Labesfal - Laboratórios Almiro, S. A.
3465-051Campo de Besteiros, Portugal
Besflox
400 mg
Comprimé enrobé
Voie orale
16 État membre
Titulaire de l'autorisation de mise sur le marché
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
Portugal
Ratiopharm - Comércio e Indústria de Produtos Farmacêuticos, Lda., Rua Quinta do Pinheiro – Edifício Tejo - 6º Piso, 2790-143 Carnaxide Portugal
Norfloxacina Ratiopharm 400 mg Comprimidos Revestidos
400 mg
Comprimé enrobé
Voie orale
Portugal
Merck Sharp & Dohme, Lda., Quinta da Fonte Edifício Vasco da Gama, 19 - Porto Salvo, 2770-192 Paço d 'Arcos Portugal
Noroxin
400 mg
Comprimé pelliculé
Voie orale
Portugal
Bialfar - Produtos Farmacêuticos, S. A., Av. da Siderurgia Nacional, P. O.
Box 56 4745-457 S.
Mamede do Coronado, Portugal
Uroflox
400 mg
Comprimé enrobé
Voie orale
Roumanie
S. C AC Helcor S. R. L Str.
Victor Babes nr.50, Baia Mare, Jud Maramures, zip code; 430092 Romania
H-NORFLOXACIN 400mg
400 mg
Comprimé pelliculés
Voie orale
Roumanie
S. C Labormed-Pharma S. A Splaiul Independentei nr.
319E, sector 6, Bucharest, zip code:
060044 Romania
Norfloxacina LPH 400mg
400 mg
Comprimé pelliculé
Voie orale
17 État membre
Titulaire de l'autorisation de mise sur le marché
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
Roumanie
Ozone Laboratories Ltd, 38 Princes Court 88 Brompton Road, Knightsbridge, SW3 1ES London United Kingdom
Norfloxacin 400mg
400 mg
Comprimé pelliculé
Voie orale
Roumanie
Ozone Laboratories Ltd, 38 Princes Court, 88 Brompton Road, Knightsbridge, SW3 1ES London United Kingdom
Norfloxacin Ozone 400 mg
400 mg
Comprimé pelliculé
Voie orale
Roumanie
S. C Terapia S. A Str.
Fabricii nr.
124, Zip code:
400640 Cluj Napoca, România
Norfloxacina Terapia 400 mg
400 mg
Comprimé pelliculé
Voie orale
Roumanie
S. C Laropharm S. R. L Ş oseaua Alexandriei nr.
145 A, Comuna Bragadiru, Zip code; 077025 Jud.
Ilfov, România
Norfloxacin
400 mg
Comprimé pelliculé
Voie orale
République Slovaque
Krka, d. d.
Novo mesto, Š marješ ka cesta 6, 8501 Novo mesto, Slovenia
Nolicin
400 mg
Comprimé pelliculé
Voie orale
18 État membre
Titulaire de l'autorisation de mise sur le marché
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
République Slovaque
Medochemie Ltd.
P. O. Box 51409, Limassol, CY – 3505 Cyprus
Gyrablock 400 mg
400 mg
Comprimé pelliculé
Voie orale
Slovénie
Krka, d. d.
Novo mesto, Š marješ ka cesta 6 8501 Novo mesto Slovenia
Nolicin filmsko oblož ene tablete 400 mg
400 mg
Comprimé pelliculé
Voie orale
Espagne
Sharp & Dohme, S. A Josefa Valcárcel, 38 28027 Madrid Spain
Noroxin 400 mg comprimidos recubiertos con película
400 mg
Comprimé pelliculé
Voie orale
Espagne
VP Pharma Baru, S. L.
C/ Valle de Tobalina, 16 Nave 3, 28021 Madrid Spain
Xasmun 400 mg comprimidos
400 mg
Comprimé pelliculé
Voie orale
Espagne
Abbott Laboratories, S. A Avda. de Burgos, 91 28050 Madrid Spain
Baccidal
400 mg
Gélule
Voie orale
Espagne
Sandoz Farmaceutica, S. A Avenida de Osa Mayor 4.
28023 Aravaca Madrid Spain
Nalion comprimidos
400 mg
Comprimé pelliculé
Voie orale
Espagne
Inkeysa, S. A, Juan XXIII, 15 - 19, 3ª planta, Esplugas de Llobregat, 08950 Spain
Norflok Comprimidos
400 mg
Comprimé pelliculé
Voie orale
19 État membre
Titulaire de l'autorisation de mise sur le marché
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
Espagne
Biosarto, S. A Foc, 68-82, 08038 Barcelona, Spain
Senro cápsulas
400 mg
Gélule
Voie orale
Espagne
Almirall Prodesfarma S. A Ronda General Mitre, 151, 08022 Barcelona, Spain
Uroctal Comprimidos
400 mg
Comprimé pelliculé
Voie orale
Espagne
Alacan S. A Capricornio, 5, 03006 Alicante, Spain
Esclebin 400mg comprimidos recubiertos con película
400 mg
Comprimé pelliculé
Voie orale
Espagne
Quimifar, S. A Comadran, 37, 08210 Barbera del Valles, Spain
Amicrobin Capsulas
400 mg
Gélule
Voie orale
Espagne
Qualigen Avda, Barcelona, 69 08970 Sant Joan Despi Barcelona Spain
Norfloxacino Qualigen 400 mg comprimidos recubiertos con película
400 mg
Comprimé pelliculé
Voie orale
Suisse
AstraZeneca AB 151 85 Södertälje Sweden
Lexinor
200 mg 400 mg
Comprimé pelliculé
Voie orale
Suède
Stada Arzneimittel Stadastrasse 2-18 DE-61118 Bad Vilbel Germany
Norfloxacin Stada
400 mg
Comprimé pelliculé
Voie orale
Suède
Sandoz GmbH Biochemiestrasse 10 AT-6250 Kundl Austria
Norfloxacin Sandoz
400 mg
Comprimé pelliculé
Voie orale
20 État membre
Titulaire de l'autorisation de mise sur le marché
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
Suède
Recip AB Box 906 170 09 Solna Sweden
Norfloxacin AstraZeneca
200 mg 400 mg
Comprimé pelliculé
Voie orale
Suède
Alternova AB Vallgatan 11 170 67 Solna Sweden
Norfloxacin Alternova
200 mg 400 mg
Comprimé pelliculé
Voie orale
Suède
Krka Sverige AB Göta Ark 175 Medborgarplatsen 25 118 72 Stockholm Sweden
Norfloxacin Krka
200 mg 400 mg
Comprimé pelliculé
Voie orale
Royaume-Uni
Merck Sharpe & Dohme Limted, Hertford Road, Hoddesdon, Hertfordshire EN11 9BU.
United Kingdom
Utinor Comprimés 400mg
400 mg
Comprimé enrobé
Voie orale
Royaume-Un
TAD Pharma GmbH, Heinz-Lohmann-Strasse 5, Cuxhaven, D-27472 Germany
Norfloxacin 400mg Comprimés
400 mg
Comprimé enrobé
Voie orale
Royaume-Uni
TAD Pharma GmbH, Heinz-Lohmann-Strasse 5, Cuxhaven, D-27472 Germany
Norflocux
400 mg
Comprimé enrobé
Voie orale
Royaume-Uni
Ratiopharm GmbH, Graf-Arco-Strasse 3, D-89079 Ulm, Germany
Norfloxacin- Ratiopharm 400
400 mg
Comprimé enrobé
Voie orale
21 État membre
Titulaire de l'autorisation de mise sur le marché
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
Royaume-Uni
Ratiopharm GmbH, Graf-Arco-Strasse 3, D-89079 Ulm, Germany
Norquin 400
400 mg
Comprimé enrobé
Voie orale
Royaume-Uni
Ratiopharm GmbH, Graf-Arco-Strasse 3, D-89079 Ulm, Germany
Norflocin 400
400 mg
Comprimé enrobé
Voie orale
22 ANNEXE II
CONCLUSIONS SCIENTIFIQUES ET MOTIFS DU REFUS DE L’ INDICATION THERAPEUTIQUE « PYELONEPHRITE AIGUË ET CHRONIQUE COMPLIQUEE » PRESENTES PAR L’ EMEA CONCLUSIONS SCIENTIFIQUES
RESUME GENERAL DE L’ EVALUATION SCIENTIFIQUE DES MEDICAMENTS CONTENANT DE LA NORFLOXACINE (voir Annexe I)
Elle est actuellement autorisée dans l’ Union européenne (UE) sous différents noms mentionnés dans l’ annexe I.
- La pyélonéphrite est souvent associée à une bactériémie.
Les médicaments contenant de la
norfloxacine, disponibles en formulation orale uniquement, ne permettent pas d’ atteindre des taux sériques appropriés au traitement de la bactériémie concomitante.
Des fluoroquinolones de seconde
génération, telles que la ciprofloxacine, l’ ofloxacine et la lévofloxacine, produisent des concentrations sériques plus élevées et une bien meilleure distribution tissulaire que la norfloxacine.
de traitement locale et les critères diagnostiques utilisés pour la définition de l’ infection avec complications).
Dans le cas du traitement oral, les fluoroquinolones de seconde génération sont supérieures à la norfloxacine, parce qu’ elles présentent des taux sériques et tissulaires plus élevés.
Les mêmes objections valent bien sûr pour le traitement oral de la pyélonéphrite non compliquée.
La procédure de saisine a débuté le 20 septembre 2007.
Efficacité
La plupart des titulaires d’ autorisations de mise sur le marché concernés par la saisine n’ ont apporté aucune réponse à la liste de questions adoptée par le CHMP en septembre 2007 au début de la procédure.
Ceux qui ont répondu aux questions n’ ont pas été en mesure de produire des données scientifiques non publiées et certains ont proposé de retirer cette indication, à l’ exception de deux titulaires d’ autorisations de mise sur le marché.
En réponse à la demande du CHMP, la plupart des titulaires d’ autorisations de mise sur le marché ont proposé de retirer l’ indication en question, tandis que certains ont choisi de soumettre des données bibliographiques, parce qu’ ils ne disposaient pas de données non publiées issues d’ essais cliniques.
Les données présentées n’ ont pas démontré que les taux sériques après le traitement oral par la norfloxacine sont appropriés pour une éradication des agents pathogènes intervenant dans la bactériémie associée à la pyélonéphrite compliquée.
De plus, la relation entre les propriétés pharmacocinétiques et pharmacodynamiques de la norfloxacine administrée par voie orale dans le traitement de la pyélonéphrite compliquée a été établie.
Les titulaires d’ autorisations de mise sur le marché n’ ont présenté aucune information pertinente pour une comparaison des concentrations tissulaires obtenues après traitement oral par la norfloxacine, la ciprofloxacine, l’ ofloxacine et la lévofloxacine.
2 Il est pourtant connu que les fluoroquinolones de seconde génération (ciprofloxacine, ofloxacine et lévofloxacine) produisent des concentrations sériques plus élevées et une distribution tissulaire plus favorable que la norfloxacine.
Suite à la discussion menée en mai 2008, le CHMP a reconnu que les fluoroquinolones de seconde génération produisent des concentrations sériques plus élevées que la norfloxacine.
Toutefois, le CHMP a demandé un examen plus approfondi de toutes les données pertinentes portant spécifiquement sur la résistance des agents pathogènes urinaires courants et des conséquences possibles sur la rubrique 5.1 du résumé des caractéristiques du produit (RCP), avant de pouvoir tirer sa conclusion finale, qui a conduit à l’ adoption d’ une liste de questions en suspens.
Seuls 3 titulaires d’ autorisations de mise sur le marché ont répondu à cette liste des questions en suspens adoptée en mai 2008.
Globalement, les réponses apportées incluaient des données bibliographiques et une proposition de mettre à jour la rubrique 5.1 du RCP.
Aucune des réponses soumises en juin 2008 n’ a pu démontrer l’ efficacité de la formulation orale des médicaments contenant de la norfloxacine dans le traitement de la pyélonéphrite aiguë et chronique compliquée.
Par conséquent, le CHMP a maintenu son avis selon lequel cette indication devait être retirée.
Toutefois, le CHMP a bien accueilli l’ idée de mettre à jour les concentrations minimales inhibitrices (CMI) critiques de la rubrique 5.1 du RCP, pour inclure les CMI critiques cliniques telles que définies par le European Committee on Antimicrobial Susceptibility Testing (EUCAST) dans la rubrique 5.1 du RCP, car ces concentrations critiques sont liées non seulement aux agents pathogènes détectés dans les pyélonéphrites compliquées, mais également aux agents pathogènes courants des voies urinaires détectés dans d’ autres indications urinaires.
Cela pourrait effectivement se faire par une modification de type II au niveau national.
Rapport bénéfice/ risque
Ayant examiné l’ ensemble des données fournies en février et en juin 2008, le CHMP a conclu que les autorisations de mise sur le marché des formulations orales des médicaments contenant de la norfloxacine, quand ils sont utilisés pour le traitement de la pyélonéphrite aiguë ou chronique compliquée, doivent être retirées, parce que l’ efficacité ne peut plus être démontrée pour cette indication.
Le CHMP a donc conclu le 24 juillet 2008 que pour les médicaments par voie orale contenant de la norfloxacine, le bénéfice n’ est pas supérieur au risque qu’ ils comportent dans la pyélonéphrite compliquée.
Par conséquent, le CHMP a recommandé le retrait dans toute l’ Europe de l’ indication thérapeutique « pyélonéphrite aiguë et chronique compliquée » pour les médicaments contenant de la norfloxacine.
MOTIFS DU RETRAIT DE L’ INDICATION THERAPEUTIQUE « PYELONEPHRITE AIGUË ET CHRONIQUE COMPLIQUEE »
Considérant que
• le comité a examiné la demande de saisine effectuée au titre de l’ article 31 de la directive 2001/ 83/ CE telle que modifiée, pour les médicaments contenant de la norfloxacine;
• le comité a considéré que les titulaires des autorisations de mise sur le marché n’ ont pas présenté de données démontrant que la norfloxacine par voie orale présente une efficacité dans le traitement de la pyélonéphrite aiguë ou chronique compliquée due à des organismes sensibles;
3 • le comité a conclu que l’ utilisation par voie orale de médicaments contenant de la norfloxacine dans le traitement de la pyélonéphrite aiguë ou chronique compliquée due à des organismes sensibles ne pouvait plus être soutenue; • en conséquence, le comité a conclu que le rapport bénéfice/ risque des médicaments par voie orale contenant de la norfloxacine est négatif dans l’ indication ci-dessus,
le CHMP a recommandé le retrait de l’ indication thérapeutique « pyélonéphrite aiguë et chronique compliquée » pour les médicaments contenant de la norfloxacine pris par voie orale (applicable aux médicaments énumérés dans l’ annexe I).
4
European Medicines Agency
13 janvier 2009 EMEA/ CHMP/ 89921/ 2009
COMITÉ DES MÉDICAMENTS À USAGE HUMAIN (CHMP) AVIS SUITE À SAISINE FORMÉE SUR LE FONDEMENT DE L’ ARTICLE 31
Médicaments contenant de la norfloxacine
Dénomination commune internationale (DCI): norfloxacine
INFORMATION SUR LE PRODUIT*
La norfloxacine est un agent bactéricide à large spectre de la famille des quinolones, indiqué pour le traitement de la pyélonéphrite aigüe ou chronique compliquée ou non, due à des organismes sensibles.
Le 14 septembre 2007, la Belgique a saisi l’ EMEA en vertu de l’ article 31 de la directive 2001/ 83/ CE et a demandé au comité des médicaments à usage humain (CHMP) de rendre un avis sur la question de savoir si les autorisations de mise sur le marché pour les formulations orales des médicaments contenant de la norfloxacine pour le traitement de la pyélonéphrite aigüe ou chronique compliquée ou non devaient être maintenues, modifiées, suspendues ou retirées dans l’ ensemble de l’ Union européenne, par suite de la réévaluation du rapport bénéfice/ risque de la norfloxacine.
Cette demande était fondée sur les motifs suivants:
- la pyélonéphrite est souvent associée à la bactériémie.
Les médicaments contenant de la
norfloxacine, disponibles en formulation orale uniquement, ne permettent pas d’ atteindre des taux sériques appropriés au traitement de la bactériémie concomitante;
- il existe d’ autres traitements possibles pour l’ indication susmentionnée.
Des fluoroquilones de
deuxième génération, telles que la ciprofloxacine, l’ ofloxacine et la lévofloxacine, présentent des concentrations sériques plus élevées et une distribution tissulaire bien meilleure que la norfloxacine;
- la pyélonéphrite compliquée peut être traitée par voie orale ou intraveineuse (selon la politique de
traitement locale et les critères de diagnostic utilisés pour définir une infection compliquée).
En cas de traitement oral, les fluoroquilones de deuxième génération sont supérieures à la norfloxacine parce qu’ elles présentent des taux sériques et des concentrations tissulaires plus élevés.
Les mêmes objections valent bien sûr pour le traitement oral de la pyélonéphrite non compliquée.
La procédure de saisine a débuté le 20 septembre 2007.
Le rapporteur et le co-rapporteur désignés étaient respectivement le Dr Ondř ej Slanař et le Dr Pieter Neels.
Des explications écrites ont été fournies par les titulaires de l’ autorisation de mise sur le marché les 25 février et 20 juin 2008.
Sur la base de l’ évaluation des données actuellement disponibles et des rapports d’ évaluation des rapporteurs, le CHMP a conclu que, s’ agissant des formulations orales de médicaments contenant de la norfloxacine, les bénéfices ne sont pas supérieurs aux risques pour le traitement de la pyélonéphrite compliquée aigüe ou chronique.
Il a dès lors adopté le 24 juillet 2008 un avis recommandant la modification des autorisations de mise sur le marché en supprimant l’ indication thérapeutique « pyélonéphrite compliquée aigüe et chronique » des informations sur le médicament pour les médicaments contenant de la norfloxacine pris par voie orale.
La liste des dénominations concernées figure à l’ annexe I.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 13 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged.
European Medicines Agency
Londres, le 14 août 2008 EMEA/ CHMP/ 524288/ 2008
COMITÉ DES MÉDICAMENTS À USAGE HUMAIN (CHMP)
Dénomination commune internationale (DCI): moxifloxacine
INFORMATION GÉNÉRALES *
Octegra, comprimés pelliculés, contient 400 mg de moxifloxacine sous forme de chlorhydrate.
Ce médicament est approuvé pour le traitement des infections bactériennes suivantes si les bactéries responsables sont sensibles à la moxifloxacine: exacerbation aiguë de la bronchite chronique; pneumonie d’ origine communautaire, à l’ exception des cas sévères; sinusite bactérienne aiguë (diagnostiquée de manière appropriée).
Les comprimés doivent être pris par voie orale à raison d’ une fois par jour pendant 10 jours au maximum, en fonction de l’ indication.
Au cours des études cliniques, le médicament a été étudié pendant une durée maximale de 14 jours de traitement.
Octegra a initialement été approuvé en juin 1999.
La procédure de saisine est relative à une demande d’ arbitrage concernant une modification de type II pour une nouvelle indication afin d’ inclure le traitement des maladies inflammatoires du pelvis (MIP) légère à modérée, c’ est-à-dire des infections de l’ appareil génital supérieur, notamment des salpingites et des endométrites.
À la fin de la procédure de reconnaissance mutuelle, un différend entre les différents États membres de l’ UE est apparu à propos de la formulation de l’ indication qui doit refléter de manière appropriée les informations cliniques soumises par la société et une saisine officielle d’ arbitrage conformément à l’ article 6, paragraphe 12, du règlement (CE) n° 1084/ 2003 de la Commission, tel que modifié, a été notifiée au CHMP par la Belgique le 19 octobre 2007.
Les principaux sujets d’ inquiétude non résolus identifiés par la Belgique étaient les suivants: en termes d’ efficacité, l’ émergence de souches de N. gonorrhoeae résistantes à la moxifloxacine et la faisabilité du traitement dans l’ indication proposée dans la pratique clinique; et en termes de sécurité, la durée plus longue du traitement, le risque d’ effets sur le cartilage chez les jeunes patients et le risque d’ allongement de l’ intervalle QT.
La procédure d’ arbitrage a été examinée par le CHMP à l’ occasion de sa réunion plénière de novembre 2007 et un rapporteur (le Dr Harald Enzmann) ainsi qu’ un co-rapporteur (le Dr Pieter Neels) ont été nommés.
La procédure d’ arbitrage a démarré le 15 novembre avec l’ adoption par le CHMP d’ une liste de questions à soumettre aux titulaires d’ autorisation de mise sur le marché.
Des explications écrites ont été fournies par les titulaires d’ une autorisation de mise sur le marché, le 18 janvier 2008 et le 27 février 2008.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 13 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Le comité a également considéré que le rapport bénéfice/ risque concernant l’ utilisation de la moxifloxacine pendant une durée maximale de 14 jours pour l’ indication MIP reste favorable, et que les informations et les recommandations relatives à l’ utilisation de la moxifloxacine, et aux mesures qu’ il convient de prendre avant de prescrire ce médicament, sont traitées de manière appropriée dans les sections « contre-indications » et « mises en garde spéciales et précautions particulières d’ emploi » dans le RCP accepté dans l’ UE.
Au vu des informations fournies sur l’ efficacité et la sécurité, le CHMP a considéré que le rapport bénéfice/ risque de l’ indication supplémentaire proposée « maladie inflammatoire du pelvis légère à modérée » est favorable, le texte initialement proposé ayant été révisé de manière adéquate pour refléter l’ état actuel des connaissances.
Le 19 mars 2008, le CHMP a recommandé la modification des autorisations de mise sur le marché afin d’ inclure cette indication.
La liste des dénominations concernées est fournie en annexe I.
Les conclusions scientifiques sont présentées en annexe II et le résumé modifié des caractéristiques du produit en annexe III.
L’ avis définitif a été converti en décision de la Commission européenne le 14 juillet 2008.
∗ Notes: les informations données dans le présent document et ses annexes ne reflètent que l’ avis du CHMP daté du 19 mars 2008.
Les autorités compétentes des États membres continueront à examiner régulièrement ce produit.
2/ 2
©EMEA 2008
ANNEXE I
LISTE REPRENANT LES NOMS, LA FORME PHARMACEUTIQUE, LE DOSAGE DU MÉDICAMENT, LA VOIE D'ADMINISTRATION, LE(LES) DEMANDEUR(S) DANS LES ÉTATS MEMBRES
1
État membre
Titulaire de l'autorisation de mise sur le marché
Demandeur
Nom de fantaisie Dosage
Forme pharmaceutique
Voie d’ administratio n
Autriche
FGK Representative Service GmbH Heimeranstrasse 35 80339 München, Allemagne
ORACEA
40 mg
Gélule à libération modifiée
Voie orale
Finlande
FGK Representative Service GmbH Heimeranstrasse 35 80339 München, Allemagne
ORACEA
40 mg
Gélule à libération prolongée
Voie orale
Allemagne
FGK Representative Service GmbH Heimeranstrasse 35 80339 München, Allemagne
ORACEA ORACEA1
40 mg
Gélule à libération prolongée
Voie orale
Irlande
FGK Representative Service GmbH Heimeranstrasse 35 80339 München, Allemagne
40 mg
Gélule à libération modifiée
Voie orale
Italie
FGK Representative Service GmbH Heimeranstrasse 35 80339 München, Allemagne
ORACEA
40 mg
Gélule à libération prolongée
Voie orale
Luxembourg
FGK Representative Service GmbH Heimeranstrasse 35 80339 München, Allemagne
ORACEA ORACEA2
40 mg
Gélule à libération prolongée
Voie orale
Pays-Bas
FGK Representative Service GmbH Heimeranstrasse 35 80339 München, Allemagne
40 mg
Gélule à libération prolongée
Voie orale
2 Suède
FGK Representative Service GmbH Heimeranstrasse 35 80339 München, Allemagne
ORACEA
40 mg
Gélule à libération modifiée
Voie orale
Royaume-Uni
FGK Representative Service GmbH Heimeranstrasse 35 80339 München, Allemagne
ORACEA
40 mg
Gélule à libération prolongée
Voie orale
3 ANNEXE II
CONCLUSIONS SCIENTIFIQUES ET MOTIFS DE LA MODIFICATION DU RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT, DE L'ÉTIQUETAGE ET DE LA NOTICE PRÉSENTÉS PAR L' EMEA
4 CONCLUSIONS SCIENTIFIQUES
RÉSUMÉ GÉNÉRAL DE L’ ÉVALUATION SCIENTIFIQUE D' ORACEA
L'acné rosacée est une affection de la peau chronique bien connue, souvent caractérisée par des périodes de rémission et d’ exacerbations, qui touche principalement le visage et qui cause dès lors des problèmes psychologiques importants en plus d'un inconfort physique.
Le traitement de la rosacée vise essentiellement à réduire les lésions papulopustulaires alors que les composantes de l'érythème et de la télangiectasie sont difficiles à soulager.
Les seuls traitements largement autorisés actuellement dans l'Union Européenne sont des thérapies topiques contenant du métronidazole ou de l'acide azélaïque, qui requièrent un traitement deux fois par jour et qui peuvent provoquer des effets indésirables locaux comme l'irritation cutanée ou l'aggravation de la rosacée.
La doxycycline, généralement en dosage de 100 à 200 mg par jour, est largement utilisée en pratique clinique depuis plus de 25 ans dans le traitement de diverses maladies infectieuses.
Conformément à plusieurs lignes directrices internationales, la doxycycline est également recommandée en général dans le traitement de l'acné rosacée mais elle est uniquement autorisée dans quelques pays de l'Union Européenne.
Par conséquent, l'utilisation non approuvée de la doxycycline est largement prescrite en pratique clinique pour le traitement à long terme (des mois voire des années) de l'acne vulgaris, avec des dosages généralement plus élevés (100 mg par jour) que les dosages proposés pour Oracea (40 mg par jour).
Ceci augmente probablement le risque d'effets indésirables comme le développement de la résistance de la microflore commensale.
Par conséquent, la présente demande d'autorisation pour Oracea (comprimés de 40 mg de doxycycline) n'est pas destinée à une nouvelle entité chimique mais vise à développer une formule conçue pour une administration orale une fois par jour qui pourrait fournir des concentrations constantes de doxycycline dans le plasma au niveau anti-inflammatoire mais pas au niveau antimicrobien.
La procédure a été signalée au CHMP, qui a soulevé un certain nombre de questions par le biais d’ une « liste de questions » et ensuite d’ une « liste de questions notables » qui ont été traitées par le candidat.
Le CHMP a considéré que la sécurité de la doxycycline (100-200 mg par jour) était établie par plusieurs décennies d'usage clinique, ce qui renforce la confiance sur la tolérabilité de la dose la plus faible d'Oracea.
Les études cliniques n'ont mis en évidence aucun effet indésirable sérieux en rapport avec le traitement, de plus la tolérabilité semble ne pas être influencée par le sexe, l'âge ou la gravité de la maladie.
À la différence des doses antimicrobiennes plus élevées de doxycycline qui peuvent entraîner le développement d'une résistance et d'une invasion opportuniste, l'expérience des essais cliniques à long terme avec la doxycycline en dosage de 40 mg/ jour confirme la bonne tolérabilité de la doxycycline à ce niveau de dose pour un traitement prolongé.
L'expérience post-commercialisation n'a pas identifié de nouveaux problèmes de sécurité.
Globalement, on estime que, depuis l'autorisation, plus de 400 000 prescriptions d'Oracea ont été délivrées en pharmacie aux États-Unis jusqu'en novembre 2007 et l'expérience post-commercialisation n'a identifié aucun nouveau problème de sécurité.
En ce qui concerne l'efficacité, le candidat a démontré l'efficacité clinique d'Oracea en monothérapie dans la réduction du nombre de lésions papulopustulaires, à travers deux études de phase III, en double-aveugle, randomisées, contrôlées par placebo et incluant plus de 530 patients.
Les deux études ont mis en évidence la supériorité significative d'Oracea en comparaison avec le placebo.
Puisque aucune étude formelle de dose-réponse n'a été menée, les données de phase II ont été analysées pour rechercher l’ existence de la relation dose-effet.
Le candidat a conclu que des doses mg/ kg plus élevées ont conduit à des concentrations plus élevées dans le plasma, mais n'ont pas entraîné l'augmentation de l'efficacité clinique et que la dose anti-inflammatoire de doxycycline (formule de 40 mg) a conféré une efficacité anti-inflammatoire ample dans le traitement de l'acné rosacée.
Par ailleurs, les résultats préliminaires d'une étude comparant Oracea (doxycycline 40 mg) à une dose de 100 mg de doxycycline par jour, les deux conjointement avec le métronidazole en application topique, étayent l'hypothèse de non-infériorité de la posologie Oracea.
5 pouvait être considérée comme suffisamment démontrée dans les populations étudiées actuellement dans les études de phase III soumises.
Ceci renforce le principe de l'utilisation d'un groupe témoin placebo comme le mieux approprié si cela est faisable sur le plan éthique et pratique.
Le candidat a considéré que les études comparatives à d'autres traitements actifs n'ont pas été réalisables ou n’ étaient pas assurées, dans le cas d'Oracea.
Par ailleurs, on remarque un manque de comparateurs bien caractérisés du fait que peu de pays de l'Union Européenne sont autorisés à indiquer la doxycycline (100 mg par jour) dans le traitement de la rosacée, ce qui constituerait un problème supplémentaire d'étude de deux médicaments non autorisés (doxycycline à100 mg et Oracea) dans une étude clinique.
Cependant, des études ont été menées pour évaluer l'efficacité et la sécurité d'Oracea conjointement à un traitement actif comme le métronidazole, montrant qu'Oracea administré comme complément au métronidazole, est de loin supérieur au métronidazole seul et qu'aucune différence d'efficacité n'avait été constatée entre les doses faibles et élevées de doxycycline.
Le CHMP a reconnu les directives ICH, déclarant qu'un comparateur actif n'est pas nécessaire si l'on considère faisable sur le plan éthique et pratique d'utiliser un placebo dans le groupe témoin.
Il a été considéré que l'indication pour la rosacée telle que définie par les critères d'inclusion de l'étude remplissait ces critères.
Par conséquent, le CHMP a considéré que l'efficacité clinique d'Oracea était suffisamment prouvée dans les deux études de phase III contrôlées par placebo et que la question était résolue.
En ce qui concerne le risque d'induction de résistance, le candidat a fourni des données provenant de plusieurs études prouvant que la doxycycline en dose de 100 mg conduit à l'émergence marquée de souches résistantes dans la microflore orale et intestinale.
Six études ont traité la question d'émergence pour la doxycycline faible dose (40 mg par jour), se concentrant sur les effets de la microflore intestinale, sous-gingivale et la salive et sur la flore cutanée.
Une étude contrôlée par placebo, en double-aveugle, menée par Walker et al, 2005, examinant l'effet de la doxycycline à 20 mg n'a pas montré de différences statistiques significatives entre le groupe actif et le groupe témoin en termes d'émergence de bactéries résistant à la doxycycline ou à résistance croisée dans les échantillons fécaux ou vaginaux.
Quant à l'exposition du site cible des bactéries à la doxycycline, le candidat s'est référé à plusieurs publications établissant que les concentrations résultantes de médicaments antibactériens seront très faibles, entraînant un risque très faible de pression de résistance.
À la suite de l'administration de la formule de la version modifiée de 40 mg de doxycycline, les concentrations maximales excrétées de doxycycline seront comprises entre 0,03 et 0,16 mg/ l pour tous les mécanismes d'excrétion.
La liaison de la doxycycline aux protéines du plasma, au tissu épidermique et aux matières fécales doit être prise en compte puisque seule la fraction libre (10%) de doxycycline est antibactérienne suite à l'administration orale de doxycycline à 40 mg.
Le candidat a également présenté des données issues de six études contrôlées par placebo menées chez plus de 400 patients, ne montrant aucune preuve de l'augmentation de résistance de la flore microbiologique du tractus gastro- intestinal (excréments), du vagin, de la peau, de la salive ou de la plaque dentaire après un traitement à long terme avec la doxycycline à une dose de 40 mg/ jour pendant une période allant de 6 à 18 mois, ce qui étaye les résultats des investigations pharmacocinétiques sur l'exposition du site cible.
Sur la base de ces découvertes, il est scientifiquement raisonnable de conclure que l'effet de la doxycycline à faible dose sur la flore résidentielle normale comprenant les colibacilles E, les entérocoques, les staphylocoques et les streptocoques, est presque inexistant et que le risque d'induction de développement de résistance est négligeable.
Cependant, une connaissance accrue
6 des effets écologiques d'une administration à long terme de la doxycycline faible dose est hautement souhaitable, et le candidat devra s'engager à soumettre un protocole d'étude pour un essai clinique post-commercialisation enquêtant sur l'émergence d'une résistance des groupes bactériens concernés dans le système intestinal et respiratoire supérieur en vue d’ une validation.
Il devra également s’ engager à conduire une étude dans les trois mois suivant l'autorisation.
Les données résultant de cette étude doivent être fournies aux autorités compétentes nationales pour évaluation.
Enfin, le CHMP reconnaît également la difficulté de décomposer les différents sous-groupes de la rosacée puisque les symptômes se recoupent souvent entre les différents sous-types et il a reconnu qu'Oracea visait le traitement des papules et des pustules plutôt que le traitement de la rosacée dans son intégralité ou que le traitement d'un sous-type spécifique.
Le CHMP a également été satisfait de l'explication sur les critères d'exclusion relatifs au nombre de nodules, puisque aucun effet sur les nodules n'est déclaré dans l'indication proposée.
En ce qui concerne l'érythème, le CHMP a considéré que, malgré l'absence de preuves d'effet positif sur l'érythème, il n'existait aucune indication d'un risque quelconque d'aggravation de l'érythème pendant la thérapie avec Oracea.
En outre, le CHMP était d'avis que, bien que l'efficacité de la doxycycline à 40 mg par jour n'ait pas été prouvée chez les patients présentant une rosacée oculaire, les données publiées combinées aux résultats des deux études soumises et contrôlées par placebo n'indiquaient pas de problème de sécurité spécifique pour ce sous- groupe.
Le CHMP a proposé la modification de la section 4.4 du RCP afin de réduire le risque d'arrêt du traitement des patients présentant une rosacée oculaire.
Par conséquent, l'indication proposée actuellement était considérée comme cliniquement applicable et réalisable.
En conclusion, le CHMP considère comme suffisamment prouvée l'efficacité d'Oracea dans la réduction des lésions papulopustulaires chez les patients adultes présentant une rosacée faciale.
La large expérience clinique du traitement à long terme avec la doxycycline à des dosages plus élevés (100-200 mg par jour) et le fait que toutes les études de phase III indiquent qu'Oracea est bien toléré et présente un profil de sécurité comparable au placebo, étaient considérés comme rassurants.
Cependant, les études soumises concernant l'absence de risque pour la sélection relative à la résistance antibiotique dans le microbiote normal n'ont pas été jugées entièrement probantes en raison des limites des méthodes utilisées.
Par conséquent, le CHMP a demandé au candidat de s'engager à réaliser une étude post-commercialisation appropriée afin d'élucider le risque d'émergence d'une résistance, dans la microflore intestinale et au niveau du système respiratoire supérieur, associée à une utilisation à long terme d'Oracea.
L'étendue, la conception et les résultats finaux de l'étude doivent aller dans le sens des études similaires publiées dans la littérature et le protocole de l'étude sera soumis à l'Autorité nationale compétente de l'Etat Membre de référence qui la validera dans les trois mois suivant l'autorisation.
Le candidat doit terminer cette étude et rédiger un rapport dans un délai raisonnable (2 ans) à partir de la date d'autorisation.
Le candidat devra également revoir le RCP pour Oracea, dans les sections 4.4 et 5.1 en raison du manque d'expérience auprès des patients présentant une rosacée oculaire, comme mentionné dans l'information sur le produit révisé et adopté.
En évaluant les bénéfices/ risques d'Oracea, la situation actuelle des options limitées de traitement de la rosacée a été prise en compte, ainsi que le fait qu'il est attendu qu'Oracea fournisse une alternative aux lignes directrices internationales recommandant une utilisation hors RCP de la doxycycline (ou d'autres dérivés de la tétracycline) pour le traitement de la rosacée, conjointement à la réduction du risque d'effets indésirables qui y est associée.
Par conséquent, le CHMP considère que les avantages de commercialiser un médicament systémique comme Oracea dans l'indication actuelle compensent le risque d'effets potentiellement dangereux relatifs au développement d’ une résistance et considère par conséquent le rapport bénéfice-risque comme positif.
7 MOTIFS DE LA MODIFICATION DU RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT, DE L’ ÉTIQUETAGE ET DE LA NOTICE
Attendu que
- le CHMP considère comme suffisamment prouvée l'efficacité d'Oracea dans la réduction des lésions
papulopustulaires chez les patients adultes présentant une rosacée faciale,
- le CHMP considère qu'Oracea est bien toléré et il est satisfait du profil de sécurité lorsqu'il s'ajoute à
l'engagement de conduire une étude post-commercialisation comme indiqué à l’ annexe IV et une révision du résumé des caractéristiques du produit comme indiqué à l’ annexe III,
- le CHMP considère que les avantages de commercialisation d’ un médicament systémique comme
Oracea dans l'indication actuelle compensent le risque d'effets potentiellement dangereux relatifs au développement de résistance et considère par conséquent le rapport bénéfice-risque comme positif,
le CHMP a recommandé l’ octroi des autorisations de mise sur le marché pour lesquelles le résumé des caractéristiques du produit, l'étiquetage et la notice sont définis à l’ annexe III pour Oracea.
Les conditions d'autorisation de mise sur le marché sont exposées à l’ annexe IV.
8 ANNEXE III
RESUME DES CARACTERISTIQUES DU PRODUIT, ETIQUETAGE ET NOTICE
9 A.
DENOMINATION DU MEDICAMENT
ORACEA, gélules de 40 mg à libération modifiée.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque gélule contient 40 mg de doxycycline (sous forme de monohydrate).
Excipient:
Chaque gélule contient 102 à 150 mg de sucrose.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Gélule à libération modifiée
Gélule beige, taille 2, portant l’ inscription « CGPI 40 ».
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
ORACEA est indiqué pour la réduction des lésions papulopustuleuses chez les patients adultes atteints de rosacée faciale
4.2 Posologie et mode d' administration
Adultes, y compris sujets âgés:
La dose quotidienne est de 40 mg (1 gélule).
La gélule doit être prise le matin avec une quantité adéquate d’ eau afin de réduire le risque d’ irritation et d’ ulcération de l’œ sophage (voir rubrique 4.4).
Les patients doivent être évalués après 6 semaines de traitement et l’ arrêt du traitement sera envisagé en cas d’ absence d'amélioration.
Les patients ayant participé aux essais cliniques ont été traités pendant 16 semaines.
À l’ arrêt du traitement, les lésions avaient tendance à réapparaître à la 4e semaine de suivi.
Il est donc recommandé que les patients soient évalués 4 semaines après l’ arrêt du traitement.
Insuffisance rénale
Aucune adaptation de la posologie n’ est nécessaire chez les patients atteints d’ insuffisance rénale.
Insuffisance hépatique ORACEA doit être administré avec prudence chez les patients atteints d’ insuffisance hépatique ou chez ceux recevant des médicaments potentiellement hépatotoxiques (voir rubrique 4.4).
Enfants et adolescents
La doxycycline est contre-indiquée chez l’ enfant de moins de 12 ans (voir rubrique 4.3).
11 4.3 Contre-indications
Hypersensibilité à la substance active, à d’ autres tétracyclines ou à l'un des excipients.
Nourrissons et enfants de moins de 12 ans.
Deuxième et troisième trimestres de la grossesse (voir rubrique 4.6).
Il ne faut pas prescrire de doxycycline aux patients présentant une achlorhydrie connue ou suspectée ou aux patients ayant subi une chirurgie visant à court-circuiter ou exclure le duodénum du circuit alimentaire.
4.4 Mises en garde spéciales et précautions particulières d’ emploi
ORACEA contient de la doxycycline dans une formulation conçue pour obtenir des taux plasmatiques inférieurs au seuil antimicrobien.
ORACEA ne doit pas être utilisé pour traiter des infections dues à des micro-organismes sensibles (ou supposés être sensibles) à la doxycycline.
Les formulations solides de tétracycline peuvent entraîner une irritation ou une ulcération de l 'œ sophage.
Afin d’ éviter l'irritation ou l'ulcération de l 'œ sophage, une quantité adéquate de liquide (eau) doit être prise avec ce médicament (voir rubrique 4.2).
ORACEA doit être avalé en position debout ou en position assise bien droit.
Même si aucune colonisation par des micro-organismes opportunistes tels que les levures, n’ a été observée lors des études cliniques avec ORACEA, un traitement par tétracyclines à fortes doses peut entraîner une colonisation par de micro-organismes non sensibles, y compris par des champignons.
L’ utilisation de tétracyclines à fortes doses peut augmenter l'incidence des candidoses vaginales, bien que cet effet n'ait pas été observé au cours des essais cliniques avec ORACEA.
ORACEA doit être utilisé avec prudence chez les patients ayant une prédisposition au développement de candidose.
Des mesures appropriées, incluant l'arrêt du traitement par ORACEA, doivent être prises si une surinfection est suspectée.
Le traitement par tétracyclines à fortes doses est associé à l'apparition de bactéries intestinales résistantes, tels les entérocoques et les entérobactéries.
Le risque d'apparition d’ une résistance au sein de la flore microbienne normale ne peut être exclu chez les patients traités par ORACEA, bien que cet effet n’ a pas été observé lors d’ études cliniques avec de la doxycycline à faible dose (40 mg/ jour).
Les taux sanguins de doxycycline chez les patients traités par ORACEA sont plus faibles que ceux des patients traités par des formulations antimicrobiennes classiques de doxycyline.
Cependant, en l'absence de données sur la sécurité d'emploi de cette dose faible dans l'insuffisance hépatique, ORACEA doit être administré avec prudence chez les patients atteints d’ insuffisance hépatique ou chez ceux recevant des médicaments potentiellement hépatotoxiques.
L’ effet antianabolisant des tétracyclines peut entraîner une augmentation du taux d’ azote uréique.
Les études effectuées jusqu'à ce jour indiquent que cette augmentation ne se produit pas chez les patients atteints d’ insuffisance rénale utilisant la doxycycline.
La prudence est de rigueur lors du traitement de patients atteints de myasthénie, chez lesquels un risque d’ aggravation de leur pathologie est possible.
Tous les patients recevant de la doxycycline, y compris ORACEA, doivent être informés d’ éviter toute exposition excessive au soleil ou aux rayons ultraviolets artificiels pendant leur traitement par doxycyline et d’ arrêter le traitement en cas de phototoxicité (ex. éruption cutanée).
L’ utilisation de crèmes ou d’ écrans solaires doit être envisagée.
Le traitement doit être arrêté dès les premiers signes de photosensibilité.
12 Comme dans l’ utilisation des médicaments antimicrobiens en général, le risque d’ apparition d’ une entérocolite pseudomembraneuse existe lors d’ un traitement par la doxycycline.
En cas d'apparition d'une diarrhée lors du traitement par ORACEA, il faut envisager la possibilité d’ une entérocolite pseudomembraneuse et instaurer un traitement approprié.
Ceci peut conduire à l’ arrêt du traitement par la doxycycline et à l’ instauration d’ une antibiothérapie spécifique.
Les agents freinant le transit intestinal ne sont, dans ce cas, à utiliser.
ORACEA ne doit pas être utilisé chez les patients présentant des manifestations oculaires de rosacée (telles qu’ une rosacée oculaire et/ ou une blépharite/ orgelet interne) étant donné que les données d'efficacité et de sécurité d'emploi sont limitées dans cette population.
Si ces manifestations se produisent au cours du traitement, ORACEA doit être interrompu et le patient doit être adressé à un ophtalmologue.
Chez l’ humain, l’ utilisation de tétracyclines durant la période de formation des dents peut entraîner une coloration (jaune- gris- brun) permanente des dents.
Cette réaction, plus fréquente après un traitement prolongé, a également été observée après des traitements répétés de courte durée.
Ont également été signalés des cas d'hypoplasie de l’ émail dentaire.
Comme les autres tétracyclines, la doxycycline forme un complexe stable avec le calcium dans les tissus ostéogéniques.
Chez des prématurés ayant reçu toutes les 6 heures 25 mg/ kg de poids de tétracycline per os, a été observé un ralentissement de la croissance du péroné.
Ce phénomène s’ est avéré réversible à l’ arrêt du traitement.
En cas de réaction d’ hypersensibilité aiguë sévère (ex. anaphylaxie), il faut immédiatement interrompre le traitement par ORACEA et prendre les mesures d’ urgence habituelles (ex. administration d’ antihistaminiques, de corticostéroïdes, de sympathomimétiques ou, si nécessaire une ventilation artificielle).
Les patients présentant des troubles héréditaires rares d’ intolérance au fructose, de syndrome de malabsorption du glucose et du galactose ou de déficit en sucrose-isomaltase, ne doivent pas prendre ce médicament.
4.5 Interactions avec d'autres médicaments et autres formes d' interaction
Les recommandations ci-dessous relatives à des interactions possibles entre la doxycycline et d’ autres médicaments se fondent sur des études réalisées à des dosages plus élevés, généralement utilisés dans les formulations antibactériennes de doxycycline, ce qui n'est pas le cas d’ ORACEA.
Cependant, on ne dispose pas, à l’ heure actuelle, de données suffisantes quant à l’ éventualité d’ interactions, constatées aux dosages plus élevés, qui pourraient également survenir sous ORACEA.
Interactions ayant un effet sur la doxycycline:
La résorption de la doxycycline dans le tractus gastro-intestinal peut être entravée par des ions bi- ou tri-valents, tels que l’ aluminium, le zinc, le calcium (retrouvé par exemple dans le lait, les produits laitiers et les jus de fruits contenant du calcium), par le magnésium (retrouvé par exemple dans les antiacides), par les préparations à base de fer, ainsi que par le charbon activé, la cholestyramine, les chélateurs du bismuth et les sucralfates.
C’ est pourquoi de tels produits ou médicaments ne doivent être absorbés que dans un intervalle de 2 à 3 heures suivant l’ ingestion de doxycycline.
Les médicaments entraînant une augmentation du pH gastrique peuvent réduire l’ absorption de doxycycline et doivent également être pris 2 heures au moins après la prise de doxycycline.
Le quinapril peut réduire l’ absorption de la doxycycline en raison de la forte concentration en magnésium des comprimés de quinapril.
13 La rifampicine, les barbituriques, la carbamazépine, la diphénylhydantoïne, la primidone, la phénytoïne, ainsi que la consommation abusive et chronique d'alcool peuvent accélérer la dégradation de la doxycycline dans le foie par induction enzymatique et, de ce fait, diminuer’ sa demi-vie.
Il peut en résulter des concentrations subthérapeutiques de doxycycline.
Une diminution de la demi-vie de la doxycycline a été rapportée lors de l’ utilisation concomitante de cyclosporine.
Interactions ayant un effet sur d’ autres médicaments:
Utilisation concomitante contre-indiquée:
Lorsque la doxycycline est administrée peu de temps avant, pendant ou après un traitement par isotrétinoïne, il existe un risque de renforcement de l'effet thérapeutique des médicaments entraînant une augmentation réversible de la pression intracrânienne (syndrome d'hypertension intracrânienne bénigne).
L’ administration concomitante de ces deux médicaments doit donc être évitée.
Les bactériostatiques, tels que la doxycycline, peuvent entraver l’ effet bactéricide de la pénicilline et d’ antibiotiques du groupe des bêta-lactames.
Il est recommandé de ne pas administrer de doxycycline en même temps que des antibiotiques du groupe des bêta-lactames.
Autres interactions:
Une toxicité rénale fatale a été rapportée à la suite de l’ association de tétracyclines et de méthoxyflurane.
La doxycycline s’ est avérée renforcer l’ effet hypoglycémique des sulfonylurées (antidiabétiques oraux).
En cas d’ administration concomitante de ces médicaments, les taux de glycémie doivent être surveillés et il convient, le cas échéant, de réduire la posologie des sulfonylurées.
La doxycycline s’ est avérée diminuer l’ activité de la prothrombine plasmatique, ce qui augmente l'effet des anticoagulants de type dicoumarinique.
En cas d’ administration concomitante de ces médicaments, il est nécessaire de surveiller les paramètres de la coagulation, y compris le rapport normalisé international (RNI) et, le cas échéant, de diminuer la posologie des anticoagulants.
Il convient de prendre en considération la possibilité d'un risque accru d'hémorragie.
L'utilisation concomitante de tétracyclines et de contraceptifs oraux a conduit, dans quelques cas, à la survenue d'une hémorragie de rupture ou à une grossesse.
4.6 Grossesse et allaitement
Les études chez l'animal n'ont pas démontré d'effet tératogène.
Chez l’ humain, l'utilisation de tétracyclines dans un nombre limité de grossesses n'a, jusqu’ à présent, révélé aucune malformation spécifique.
L’ administration de tétracyclines pendant le deuxième et troisième trimestre de la grossesse entraîne une coloration permanente des dents de lait.
Par conséquent, la doxycycline est donc contre-indiquée au cours du deuxième et troisième trimestre de la grossesse (voir rubrique 4.3).
Des concentrations faibles de tétracyclines passent dans le lait maternel.
La doxycycline ne peut être utilisée qu’ à court terme chez les femmes qui allaitent.
L’ utilisation à long terme de doxycycline peut entraîner une absorption significative par l’ enfant, ce qui est déconseillé en raison du risque théorique de coloration des dents et de diminution de la croissance osseuse chez l'enfant allaité.
4.7 Effets sur l'aptitude à conduire des véhicules et à utiliser des machines
14 La doxycycline a peu ou pas d’ effet sur l’ aptitude à conduire des véhicules et à utiliser des machines.
4.8 Effets indésirables
Lors d’ études pivot contrôlées contre placebo sur ORACEA dans le traitement de la rosacée, 269 et 268 patients ont été respectivement traités pendant 16 semaines, soit par 40 mg d'ORACEA par jour soit par le placebo.
Des effets indésirables gastrointestinaux se sont produits globalement chez une proportion plus élevée de patients sous ORACEA (13,4%) que sous placebo (8,6%).
Les effets indésirables les plus fréquents rapportés chez les patients traités par ORACEA, c’. -à-d. ceux survenant à une fréquence ≥ 3% sous ORACEA et à une fréquence d’ au moins 1% plus élevée que sous placebo, ont été la nasopharyngite, la diarrhée et l’ hypertension.
Le tableau ci-dessous répertorie les effets indésirables sous ORACEA rapportés dans les études cliniques pivot, c’ -à-d. les effets indésirables pour lesquels la fréquence sous ORACEA a été supérieure à celle sous placebo (de ≥ 1%).
Les événements indésirables rapportés avec la tétracycline en tant que classe d'antibiotique, sont rapportés dans le tableau ci-dessous.
Peu fréquent: ≥ 1/ 1 000 à < 1/ 100 ≥ 1/ 1 000 à < 1/ 1 000 Rare:
Très rare:
< 1/ 10 000
Evénements indésirablesa sous ORACEA rapportés lors d’ études cliniques pivot sur la rosacée:
Classe de système d’ organe MedDRA
Fréquent:
Fréquence ≥ 1/ 100, < 1/ 10
Infections et infestations
Nasopharyngite Sinusite, Infection fongique
Affections psychiatriques Affections du système nerveux Affections vasculaires Affections gastro-intestinales
Anxiété Céphalée associée à une sinusite Hypertension Diarrhée Douleur abdominale haute Sécheresse buccale
Affections musculo-squelettiques et systémiques
Douleur dorsale
Troubles généraux et anomalies au site d' injection
Douleur
a
Investigations
ASAT augmentée Pression artérielle augmentée LDH sanguins augmentés Glycémie augmentée
Défini comme un événement indésirable dont la fréquence sous ORACEA a été plus élevée que sous placebo (d’ au moins 1%).
Les événements indésirables suivants ont été observés chez les patients recevant des tétracyclines: -
Infections et infestations:
Très rare:
Candidose anogénitale
15 Affections hématologiques et du système lymphatique:
Rare:
Thrombocytopénie, neutropénie, éosinophilie
Très rare:
Anémie hémolytique
Affections du système immunitaire:
Rare:
Réactions d’ hypersensibilité, y compris anaphylaxie
On a également rapporté:
Purpura rhumatoïde
Affections endocriniennes:
Très rare:
Une coloration brun-noir de la thyroïde à l’ examen microscopique a été rapportée en cas de traitement à long terme par des tétracyclines.
Le fonctionnement de la thyroïde est cependant normal.
Affections du système nerveux:
Rare:
Hypertension intracrânienne bénigne
Très rare:
Bombement de la fontanelle chez des nourrissons En cas de signes indiquant une hypertension intracrânienne, il faut interrompre le traitement.
Ces réactions indésirables ont rapidement disparu à l’ arrêt du traitement.
Affections cardiaques:
Rare:
Péricardite
Affections gastro-intestinales:
Rare:
Très rare:
Glossite, dysphagie, entérocolite.
Des cas d’œ sophagite et d’ ulcère œ sophagien ont été rapportés le plus fréquemment chez des patients ayant absorbé le médicament sous forme d’ hyclate et en gélules.
La plupart de ces patients avaient pris le médicament immédiatement avant le coucher.
Affections hépatobiliaires:
Rare:
Hépatotoxicité
Affections de Rare:
Éruptions maculopapuleuse et érythémateuses, photosensibilité cutanée, urticaire
Très rare:
Dermatite exfoliative, œ dème angioneurotique
Affections musculo-squelettiques et systémiques:
Exacerbation d’ un lupus érythémateux systémique
Affections du rein et des voies urinaires:
Rare:
Augmentation du taux d’ urée sanguine.
La survenue d’ effets indésirables typiques aux médicaments appartenant au groupe des tétracyclines est moins probable lors de l’ utilisation d’ ORACEA étant donné le dosage plus faible et les concentrations plasmatiques relativement basses.
Cependant, le clinicien doit être averti de la survenue possible d’ événements indésirables et doit surveiller les patients en conséquence.
4.9 Surdosage
Symptômes:
Jusqu'à présent aucune toxicité aiguë significative n'a été décrite en cas de prise orale unique de doxycycline représentant plusieurs fois la dose thérapeutique.
Toutefois, en cas de surdosage, il existe un risque d’ altération parenchymateuse hépatique et rénale et de pancréatite.
16 Traitement:
La posologie usuelle d’ ORACEA est inférieure à la moitié de la posologie usuelle de doxycycline dans le traitement antibiotique.
C’ est pourquoi, les cliniciens doivent garder à l’ esprit que de nombreux cas de surdosage entraînent des concentrations sériques de doxycyline qui restent dans la fourchette thérapeutique pour le traitement antimicrobien, pour laquelle il existe un grand nombre de données appuyant la sécurité de ce médicament.
Dans de tels cas, une période d’ observation est recommandée.
En cas de surdosage significatif, le traitement par doxycycline doit être arrêté immédiatement et des mesures de traitement symptomatique doivent être entreprises en conséquence.
La résorption de la doxycycline non encore absorbée dans les voies digestives, doit être limitée par la formation de chélates non résorbables, au moyen de l’ administration d'antiacides à base de magnésium ou de calcium.
Un lavage d’ estomac doit être envisagé.
Elle ne serait donc pas utile pour le traitement des cas de surdosage.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmaco-thérapeutique:
Code ATC:
J01AA02.
Mécanisme d’ action:
La physiopathologie des lésions inflammatoires de rosacée, est en partie une manifestation relevant d’ un processus à médiation neutrophilique.
La doxycycline a démontré une capacité d'inhibition de l'activité neutrophilique, ainsi que de plusieurs réactions pro-inflammatoires, y compris celles associées à la phospholipase A2, au monoxyde d’ azote endogène et à l’ interleukine 6.
La signification clinique de ces données est inconnue.
La concentration plasmatique de doxycycline après administration d’ ORACEA est très inférieure au taux requis pour inhiber les microorganismes fréquemment associés avec les maladies bactériennes.
Les études microbiologiques in vivo utilisant une exposition identique à la substance active pendant 6 à 18 mois n’ ont démontré aucun effet sur la flore bactérienne dominante prélevée au niveau de la cavité buccale, de la peau, du tube digestif, et du vagin.
Cependant, en cas d’ utilisation à long terme d’ ORACEA, on ne peut exclure l’ émergence de bactéries intestinales résistantes, telles que les entérobactériacées et les entérocoques, ainsi qu’ un accroissement de la résistance des gènes.
ORACEA a été étudié dans deux études pivot randomisées, en double aveugle, contrôlées contre placebo, d'une durée de 16 semaines sur 537 patients atteints de rosacée (présentant 10 à 40 papules et pustules et deux nodules ou plus).
Dans ces deux études, la réduction moyenne du nombre total de lésions inflammatoires a été significativement supérieure dans le groupe ORACEA, par rapport au groupe placebo:
17 Changements moyens du nombre total de lésions inflammatoires entre la période d’ inclusion et la Semaine 16.
Etude 1
Etude 2
ORACEA 40 mg(N = 127)
Placebo (N = 124)
ORACEA 40 mg (N = 142)
Placebo (N = 144)
partir de l’ inclusion
-11,8 (9,8)
-5,9 (13,9)
-9,5 (9,6)
-4,3 (11,6)
Différence moyenne entre les groupes
-5,9
-5,2
(limites de confiance à 95%) a
(-8,9-2,9)
(-7,7-2,7)
a
p-value
0,0001
< 0,0001
p-value de la différence entre les traitements en fonction des changements par rapport à l’ inclusion (analyse ANOVA)
5.2 Propriétés pharmacocinétiques
Absorption:
La doxycycline est presque complètement absorbée après administration orale.
Après administration orale d’ ORACEA, la moyenne des concentrations plasmatiques maximales était de 510 ng/ mL après dose unique et de 600 ng/ mL à l’ état d’ équilibre (Jour 7).
Les pics plasmatiques ont généralement été atteints après 2 à 3 heures suivant l’ administration.
La prise concomitante d’ un repas riche graisse et en protéine, dont des produits laitiers, a conduit à une diminution de la biodisponibilité (ASC) de la doxycycline contenue dans ORACEA d’ environ 20% et à une réduction de la concentration plasmatique maximale d’ environ 43%.
Distribution, métabolisme et élimination:
La doxycycline se lie à raison de plus de 90% aux protéines plasmatiques et son volume de distribution apparent est de 50 L.
Les principales voies métaboliques de la doxycycline n’ ont toujours pas été identifiées, mais les inducteurs enzymatiques diminuent la demi-vie de la doxycycline.
La doxycycline est éliminée sous forme inchangée dans l'urine et les fèces.
De 40% à 60% de la dose administrée peuvent être retrouvés dans l’ urine en 92 heures, et environ 30% sont retrouvés dans les fèces.
La demi-vie terminale de la doxycyline après administration d’ ORACEA a été d’ environ 21 heures après dose unique et d’ environ 23 heures à l’ état d’ équilibre.
Pharmacocinétique dans des populations particulières:
La demi-vie de la doxycycline n’ est pas significativement modifiée chez les patients présentant une insuffisance rénale sévère.
La doxycycline n'est pas éliminée de manière importante par l'hémodialyse.
On ne dispose pas d’ informations sur la pharmacocinétique de la doxycycline chez les patients présentant une insuffisance hépatique.
5.3 Données de sécurité précliniques
Les effets indésirables observés au cours des études en administration répétée chez l’ animal comportent une hyperpigmentation de la thyroïde et une dégénérescence tubulaire rénale.
Ces effets ont été observés à des expositions comprises entre 1,5 à 2 fois celles observées chez l’ homme à la dose
On ignore encore la pertinence clinique de ces données.
La doxycycline n’ a démontré aucun effet mutagène, ni aucun signe convaincant d’ un effet clastogène.
Au cours d’ une étude de carcinogénicité chez le rat, il a été observé une augmentation du nombre de tumeurs bénignes de la glande mammaire (fibroadénome), de l’ utérus (polype) et de la thyroïde (adénome à cellules C) chez les femelles traitées.
Chez le rat, des doses de 50 mg/ kg/ jour de doxycycline ont entraîné une diminution de la vitesse linéaire des spermatozoïdes, ce qui n’ a pas affecté la fertilité des mâles ou des femelles ni la morphologie des spermatozoïdes.
À cette dose, l’ exposition systémique des rats a probablement été d'environ 4 fois celle observée à la dose d’ ORACEA recommandée chez l’ homme.
La fertilité et les performances de reproduction ont été altérées aux doses supérieures à 50 mg/ kg/ jour chez le rat.
Une étude de toxicité péri- et post-natale chez le rat n’ a révélé aucun effet significatif aux doses thérapeutiques pertinentes.
La doxycycline traverse la barrière placentaire et les données issues de la littérature indiquent que les tétracyclines peuvent entraîner des effets toxiques sur le fœ tus en développement.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Enveloppe de la gélule Gélatine Oxyde de fer noir Oxyde de fer rouge Oxyde de fer jaune Dioxyde de titane
Encres d’ impression Shellac Propylène glycol Oxyde de fer noir Laque d’ aluminium-indigotine (carmin d’ indigo) Laque d’ aluminium rouge Allura AC Laque d’ aluminium bleu brillant FCF Laque d’ aluminium D & C jaune n°10 Opacode noir S-1-8115 Opacode noir S-1-8114
Contenu de la gélule Hypromellose Copolymère d’ acide méthacrylique-acrylate d’ éthyl (1:1) Citrate triéthyl Talc Opadry beige YS-1-17274-A (Hypromellose 3cP/ 6cP, dioxyde de titane, Macrogol 400, oxyde de fer jaune, oxyde de fer rouge, polysorbate 80) Sphères de sucre (amidon de maïs, sucrose)
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
2 ans
19 6.4 Précautions particulières de conservation
À conserver dans l’ emballage extérieur d’ origine à l’ abri de la lumière.
6.5 Nature et contenu de l'emballage extérieur
Plaquettes thermoformées aluminium/ PVC/ Aclar
Présentation:
56 gélules sous 4 plaquettes thermoformées de 14 gélules chacune
6.6 Précautions particulières d’ élimination et manipulation
Aucune précaution particulière
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
[Voir Annexe – à compléter dans chaque pays]
{Nom et adresse} < {tél} > < {fax} > < {e-mail} >
8.
NUMERO D'AUTORISATION DE MISE SUR LE MARCHE
[à compléter dans chaque pays]
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
[à compléter dans chaque pays]
10.
[à compléter dans chaque pays]
20 B.
ETIQUETAGE
21 MENTIONS DEVANT FIGURER SUR L'EMBALLAGE EXTERIEUR BOITE
1.
DENOMINATION DU MEDICAMENT
ORACEA, gélules de 40 mg à libération modifiée. doxycycline
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque gélule contient 40 mg de doxycycline (sous forme de monohydrate).
3.
LISTE DES EXCIPIENTS
Contient également du sucrose Voir la notice pour de plus amples informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
56 gélules à libération modifiée
5.
MODE ET VOIE(S) D' ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
Ne pas croquer ou mâcher.
Prendre avec de l’ eau.
22 8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
À conserver dans l’ emballage extérieur d’ origine à l’ abri de la lumière.
10.
PRECAUTIONS PARTICULIERES D'ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S'IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
[Voir Annexe I – à compléter dans chaque pays]
{Nom et adresse} < {tél} > < {fax} > < {e-mail} >
12.
NUMERO(S) D'AUTORISATION DE MISE SUR LE MARCHE
[à compléter dans chaque pays]
13.
NUMERO DU LOT
Lot no
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
[à compléter dans chaque pays]
15.
INDICATIONS D' UTILISATION
[à compléter dans chaque pays]
16.
INFORMATIONS EN BRAILLE
[à compléter dans chaque pays]
23 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
PLAQUETTES THERMOFORMEES ALUMINIUM/ PVC/ ACLAR
1.
DENOMINATION DU MEDICAMENT
ORACEA, gélules de 40 mg à libération modifiée. doxycycline
2.
NOM DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
[Voir Annexe I – à compléter dans chaque pays]
3.
DATE DE PEREMPTION
EXP:
4.
NUMERO DU LOT
Lot no
5.
AUTRES
À conserver dans l’ emballage extérieur d’ origine à l’ abri de la lumière.
24 C.
NOTICE
INFORMATION DE L' UTILISATEUR
Doxycycline
Veuillez lire attentivement l’ intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d'autres questions, si vous avez un doute, demandez plus d'informations à votre
médecin ou à votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu'un d'autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l'un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu’ est -ce qu’ ORACEA et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre ORACEA 3.
Comment prendre ORACEA 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver ORACEA 6.
Informations supplémentaires
1.
QU’ EST-CE QU’ ORACEA ET DANS QUEL CAS EST-IL UTILISE
ORACEA est un médicament destiné aux adultes pour réduire les éruptions et petites bosses rouges sur le visage causées par une maladie appelée la rosacée.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE ORACEA
Ne prenez jamais ORACEA
- si vous êtes allergique (hypersensible) à un médicament de la famille des tétracyclines, y
compris la doxycycline ou la minocycline, ou encore à l’ un des autres composants d’ ORACEA (voir rubrique 6).
- si vous êtes enceinte, ORACEA ne doit pas être pris à compter du 4e mois de grossesse, car
cela peut être néfaste pour l’ enfant à naître.
Si vous pensez ou apprenez que vous êtes enceinte et que vous prenez ORACEA, contactez immédiatement votre médecin.
- si vous avez une affection responsable de l’ absence d’ acide dans l’ estomac (achlorhydrie) ou
que vous avez subi une intervention chirurgicale à la partie supérieure de l’ intestin appelée le duodénum.
ORACEA ne doit pas être utilisé par des nourrissons ou des enfants de moins de 12 ans car il peut causer une coloration permanente des dents ou des problèmes de développement des dents.
Faites attention avec ORACEA Informez votre médecin
- si vous avez une maladie du foie
- si vous êtes prédisposé à une prolifération de type candidose ou si vous souffrez
actuellement d’ une infection orale ou vaginale à levures ou champignons
- si vous souffrez d’ une maladie musculaire appelée myasthénie
- si vous souffrez de colite
- si vous souffrez d’ irritation œ sophagienne ou d’ ulcère de l 'œ sophage
- si vous avez le type de rosacée qui affecte les yeux
- si vous exposez votre peau à une quantité importante de soleil ou de rayons ultra-violets
artificiels, car des coups de soleil plus graves peuvent survenir chez les personnes prenant de la doxycycline.
risque de coup de soleil et vous devez arrêter de prendre ORACEA si vous avez subi un coup de soleil.
Prise d’ autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
ORACEA et certains autres médicaments peuvent ne pas fonctionner correctement lorsqu’ ils sont pris simultanément.
Informez votre médecin des médicaments qui vous prenez ou prévoyez de prendre pendant votre traitement avec ORACEA.
- ORACEA ne doit pas être utilisé en même temps que le médicament isotrétinoïne en raison du
risque de pression accrue dans le cerveau.
L’ isotrétinoïne est prescrite aux patients présentant une acné sévère.
- Ne pas prendre d’ antiacides, de multivitamines ou d’ autres produits contenant du calcium (tels
que le lait et les produits laitiers, ainsi que les jus de fruits contenant du calcium), de l'aluminium, du magnésium (y compris les comprimés de quinapril qui sont utilisés pour le traitement de l'hypertension), le fer ou le bismuth, ou la cholestyramine, le charbon activé ou le sucralfate dans les 2 à 3 heures suivant la prise d’ ORACEA.
Ces médicaments peuvent réduire l’ efficacité d’ ORACEA s’ ils sont pris en même temps.
- D’ autres traitements contre les ulcères ou les brûlures d’ estomac peuvent également réduire
l’ efficacité d’ ORACEA et ne doivent pas être pris moins de 2 heures au moins après ORACEA.
- Si vous prenez des fluidifiants du sang, il se pourrait que votre médecin doive modifier la dose
de votre fluidifiant.
- Si vous prenez certains médicaments pour le diabète, il se pourrait que votre médecin doive
vérifier si la dose de votre traitement antidiabétique doit être changée.
- Il est possible qu’ ORACEA diminue l’ efficacité des contraceptifs oraux, ce qui pourrait
conduire à une grossesse.
- ORACEA peut rendre certains antibiotiques moins efficaces, notamment les pénicillines.
- La prise de barbituriques (somnifères ou analgésiques à court terme), rifampicine (tuberculose),
carbamazépine (épilepsie), diphénylhydantoïne et phénytoïne (crises cérébrales), primidone (anticonvulsivant) ou cyclosporine (transplantation d'organe) peut diminuer le temps pendant lequel ORACEA restera actif dans votre système.
- L’ utilisation d’ ORACEA avec le méthoxyflurane, un médicament pour l’ anesthésie générale,
peut être néfaste pour les reins.
Aliments et boissons Toujours prendre ORACEA avec une quantité adéquate d’ eau pour avaler la gélule, car cela réduit le risque d’ irritation ou l’ ulcère dans la gorge ou l’œ sophage.
Ne pas prendre de lait ou de produits laitiers en même temps qu’ ORACEA, car ces produits contiennent du calcium qui peut réduire l’ efficacité d’ ORACEA.
Ne pas boire ni manger de produits laitiers dans les 2 à 3 heures suivant votre dose quotidienne d’ ORACEA.
Grossesse et allaitement ORACEA ne doit pas être utilisé pendant la grossesse, car il peut entraîner une coloration permanente des dents chez l’ enfant à naitre.
ORACEA ne doit pas être utilisé pendant de longues périodes par les femmes qui allaitent, car cela peut entraîner une coloration des dents et ralentir la croissance osseuse du nourrisson.
27 Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Conduite de véhicules et utilisation de machines ORACEA a peu ou pas d’ effet sur l’ aptitude à conduire des véhicules et à utiliser des machines.
Informations importantes concernant certains composants d’ ORACEA ORACEA contient du sucre (sucrose).
Si votre médecin vous a dit que vous aviez une intolérance à certains sucres, contactez -le avant de prendre ce médicament.
3.
COMMENT PRENDRE ORACEA
Respectez toujours la posologie indiquée par votre médecin.
En cas de doute, consultez votre médecin ou votre pharmacien.
Vous devez prendre une gélule par jour d’ ORACEA, le matin.
Avalez la gélule en entier et ne la mâchez pas.
Vous devez prendre ORACEA avec un grand verre d’ eau, en position assise ou debout, pour éviter toute irritation de la gorge.
Si vous avez pris plus d’ ORACEA que vous n’ auriez dû Si vous prenez une dose supplémentaire d’ ORACEA, il y a un risque de lésion au foie, aux reins ou au pancréas.
Si vous avez pris plus de gélules d’ ORACEA que vous n’ auriez dû, demandez immédiatement conseil à votre médecin.
Si vous oubliez de prendre ORACEA Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre.
Si vous arrêtez de prendre ORACEA Vous devez continuer de prendre ORACEA jusqu’ à ce que votre médecin vous dise d’ arrêter.
Si vous avez d'autres questions sur l’ utilisation de ce médicament, demandez plus d'informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, ORACEA peut provoquer des effets indésirables, ils ne surviennent pas systématiquement chez tout le monde.
Effets indésirables fréquents Les effets indésirables suivants peuvent survenir fréquemment (affectent 1 à 10 utilisateurs sur 100) au cours d'un traitement avec ORACEA.
Inflammation du nez et de la gorge • • Inflammation des sinus • Infection fongique • Anxiété • Céphalée associée à une sinusite • Pression artérielle élevée ou augmentée • Diarrhée • Douleur dans la partie supérieure de l’ abdomen
28 • Bouche sèche • Douleur dorsale • Douleur • Modifications de certains tests sanguins (quantité de sucre dans le sang ou examens de la fonction hépatique).
Effets indésirables rares Les effets indésirables suivants peuvent se produire rarement (affectent 1 à 10 utilisateurs sur 10 000) au cours du traitement avec la classe de médicaments à laquelle ORACEA appartient (les tétracyclines):
• Réaction allergique (hypersensibilité) dans tout le corps* • Modifications du nombre ou du type de certaines cellules du sang • Pression accrue dans le cerveau • Inflammation de la membrane entourant le cœ ur • Nausées, vomissements, anorexie • Atteinte hépatique • Éruptions cutanées ou urticaire • Réaction anormale de la peau à la lumière du soleil • Augmentation du taux d’ urée dans le sang
Effets indésirables très rares Les effets indésirables suivants peuvent se produire très rarement (affectent moins de 1 utilisateur sur sur 10 000) au cours du traitement avec la classe de médicaments à laquelle ORACEA appartient (les tétracyclines):
• Réaction allergique causant un gonflement des yeux, des lèvres ou de la langue* • Infection à levures autour de l’ anus ou des organes génitaux • Altération des globules rouges (anémie hémolytique) • Inflammation de la langue • Difficultés à avaler • Inflammation de l’ intestin • Inflammation ou ulcère de l’œ sophage • Inflammation de la peau entraînant une desquamation • Aggravation d’ une maladie du système immunitaire connue sous le nom de lupus érythémateux systémique (LES)
* Informez immédiatement votre médecin ou allez aux urgences si vous présentez des effets indésirables tels qu’ un gonflement du visage, des lèvres, de la langue et de la gorge, des difficultés à respirer, une urticaire ou des démangeaisons cutanées et oculaires ou des battements cardiaques rapides (palpitations) et le sentiment d’ être sur le point de perdre connaissance.
Ces effets peuvent être des symptômes d’ une grave réaction allergique (hypersensibilité).
Si l'un des effets indésirables devient grave ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER ORACEA
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser ORACEA après la date de péremption mentionnée sur l'emballage extérieur et la plaquette thermoformée après Lot no.
La date d’ expiration fait référence au dernier jour du mois.
À conserver dans l’ emballage extérieur d’ origine à l’ abri de la lumière.
29 Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu'il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l'environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient ORACEA
La substance active est la doxycycline.
Chaque gélule contient 40 mg de doxycycline (sous forme de monohydrate).
Les autres composants sont: hypromellose, Copolymère d’ acide méthacrylique-acrylate d’ éthyl (1:1), citrate triéthyl, talc, opadry beige YS-1-17274-A (hypromellose 3cP/ 6cP, dioxyde de titane, macrogol 400, oxyde de fer jaune, oxyde de fer rouge, polysorbate 80), sphères de sucre (amidon de maïs, sucrose).
Gélules: gélatine, oxyde de fer noir, oxyde de fer rouge, oxyde de fer jaune, dioxyde de titane Encres d’ impression: shellac, propylène glycol, dioxyde de fer noir, laque d’ aluminium d’ indigotine (carmine d’ indigo), laque d’ aluminium rouge allura AC, laque d’ aluminium bleu brillant FCF, laque d’ aluminium jaune D & C no.
10, Opacode noir S-1-8115, Opacode blanc S-1-8114.
Qu'est -ce qu’ ORACEA et contenu de l’ emballage extérieur ORACEA est une gélule à libération modifiée.
Les gélules sont de couleur beige et porte l’ inscription « CGPI 40 ».
Chaque boîte contient 56 gélules.
Titulaire de l’ autorisation de mise sur le marché et fabricant
[Voir Annexe I – à compléter dans chaque pays]
{Nom et adresse} < {tél} > < {fax} > < {e-mail} >
Le fabricant responsable de la libération des lots est:
Cardinal Health UK 417 Ltd, Great Oakley, Corby, Northamptonshire NN18 8HS, Royaume Uni.
Ce médicament est autorisé dans les Etats membres de l’ EMEA sous les dénominations suivantes:
SE – ORACEA, gélules de 40 mg à libération modifiée UK - ORACEA 40 gélules de 40 mg à libération modifiée DE - ORACEA 40 gélules de 40 mg à libération modifiée IE - ORACEA 40 gélules de 40 mg à libération modifiée AT - ORACEA 40 gélules de 40 mg à libération modifiée FI - ORACEA 40 gélules de 40 mg à libération modifiée LU - ORACEA 40 gélules de 40 mg à libération modifiée NL - ORACEA 40 gélules de 40 mg à libération modifiée IT - ORACEA 40 gélules de 40 mg à libération modifiée
La dernière date à laquelle cette notice a été approuvée est {MM/ AAAA}.
30 ANNEXE IV
CONDITIONS D'AUTORISATION(S) DE MISE SUR LE MARCHÉ
31 Les autorités nationales compétentes, coordonnées par l'État membre de référence, doivent s'assurer que les conditions suivantes sont remplies par les détenteurs de l'autorisation de mise sur le marché:
Le candidat doit conduire une étude microbiologique post-commercialisation afin d'élucider le risque d'émergence d'une résistance, dans la microflore intestinale et au niveau du système respiratoire supérieur, associée à une utilisation à long terme d'Oracea, et il doit s'engager à soumettre un protocole d'essai clinique dans les 3 mois suivant l'autorisation.
L'étendue, la conception et les résultats finaux doivent aller s’ inscrire dans le droit fil d’ essais similaires publiés.
Le candidat doit par ailleurs consentir à terminer cette étude et rédiger un rapport dans un délai raisonnable (2 ans par exemple) à compter de la date d'autorisation.
32
Agence européenne des médicaments Évaluation des médicaments à usage humain
Londres, le 23 juillet 2008 EMEA/ 427611/ 2008
COMITÉ DES MÉDICAMENTS À USAGE HUMAIN (CHMP)
AVIS SUITE À SAISINE FORMÉE SUR LE FONDEMENT DE L’ ARTICLE 29, PARAGRAPHE 41 Oracea
Dénomination commune internationale (DCI): monohydrate de doxycycline
INFORMATIONS SUR LE PRODUIT
Oracea, 40 mg, capsules à libération modifiée, est un antibiotique (doxycycline) indiqué pour la réduction des lésions papulo-pustuleuses chez les patients adultes victimes de rosacée faciale.
Le demandeur, FGK Representative Service GmbH, a soumis une demande d'autorisation de mise sur le marché pour Oracea, 40 mg, capsules à libération modifiée, sur la base d’ une demande de mise sur le marché au Royaume-Uni, présentée le 28 février 2006.
La procédure décentralisée UK/ H/ 0892/ 01/ DC a été lancée le 12 avril 2006.
L’ État membre de référence était le Royaume-Uni et les États membres concernés étaient l’ Autriche, l’ Allemagne, la Finlande, l’ Irlande, l’ Italie, le Luxembourg, les Pays-Bas et la Suède.
Ces États membres ayant été dans l’ impossibilité de parvenir à un accord, le Royaume-Uni a rapporté les motifs de ce désaccord au CHMP, le 27 juillet 2007.
Des divergences importantes avaient été identifiées concernant le manque de preuves suffisantes de l’ innocuité et de l’ efficacité, l’ apparition d’ une résistance bactérienne générée par l’ utilisation d’ Oracea et la démonstration insuffisante d'un rapport bénéfices/ risques positif.
Ces questions ont été considérées comme constituant une préoccupation grave dans le domaine de la santé publique.
La procédure d’ arbitrage a commencé le 20 septembre 2007 par l’ adoption d’ une liste de questions.
Le rapporteur était le Dr Tomas Salmonson (Suède) et le co-rapporteur le Dr Ian Hudson (Royaume-Uni).
Le demandeur a fourni des explications écrites le 30 novembre 2007 et le 3 mars 2008.
Au cours de sa réunion d’ avril 2008, le CHMP, à la lumière des données globales qui lui ont été soumises et des débats scientifiques en son sein, a formulé l’ avis selon lequel les objections soulevées par la saisine au titre de l’ article 29 ne devraient pas empêcher l’ octroi d’ une autorisation de mise sur le marché pour Oracea, et selon lequel le résumé des caractéristiques du produit, l’ étiquetage et la notice de l’ État membre de référence devraient être modifiés.
Un avis positif a donc été adopté par consensus le 24 avril 2008, et les motifs de l’ avis, les conditions de l’ autorisation de mise sur le marché et les versions modifiées du RCP, de l’ étiquetage et de la notice de l’ État membre concerné ont été joints en annexe.
La liste des dénominations concernées du médicament est indiquée en annexe I.
Les conclusions scientifiques figurent en annexe II, tandis que le résumé des caractéristiques du produit est présenté en annexe III.
Les conditions de l’ autorisation de mise sur le marché sont fournies en annexe IV.
L’ avis définitif est devenu décision de la Commission européenne le 22 juillet 2008.
1 Article 29, paragraphe 4, de la directive 2001/ 83/ CE, telle que modifiée.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 13 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
European Medicines Agency
29 mars 2005 CHMP/ 187488/ 2004
COMITÉ DES MÉDICAMENTS À USAGE HUMAIN AVIS SUITE À SAISINE FORMÉE SUR LE FONDEMENT DE L’ ARTICLE 31
Paroxetine
Dénomination commune internationale (DCI): paroxétine
INFORMATION SUR LE PRODUIT*
La paroxétine est un dérivé de la phénylpiperidine et un inhibiteur sélectif du recaptage présynaptique de la 5-hydroxytryptamine (5-HT).
La paroxétine inhibe le recaptage neuronal de la sérotonine et facilite ainsi la transmission sérotonergique.
La paroxétine a été approuvée pour la première fois en 1990 comme antidépresseur au Royaume-Uni.
Par la suite, des autorisations nationales de mise sur le marché ont été accordées dans tous les États membres de l’ UE pour le traitement de divers troubles psychiatriques.
Le 13 juin 2003, le Royaume-Uni a saisi l'EMEA en vertu de l'article 31 de la directive 2001/ 83/ CE, telle que modifiée, pour les médicaments contenant de la paroxétine.
La saisine était fondée sur le risque de labilité émotionnelle, notamment hostilité et comportement suicidaire chez les enfants et les adolescents, et les réactions de sevrage associées à la paroxétine.
La procédure de saisine a débuté le 26 juin 2003.
Le rapporteur et le co-rapporteur désignés étaient MM.
F.
Lekkerkerker et P.
Arlett, respectivement.
Au cours de la procédure de saisine, Mmes B. van Zwieten Boot et F.
Rotblat ont succédé à MM.
F.
Lekkerkerker et P.
Arlett dans leurs fonctions respectives de rapporteur et co-rapporteur.
Des explications écrites ont été fournies, le 1e septembre 2003, le 13 février 2004, le 2 avril 2004 et le 16 avril 2004, par le titulaire de l’ autorisation de mise sur le marché.
Des explications orales ont été données le 20 avril 2004.
Sur la base de l’ évaluation des données disponibles et des rapports d’ évaluation des rapporteurs, le CHMP a considéré que le profil bénéfice/ risque des médicaments contenant de la paroxétine demeure favorable.
LE CHMP a adopté un avis le 22 avril 2004.
L’ avis définitif du CHMP a été adopté le 8 décembre 2004 et recommandait la modification des autorisations de mise sur le marché conformément au résumé des caractéristiques du produit pour les médicaments contenant de la paroxétine.
Les médicaments contenant de la paroxétine sont approuvés pour le traitement:
- - - - - -
de l’ épisode dépressif majeur, du trouble obsessionnel compulsif, du trouble panique avec ou sans agoraphobie, du trouble anxiété sociale / phobie sociale, du trouble anxiété généralisée, de l’ état de stress post-traumatique.
Les autorités compétentes des États membres continueront à procéder à un réexamen régulier du produit.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 68 E-mail: mail@emea. eu. int http: / /www. emea. eu. int EMEA 2005 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged La liste des dénominations concernées est fournie en annexe I.
Les conclusions scientifiques sont présentées à l’ annexe II, le résumé modifié des caractéristiques du produit à l’ annexe III et les conditions relatives aux autorisations de mise sur le marché à l’ annexe IV.
L’ avis définitif est devenu décision de la Commission européenne en date du 29 mars 2005.
* Remarques:
Les informations fournies dans le présent document et ses annexes reflètent seulement l’ avis du CHMP en date du 8 décembre 2004.
À la suite de l’ adoption de l’ avis du CHMP sur la paroxétine, le Comité a réexaminé le risque de comportement suicidaire chez l’ enfant et l’ adolescent traités par ce type de médicaments.
Il a été recommandé d’ inclure dans les informations du produit un avertissement mis à jour concernant l’ enfant et l’ adolescent.
Pour plus d’ informations, consulter: http: / /www. emea. eu. int/ pdfs/ human/ referral/ SSRIs/ 29783705en. pdf http: / /www. emea. eu. int/ pdfs/ human/ referral/ SSRIs/ EMEA-H-A-31-651-SSRIs -en. pdf
Les autorités compétentes des États membres continueront à procéder à un réexamen régulier du produit.
 EMEA 2005 CHMP/ 187488/ 2004
2/ 2
ANNEXE 1
LISTE REPRENANT LES NOMS DE FANTAISIE, LES FORMES PHARMACEUTIQUES, LES DOSAGES DES MÉDICAMENTS, LA VOIE D’ ADMINISTRATION ET LES TITULAIRES DE L’ AUTORISATION DE MISE SUR LE MARCHÉ DANS LES ÉTATS MEMBRES
 EMEA 2005 CHMP/ 187488/ 2004
1/ 75
État membre
Titulaire de l’ autorisation de mise sur le marché
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
Gerot Pharmazeutika GesmbH
Allenopar 20 mg –
20 mg
Comprimé pelliculé
Voie orale
Arnethgasse 3 A-1160 Wien Austria
Filmtabletten
Autriche
Allen Pharmazeutika GesmbH
Paroxetin ‘ Allen’
20 mg
Comprimé pelliculé
Voie orale
Albert Schweitzer Gasse 6 A-1140 Wien Austria
– Filmtabletten
Autriche
Arcana Arzneimittel GmbH
Paroxetin ‘ Arcana’ 20
20 mg
Comprimé pelliculé
Voie orale
Zimbagasse 5 A-1147 Wien Austria
mg – Filmtabletten
Autriche
Sandoz GmbH
Paluxetil 20 mg –
20 mg
Comprimé pelliculé
Voie orale
Biochemiestrasse 10 A-6250 Kundl/ Tirol Austria
Filmtabletten
Autriche
GlaxoSmithKline Pharma GmbH
Seroxat 20 mg –
20 mg
Comprimé pelliculé
Voie orale
Albert Schweitzer Gasse 6 A-1140 Wien Austria
Filmtabletten
Autriche
GlaxoSmithKline Pharma GmbH
Seroxat 2 mg / ml – oral
2 mg / ml
Suspension buvable
Voie orale
Albert Schweitzer Gasse 6 A-1140 Wien Austria
suspension
Autriche
GlaxoSmithKline Pharma GmbH
Glaxopar 20 mg –
20 mg
Comprimé pelliculé
Voie orale
Albert Schweitzer Gasse 6 A-1140 Wien Austria
Filmtabletten
 EMEA 2005 CHMP/ 187488/ 2004
2/ 75
Autriche
GlaxoSmithKline Pharma GmbH
Paroglax
20 mg –
20 mg
Comprimé pelliculé
Voie orale
Albert Schweitzer Gasse 6 A-1140 Wien Austria
Filmtabletten
Autriche
GlaxoSmithKline Pharma GmbH
Paroxetin ‘ GSK’
20 mg
20 mg
Comprimé pelliculé
Voie orale
Albert Schweitzer Gasse 6 A-1140 Wien Austria
– Filmtabletten
Autriche
Hexal Pharma GmbH
Paroxat 20 mg –
20 mg
Comprimé pelliculé
Voie orale
Wilhelminestrasse 91/ IIf/ 3 A-1160 Wien Austria
Filmtabletten
Autriche
Hexal Pharma GmbH
Paroxat 40 mg –
20 mg
Comprimé pelliculé
Voie orale
Wilhelminestrasse 91/ IIf/ 3 A-1160 Wien Austria
Filmtabletten
Autriche
Interpharm Produktions GmbH
Paroxetin ‘ Interpharm’
20 mg
Comprimé pelliculé
Voie orale
Effingergasse 21 A-1160 Wien Austria
Filmtabletten
Autriche
Lannacher Heilmittel GmbH
Ennos 20 mg –
20 mg
Comprimé pelliculé
Voie orale
Schlossplatz 1 A-8502 Lannach Austria
Filmtabletten
Autriche
Ratiopharm Arzneimittel Vertriebs –
Paroxetin ‘ Merckle’ 20
20 mg
Comprimé pelliculé
Voie orale
GmbH Albert Schweitzer Gasse 3 A-1140 Wien Austria
mg – Filmtabletten
 EMEA 2005 CHMP/ 187488/ 2004
3/ 75
Autriche
Ratiopharm Arzneimittel Vertriebs –
Paroxetin ‘ ratiopharm’
20 mg
Comprimé pelliculé
Voie orale
GmbH Albert Schweitzer Gasse 3 A-1140 Wien Austria
20 mg – Filmtabletten
Autriche
Stada Arzneimittel GmbH
Parocetan 20 mg –
20 mg
Comprimé pelliculé
Voie orale
Heiligenstädter str.
52 A-1190 Wien Austria
Filmtabletten
Belgique
Bexal Av J.
Paroxetine Bexal 20 mg
20 mg
Comprimé pelliculé
Voie orale
Bexal Av J.
Bordet 168, 1140 Brussels, Belgium
Paroxetine Bexal 40 mg
40 mg
Comprimé pelliculé
Voie orale
Belgique
Eurogenerics N. V.
Paroxetine EG 20 mg
20 mg
Comprimé pelliculé
Voie orale
Belgique
GlaxoSmithKline s. a. / n. v.
Rue du Tilleul 13 B-1332 Genval Belgium
Aropax
20 mg
Comprimé
Voie orale
Belgique
GlaxoSmithKline s. a. / n. v.
Rue du Tilleul 13 B-1332 Genval Belgium
Aropax
30 mg
Comprimé
Voie orale
Belgique
GlaxoSmithKline s. a. / n. v.
Aropax
2 mg / ml
Suspension buvable
Voie orale
Rue du Tilleul 13 B-1332 Genval Belgium
Suspension orale
Belgique
GlaxoSmithKline s. a. / n. v.
Seroxat
20 mg
Comprimé
Voie orale
 EMEA 2005 CHMP/ 187488/ 2004
Rue du Tilleul 13 B-1332 Genval Belgium
4/ 75
Belgique
GlaxoSmithKline s. a. / n. v.
Rue du Tilleul 13 B-1332 Genval Belgium
Seroxat
30 mg
Comprimé
Voie orale
Belgique
GlaxoSmithKline s. a. / n. v.
Seroxat Suspension
2 mg / ml
Suspension buvable
Voie orale
Rue du Tilleul 13 B-1332 Genval Belgium
orale
Belgique
Medis-Danmark A/ S Havelse Molle 14 DK-3600 Frederikssund Danmark
Parocetan 20 mg
20 mg
Comprimé pelliculé
Voie orale
Belgique
Medis-Danmark A/ S Havelse Molle 14 DK-3600 Frederikssund Danmark
Paroxetiphar 20 mg
20 mg
Comprimé pelliculé
Voie orale
Belgique
Ratiopharm Belgium s. a. / n. v.
Paroxetine –
20 mg
Comprimé pelliculé
Voie orale
Rue Aaint-Lambert 141 B-1200 Bruxelles Belgium
Ratiopharm 20 mg
Belgique
Merck n. v. / s. a.
Merck – Paroxetine 20
20 mg
Comprimé pelliculé
Voie orale
Brusselsesteennweg 288 B-3090 Overijse Belgium
mg
Chypre
P. O.
Arketis
20 mg
Comprimé pelliculé
Voie orale
 EMEA 2005 CHMP/ 187488/ 2004
5/ 75
Chypre
P. O.
Arketis
30 mg
Comprimé pelliculé
Voie orale
Chypre
SmithKline Beecham PLC 980, Great West Road Brentford Middlesex UK
Seroxat
20 mg
Comprimé
Voie orale
Chypre
SmithKline Beecham PLC 980, Great West Road Brentford Middlesex UK
Seroxat
30 mg
Comprimé
Voie orale
République
Apotex Europe Ltd
Apo-Parox
20 mg
Comprimé pelliculé
Voie orale
Rowan House 41 London Street, Reading, Berkshire, RG1 4PS, UK
République
Hexal A/ S,
Parolex 20
20 mg
Comprimé pelliculé
Voie orale
Kanalholmen 8-12, 2650 Hvidovre, Denmark
République
Hexal A/ S,
Parolex 40
40 mg
Comprimé pelliculé
Voie orale
Kanalholmen 8-12, 2650 Hvidovre, Denmark
République
Ratiopharm GmbH,
Paroxetin-Ratiopharm 20 mg
20 mg
Tchèque
 EMEA 2005 CHMP/ 187488/ 2004
6/ 75
République
Chemical works of Gedeon Richter
Remood
20 mg
20 mg
Comprimé pelliculé
Voie orale
Ltd, Gyömröi út 19-21, 1103 Budapest, Hungary
République
Chemical works of Gedeon Richter
Remood
30 mg
30 mg
Comprimé pelliculé
Voie orale
Ltd, Gyömröi út 19-21, 1103 Budapest, Hungary
Voie orale
République
Smithkline Beecham
Seroxat 20 mg
Tchèque
Pharmaceuticals New Horizont Court, TW8 9EP Brentford, Middlesex UK
République
Smithkline Beecham
Seroxat 30 mg
30 mg
Comprimé pelliculé
Voie orale
Pharmaceuticals New Horizont Court, TW8 9EP Brentford, Middlesex UK
Danemark
1A Farma A/ S Herstedøstervej 27-29 2620 Albertslund Denmark
Paroxetine ‘ 1A Farma’
20 mg
Comprimé pelliculé
Voie orale
Danemark
1A Farma A/ S Herstedøstervej 27-29 2620 Albertslund Denmark
Paroxetine ‘ 1A Farma’
40 mg
Comprimé pelliculé
Voie orale
 EMEA 2005 CHMP/ 187488/ 2004
7/ 75
Danemark
A/ S GEA Farmaceutisk Fabrik Holger Danskes Vej 89 DK-2000 Frederiksberg Denmark
Oxetine
20 mg
Comprimé pelliculé
Voie orale
Danemark
A/ S GEA Farmaceutisk Fabrik Holger Danskes Vej 89 DK-2000 Frederiksberg Denmark
Paroxetin ‘ GEA’
20 mg
Comprimé pelliculé
Voie orale
Danemark
A/ S GEA Farmaceutisk Fabrik Holger Danskes Vej 89 DK-2000 Frederiksberg Denmark
Paroxetin ‘ GEA’
40 mg
Comprimé pelliculé
Voie orale
Danemark
A/ S GEA Farmaceutisk Fabrik Holger Danskes Vej 89 DK-2000 Frederiksberg Denmark
Paroc
20 mg
Comprimé pelliculé
Voie orale
Danemark
A/ S GEA Farmaceutisk Fabrik Holger Danskes Vej 89 DK-2000 Frederiksberg Denmark
Paroc
40 mg
Comprimé pelliculé
Voie orale
Danemark
A/ S GEA Farmaceutisk Fabrik Holger Danskes Vej 89 DK-2000 Frederiksberg Denmark
Paroneurin
20 mg
Comprimé pelliculé
Voie orale
Danemark
A/ S GEA Farmaceutisk Fabrik Holger Danskes Vej 89 DK-2000 Frederiksberg Denmark
Paroneurin
40 mg
Comprimé pelliculé
Voie orale
Danemark
A/ S GEA Farmaceutisk Fabrik Holger Danskes Vej 89 DK-2000 Frederiksberg Denmark
Optipar
20 mg
Comprimé pelliculé
Voie orale
 EMEA 2005 CHMP/ 187488/ 2004
8/ 75
Danemark
A/ S GEA Farmaceutisk Fabrik Holger Danskes Vej 89 DK-2000 Frederiksberg Denmark
Optipar
40 mg
Comprimé pelliculé
Voie orale
Danemark
A/ S GEA Farmaceutisk Fabrik Holger Danskes Vej 89 DK-2000 Frederiksberg Denmark
Roxac
20 mg
Comprimé pelliculé
Voie orale
Danemark
A/ S GEA Farmaceutisk Fabrik Holger Danskes Vej 89 DK-2000 Frederiksberg Denmark
Roxac
40 mg
Comprimé pelliculé
Voie orale
Danemark
Alpharma AS Harbitzalléen 3 Skøyen, 0212 Oslo Norge
Paroxetin ‘ Alpharma’
20 mg
Comprimé pelliculé
Voie orale
Danemark
Sandoz GmbH Biochemiestrasse 10 A-6250 Kundl Austria
Paroxetin ‘ Biochemie’
20 mg
Comprimé pelliculé
Voie orale
Danemark
Sandoz GmbH
Paroxetin
30 mg
Comprimé pelliculé
Voie orale
Biochemiestrasse 10 A-6250 Kundl Austria
‘ Biochemie’
Danemark
DuraScan Medical Products A/ S Svendborgvej 243 5260 Odense S Denmark
Serodur
20 mg
Comprimé pelliculé
Voie orale
Danemark
Generics (UK) Limited Station Close Potters Bar Hertfordshire EN6 1TL UK
Paroxetin ‘ Generics’
20 mg
Comprimé pelliculé
Voie orale
Danemark
Generics (UK) Limited
Pasero
20 mg
Comprimé pelliculé
Voie orale
Station Close Potters Bar Hertfordshire EN6 1TL UK
9/ 75
Danemark
Genthon BV
Paroxetin
20 mg
Comprimé pelliculé
Voie orale
Microweg 22 6545 CM Nijmegen The Netherlands
‘ Genthon’
Danemark
GlaxoSmithKline Pharma A/ S Nykær 68 DK-2605 Brøndby Denmark
Seroxat
20 mg
Comprimé pelliculé
Voie orale
Danemark
GlaxoSmithKline Pharma A/ S Nykær 68 DK-2605 Brøndby Denmark
Seroxat
30 mg
Comprimé pelliculé
Voie orale
Danemark
GlaxoSmithKline Pharma A/ S Nykær 68 DK-2605 Brøndby Denmark
Seroxat
2 mg / ml
Suspension buvable
Voie orale
Danemark
NM Pharma A/ S Lautrupvang 8 DK-2750 Ballerup Denmark
Paroxetin ‘ NM’
20 mg
Comprimé pelliculé
Voie orale
Danemark
NM Pharma A/ S Lautrupvang 8 DK-2750 Ballerup Denmark
Paroxetin ‘ NM’
30 mg
Comprimé pelliculé
Voie orale
Danemark
PharmaCoDane Aps Marielundvej 46 A 2730 Herlev Denmark
Paroxetin ‘ PCD’
20 mg
Comprimé pelliculé
Voie orale
 EMEA 2005 CHMP/ 187488/ 2004
10/ 75
Danemark
Copyfarm A/ S Energivej 15 5260 Odense S Denmark
Paroxetin ‘ Copyfarm
20 mg
Comprimé pelliculé
Voie orale
Copyfarm A/ S Energivej 15 5260 Odense S Denmark
Paroxetine ‘ Copyfarm’
30 mg
Comprimé pelliculé
Voie orale
Danemark
Pharmascope Ltd.
Meparox
20 mg
Comprimé pelliculé
Voie orale
Unit 107 Ashbourne Industrial Estate Co.
Meath Ireland
Meparox
30 mg
Comprimé pelliculé
Voie orale
Unit 107 Ashbourne Industrial Estate Co.
Meath Ireland
Paroscope
20 mg
Comprimé pelliculé
Voie orale
 EMEA 2005 CHMP/ 187488/ 2004
11/ 75
Danemark
Pharmascope Ltd.
Paroscope
30 mg
Comprimé pelliculé
Voie orale
Danemark
United Nordic Pharma A/ S Hammervej 7 2970 Hørsholm Denmark
Paroxetin ‘ UNP’
20 mg
Comprimé pelliculé
Voie orale
United Nordic Pharma A/ S Hammervej 7 2970 Hørsholm Denmark
Paroxetin ‘ UNP’
30 mg
Comprimé pelliculé
Voie orale
Danemark
Ratiopharm GmbH Graf-Arco-Strasse 3 D-89079 Ulm Germany
Paroxegen
20 mg
Comprimé pelliculé
Voie orale
Danemark
Ratiopharm GmbH Graf-Arco-Strasse 3 D-89079 Ulm Germany
Paroxegen
30 mg
Comprimé pelliculé
Voie orale
Danemark
Ratiopharm GmbH Graf-Arco-Strasse 3 D-89079 Ulm Germany
Paroxetin ‘ Ratiopharm’
20 mg
Comprimé pelliculé
Voie orale
Danemark
Ratiopharm GmbH Graf-Arco-Strasse 3 D-89079 Ulm Germany
Sopax
20 mg
Comprimé pelliculé
Voie orale
Danemark
Ratiopharm GmbH Graf-Arco-Strasse 3 D-89079 Ulm Germany
Pasorex
20 mg
Comprimé pelliculé
Voie orale
Danemark
Scand Pharm Generics AB
Serorex
20 mg
Comprimé pelliculé
Voie orale
 EMEA 2005 CHMP/ 187488/ 2004
Ynglingagatan 14, 5tr S-11347 Stockholm Sweden
12/ 75
Danemark
Scand Pharm Generics AB Ynglingagatan 14, 5tr S-11347 Stockholm Sweden
Serorex
30 mg
Comprimé pelliculé
Voie orale
Danemark
Scand Pharm Generics AB Ynglingagatan 14, 5tr S-11347 Stockholm Sweden
Seroxetabs
20 mg
Comprimé pelliculé
Voie orale
Danemark
Synthon BV Microweg 22 6545 CM Nijmegen The Netherlands
Euplix
20 mg
Comprimé pelliculé
Voie orale
Synthon BV Microweg 22 6545 CM Nijmegen The Netherlands
Paroxetin ‘ Synthon’
20 mg
Comprimé pelliculé
Voie orale
Synthon BV Microweg 22 6545 CM Nijmegen The Netherlands
Parsyn
20 mg
Comprimé pelliculé
Voie orale
Synthon BV Microweg 22 6545 CM Nijmegen The Netherlands
Varoxetin
20 mg
Comprimé pelliculé
Voie orale
Estonie
Glaxo Group Ltd Berkeley Avenue, Greenford Middlesex TW8 9GS United Kingdom
Paroxat
20 mg
Comprimé pelliculé
Voie orale
 EMEA 2005 CHMP/ 187488/ 2004
13/ 75
Estonie
Hexal AG Industriestrasse 25 83607 Holzkirchen Germany
Paroxetinhexal
20
20 mg
Comprimé
Voie orale
Estonie
Hexal AG Industriestrasse 25 83607 Holzkirchen Germany
Paroxetinhexal
40
40 mg
Comprimé
Voie orale
Estonie
Richter Gyömröi ut 19-21 H-1103 Budapest X Hungary
Rexetin
20 mg
Comprimé
Voie orale
Estonie
Richter Gyömröi ut 19-21 H-1103 Budapest X Hungary
Rexetin 30 mg
30 mg
Comprimé
Voie orale
Estonie
SmithKline Beecham 980 Great West Road, Brentford Middlesex TW8 9GS United Kingdom
Seroxat
20 mg
Comprimé
Voie orale
Estonie
SmithKline Beecham 980 Great West Road, Brentford Middlesex TW8 9GS United Kingdom
Seroxat
30 mg
Comprimé enrobé
Voie orale
Finlande
A/ S GEA Farmaceutisk Fabrik Holger Danskes Vej 89 DK-2000 Frederiksberg Denmark
Optipar
20 mg
Comprimé pelliculé
Voie orale
 EMEA 2005 CHMP/ 187488/ 2004
14/ 75
Finlande
A/ S GEA Farmaceutisk Fabrik Holger Danskes Vej 89 DK-2000 Frederiksberg Denmark
Optipar
40 mg
Comprimé pelliculé
Voie orale
Finlande
Genthon BV Microweg 22 6545 CM NIJMEGEN The Netherlands
Euplix
20 mg
Comprimé pelliculé
Voie orale
Finlande
Pharmcom Oy Keijumaki 6B 30 02130 Espoo Finland
Parox
20 mg
Comprimé pelliculé
Voie orale
Finlande
Ratiopharm GmbH Graf-Arco-Strasse 3 D-89079 Ulm Germany
Paroxetin ratiopharm
20 mg
Comprimé pelliculé
Voie orale
Finlande
SmithKline Beecham Plc 980 Great West Road Brentford Middlesex TW8 9GS UK
Seroxat
20 mg
Comprimé pelliculé
Voie orale
Finlande
SmithKline Beecham Plc 980 Great West Road Brentford Middlesex TW8 9GS UK
Seroxat
2 mg / ml
Suspension buvable
Voie orale
Finlande
STADA Arzneimittel AG Stadastrasse 2-18 61118 BAD VILBEL Germany
Paroxetin Stada
20 mg
Comprimé pelliculé
Voie orale
 EMEA 2005 CHMP/ 187488/ 2004
15/ 75
France
Chiesi SA 11 Avenue Dubonnet 92400 Courbevoie France
Divarius
20 mg
Comprimé enrobé
Voie orale
France
Laboratoires G GAM Europarc 33 rue Auguste Perret 94042 creteil cedex France
Paroxetine G GAM
20 mg
Comprimé enrobé
Voie orale
France
Laboratoires G GAM Europarc 33 rue Auguste Perret 94042 creteil cedex France
Paroxetine G GAM
40 mg
Comprimé enrobé
Voie orale
France
Laboratoire GlaxoSmithKline 100 route de Versailles 78163 Marly-le-Roy France
Deroxat
20 mg
Comprimé enrobé
Voie orale
France
Laboratoire GlaxoSmithKline
Deroxat
20 mg / 10
Suspension buvable
Voie orale
100 route de Versailles 78163 Marly-le-Roy France
ml
France
Laboratoire GlaxoSmithKline 100 route de Versailles 78163 Marly-le-Roy France
Paroxetine GSK
20 mg
Comprimé enrobé
Voie orale
France
Laboratoire GlaxoSmithKline
Paroxetine GSK
20 mg / 10
Suspension buvable
Voie orale
100 route de Versailles 78163 Marly-le-Roy France
ml
 EMEA 2005 CHMP/ 187488/ 2004
16/ 75
France
Laboratoire Paucourt
Paroxetine Paucourt
20 mg / 10
Suspension buvable
Voie orale
100 route de Versailles 78163 Marly-le-Roy France
ml
France
KIRON Pharmaceutica BV Groesbeekseweg 11 6524 ck nijmegen
Paroxetine Kiron
20 mg
Comprimé enrobé
Voie orale
France
Merck Generiques 34 rue saint romain 69359 Lyon cedex 08 France
Paroxetine Merck
20 mg
Comprimé enrobé
Voie orale
France
Qualimed 34 rue saint romain 69359 Lyon cedex 08 France
Paroxetine Qualimed
20 mg
Comprimé enrobé
Voie orale
France
Ratiopharm GmbH Graf-Arco-Strasse 3 D-89079 Ulm Germany
Paroxetine Ratiopharm
20 mg
Comprimé enrobé
Voie orale
France
Laboratoire Saint-Germain
Paroxetine Saint
20 mg / 10
Suspension buvable
Voie orale
100 route de Versailles 78163 Marly -le Roy France
Germain
ml
Allemagne
1 A Pharma GmbH
Paroxetin – 1A
40 mg
Comprimé pelliculé
Voie orale
Keltenring 1+3 82041 Oberhaching Germany
Pharma40 mg Filmtabletten
Allemagne
1 A Pharma GmbH
Paroxetin – 1 A Pharma
20 mg
Comprimé pelliculé
Voie orale
Keltenring 1+3 82041 Oberhaching Germany
20 mg Filmtabletten
Allemagne
AbZ-Pharma GmbH
Paroxetin AbZ 20 mg
20 mg
Comprimé pelliculé
Voie orale
 EMEA 2005 CHMP/ 187488/ 2004
Dr.
Georg-Spohn-Str.
7 89143 Blaubeuren Germany
Filmtabletten
17/ 75
Allemagne
STADA Arzneimittel AG
Paroxistad 20 mg
20 mg
Comprimé pelliculé
Voie orale
Stadastrasse 2 – 18 61118 BAD VILBEL Germany
Filmtabletten
Allemagne
Aliud Pharma GmbH & Co. KG
Paroxetin AL 20 mg
20 mg
Comprimé pelliculé
Voie orale
Gottlieb-Daimler-Str.
19 89150 Laichingen Germany
Filmtabletten
Allemagne
Alpharma-ISIS GmbH & Co. KG
Paroxetin-Isis 20 mg
20 mg
Comprimé pelliculé
Voie orale
Elisabeth-Selbert-Str.
1 40764 Langenfeld Germany
Filmtabletten
Allemagne
AWD. Pharma GmbH & Co. KG
Paroxetin AWD 20 mg
20 mg
Comprimé pelliculé
Voie orale
Leipziger Str.
7-13 01097 Dresden Germany
Filmtabletten
Allemagne
Sandoz Pharmaceuticals GmbH Carl-Zeiss-Ring 3 85737 Ismaning Germany
Paroxetin Sandoz 20 mg Filmtabletten
20 mg
Comprimé pelliculé
Voie orale
Allemagne
Betapharm Arzneimittel GmbH
Paroxetin beta 20 mg
20 mg
Comprimé pelliculé
Voie orale
Kobelweg 95 86156 Augsburg Germany
Filmtabletten
Allemagne
Betapharm Arzneimittel GmbH
Paroxetin beta 40 mg
40 mg
Comprimé pelliculé
Voie orale
Kobelweg 95 86156 Augsburg Germany
Filmtabletten
 EMEA 2005 CHMP/ 187488/ 2004
18/ 75
Allemagne
Ct-Arzneimittel GmbH
Paroxetin von ct
20 mg
20 mg
Comprimé pelliculé
Voie orale
Lengeder Str.
42a 13407 Berlin Germany
Filmtabletten
Allemagne
Henning Arzneimittel GmbH & Co. KG Liebigstr.
Depar
20 mg
Comprimé pelliculé
Voie orale
Allemagne
Holsten Pharma GmbH Im Bürgerstock 7 79241 Ihringen Germany
Paroxetin Holsten
20 mg
Comprimé pelliculé
Voie orale
Allemagne
IIP-Institut für industrielle Pharmazie Forschungs-und Entwicklungsgesellschaft GmbH Benzstr.
Osepar
20 mg
Comprimé pelliculé
Voie orale
Allemagne
Esparma GmbH Lange Göhren 3 39171 Osterweddingen Germany
Aroxetin
20 mg
Comprimé pelliculé
Voie orale
Allemagne
Biomo pharma GmbH Lendersberstr.
Paroxetin-biomo 20 mg
20 mg
Comprimé pelliculé
Voie orale
Allemagne
IIP-Institut für industrielle Pharmazie Forschungs-und Entwicklungsgesellschaft GmbH Benzstr.
Trapar
20 mg
Comprimé pelliculé
Voie orale
 EMEA 2005 CHMP/ 187488/ 2004
19/ 75
Allemagne
Basics GmbH
Paroxetin Basics 20 mg
20 mg
Comprimé pelliculé
Voie orale
Hemmelrather Weg 201 51377 Leverkusen Germany
Filmtabletten
Allemagne
Generics (UK) Limited
Pasero 20 mg
20 mg
Comprimé pelliculé
Voie orale
Station Close Potters Bar Hertfordshire EN6 1TL UK
Filmtabletten
Allemagne
GlaxoSmithKline GmbH & Co. KG Theresienhöhe 11 80339 München Germany
Seroxat Filmtabletten
20 mg
Comprimé pelliculé
Voie orale
Allemagne
GlaxoSmithKline GmbH & Co. KG Theresienhöhe 11 80339 München Germany
Seroxat Suspension
2 mg / ml
Suspension buvable
Voie orale
Allemagne
GlaxoSmithKline GmbH & Co. KG Theresienhöhe 11 80339 München Germany
Tagonis Filmtabletten
20 mg
Comprimé pelliculé
Voie orale
Allemagne
GlaxoSmithKline GmbH & Co. KG Theresienhöhe 11 80339 München Germany
Tagonis Suspension
2 mg / ml
Suspension buvable
Voie orale
Allemagne
Heumann Pharma GmbH
Paroxetin
20 mg
Comprimé pelliculé
Voie orale
Südwestpark 50 90449 Nürnberg Germany
Heumann 20 mg Filmtabletten
 EMEA 2005 CHMP/ 187488/ 2004
20/ 75
Allemagne
Hexal AG
Paroc
20 mg 20 mg
Comprimé pelliculé
Voie orale
Industriestr.
25 83607 Holzkirchen Germany
Filmtabletten
Allemagne
Hexal AG
Paroc 40 mg
40 mg
Comprimé pelliculé
Voie orale
Industriestr.
25 83607 Holzkirchen Germany
Filmtabletten
Allemagne
Hexal AG
Paroxat 20 mg
20 mg
Comprimé pelliculé
Voie orale
Industriestr.
25 83607 Holzkirchen Germany
Filmtabletten
Allemagne
Hexal AG
Paroxat 40 mg
40 mg
Comprimé pelliculé
Voie orale
Industriestr.
25 83607 Holzkirchen Germany
Filmtabletten
Allemagne
Hexal AG
Roxac 20 mg
20 mg
Comprimé pelliculé
Voie orale
Industriestr.
25 83607 Holzkirchen Germany
Filmtabletten
Allemagne
Hexal AG
Roxac 40 mg
40 mg
Comprimé pelliculé
Voie orale
Industriestr.
25 83607 Holzkirchen Germany
Filmtabletten
Allemagne
Lichtenstein Pharmazeutica GmbH
ParoLich 20
20 mg
Comprimé pelliculé
Voie orale
& Co Industrstr.
26 56218 Mulheim-Karlich Germany
Filmtabletten
Allemagne
Hexal AG Industriestr.
25 83607 Holzkirchen Germany
Paroxetin Lindo 20 mg Filmtabletten
20 mg
Comprimé pelliculé
Voie orale
 EMEA 2005 CHMP/ 187488/ 2004
21/ 75
Hexal AG Industriestr.
25 83607 Holzkirchen Germany
40 mg
Voie orale
Allemagne
Merck dura GmbH
Paroxedura 20 mg
20 mg
Comprimé pelliculé
Voie orale
Frankfurter Str.
133 64293 Darmstadt Germany
Filmtabletten
Allemagne
Merck dura GmbH
Paroxedura 30 mg
30 mg
Comprimé pelliculé
Voie orale
Frankfurter Str.
133 64293 Darmstadt Germany
Filmtabletten
Allemagne
Neuraxpharm Arzneimittel GmbH &
Paroxetin-neuraxpharm
20 mg
Comprimé pelliculé
Voie orale
Co KG Elisabeth-Selbert-Str.
23 D-40764 Langenfeld Germany
20 mg Filmtabletten
Allemagne
Ratiopharm GmbH
Paroxetin-ratiopharm 20
20 mg
Comprimé pelliculé
Voie orale
Graf-Arco-Strasse 3 D-89079 Ulm Germany
mg Filmtabletten
Allemagne
Ratiopharm GmbH
Paroxetin-ratiopharm 30
30 mg
Comprimé pelliculé
Voie orale
Graf-Arco-Strasse 3 D-89079 Ulm Germany
mg Filmtabletten
Allemagne
GlaxoSmithKline GmbH & Co. KG Theresienhöhe 11 80339 München Germany
Oxepar Suspension
2 mg / ml
Suspension buvable
Voie orale
Allemagne
GlaxoSmithKline GmbH & Co. KG Theresienhöhe 11 80339 München Germany
Paxil Filmtabletten
20 mg
Comprimé pelliculé
Voie orale
Allemagne
GlaxoSmithKline GmbH & Co. KG Theresienhöhe 11 80339 München Germany
Paxil Suspension
2 mg / ml
Suspension buvable
Voie orale
Allemagne
Stadapharm GmbH
Paroxetin
20 mg
Comprimé pelliculé
Voie orale
Stadastr.
2-18 61118 Bad Vilbel Germany
STADA 20 mg Filmtabletten
Allemagne
Synthon B. V.
Euplix 20 mg
20 mg
Comprimé pelliculé
Voie orale
Microweg 22 NL-6545 CM Nijmegen The Netherlands
Filmtabletten
Allemagne
TAD Pharma GmbH
Paroxetin TAD 20 mg
20 mg
Comprimé pelliculé
Voie orale
Heinz-Lohmann-Str.
5 D-27472 Cuxhaven Germany
Filmtabletten
Grèce
GlaxoSmithKline A. E. B. E.
Seroxat
20 mg
Comprimé pelliculé
Voie orale
266 Kifissias Avenue 15232 Chalandri, Athens Greece
Seroxat
30 mg
Comprimé pelliculé
Voie orale
Grèce
GlaxoSmithKline A. E. B. E.
266 Kifissias Avenue 15232 Chalandri, Athens Greece
Seroxat
10mg/ 5ml
Suspension buvable
Voie orale
Hongrie
Apotex Europe Ltd.
Apodepi
filmtabletta
20 mg
Comprimé pelliculé
Voie orale
Hongrie
Hexal Hungária Kft.
20 mg
20 mg
Comprimé pelliculé
Voie orale
filmtabletta Tímár u.20.
1034 Bp Hongrie
Hexal Hungária Kft.
Paretin
40 mg 40 mg
Comprimé pelliculé
Voie orale
filmtabletta Tímár u.20.
1034 Bp Hongrie
IIP-Institut für industrielle Pharmazie F & E GmbH Benzstraße 2a D-63741 Aschaffenburg Germany
Parhun filmtabletta
20 mg
Comprimé pelliculé
Voie orale
Hongrie
Generics UK Ltd.
Parogen 20 mg filmabletta
20 mg
Comprimé pelliculé
Voie orale
Hongrie
Glaxo Smith Kline Kft.
1124 Bp.
Paroxat 20 mg filmtabletta
20 mg
Comprimé pelliculé
Voie orale
Hongrie
Glaxo Smith Kline Kft.
1124 Bp.
Paroxat 30 mg filmtabletta
30 mg
Comprimé pelliculé
Voie orale
Hongrie
Glaxo Smith Kline Kft.
1124 Bp.
Csörsz u.
43.
MOM Park Gesztenyés torony Hungary
Paroxat szirup
2.0 mg/ ml
Sirop
Voie orale
 EMEA 2005 CHMP/ 187488/ 2004
24/ 75
Hongrie
36/ A 1145 Bp Hungary
Paroxetin ratiopharm 20 mg filmtabletta
20 mg
20 mg
Comprimé pelliculé
Voie orale
Gyömrő i út 19-21.
1103 Bp, Hungary
Rexetine 30 mg filmtabletta
30 mg
Comprimé pelliculé
Voie orale
Hongrie
Glaxo Smith Kline Kft.
1124 Bp.
Csörsz u.
43.
MOM Park Gesztenyés torony Hungary
Seroxat 20 mg tabletta
20 mg
Comprimé
Voie orale
Irlande
Rowex Limited,
Paroxetine
20 mg
Comprimé
Voie orale
Newtown, Bantry, Co.
Cork, Ireland
Tablets 20 mg
Irlande
Rowex Limited,
Paroxetine
40 mg
Comprimé
Voie orale
Newtown, Bantry, Co.
Cork, Ireland
Tablets 40 mg
Irlande
Genthon BV, Microweg 22, 6545 CM, Nijmegen, The Netherlands
Meloxat
20 mg
Comprimé pelliculé
Voie orale
Irlande
GlaxoSmithKline (Ireland) Ltd
Paroxetine
2 mg/ ml
Oral solution
Voie orale
Stonemasons Way, Rathfarnham, Dublin 16, Ireland
2 mg/ ml
Irlande
GlaxoSmithKline (Ireland) Ltd
Paroxetine
30 mg
Comprimé
Voie orale
Stonemasons Way, Rathfarnham, Dublin 16, Ireland
Tablets 30 mg
Irlande
Norton Healthcare Limited, IVAX
Paroxetine
20 mg
Comprimé
Voie orale
Quays, Albert Basin, Royal Docks London E16 2QJ, UK
Tablets 20 mg
Irlande
Norton Healthcare Limited,
Paroxetine
30 mg
Comprimé
Voie orale
IVAX Quays, Albert Basin, Royal Docks London E16 2QJ, UK
Tablets 30 mg
Irlande
Rowex Limited,
Parox Tablets
20 mg
Comprimé
Voie orale
Newtown, Bantry, Co.
Cork, Ireland
20 mg
Irlande
GlaxoSmithKline Consumer
Seroxat Tablets
20 mg
Comprimé
Voie orale
Healthcare (Ireland) Ltd, Stonemasons Way, Rathfarnham, Dublin 16, Ireland
20 mg
Irlande
GlaxoSmithKline Consumer
Seroxat Tablets
30 mg
Comprimé
Voie orale
Healthcare (Ireland) Ltd, Stonemasons Way, Rathfarnham, Dublin 16, Ireland
30 mg
Irlande
GlaxoSmithKline Consumer
Seroxat Oral
20 mg / 10
Suspension buvable
Voie orale
Healthcare (Ireland) Ltd, Stonemasons Way, Rathfarnham, Dublin 16, Ireland
Suspension
ml
Islande
Gerard Laboratories,
Paroxetin NM
20 mg
Comprimé pelliculé
Voie orale
35/ 36 Baldoyle Industrial Estate, Grange Road, Dublin 13, Ireland
Pharma
Islande
GlaxoSmithKline ehf, Thverholt 14, P. O. Box 5499, 125 Reykjavik, Iceland
Seroxat
20 mg
Comprimé
Voie orale
Islande
GlaxoSmithKline ehf, Thverholt 14, P. O. Box 5499, 125 Reykjavik, Iceland
Seroxat
2 mg / ml
Mélange
Voie orale
Islande
Omega Farma ehf.
Skútuvogi 1H, 104 Reykjavik, Iceland
Paroxat
10 mg
Comprimé
Voie orale
Islande
Omega Farma ehf.
Skútuvogi 1H, 104 Reykjavik, Iceland
Paroxat
20 mg
Comprimé
Voie orale
Islande
Omega Farma ehf.
Skútuvogi 1H, 104 Reykjavik, Iceland
Paroxat
30 mg
Comprimé
Voie orale
Islande
Synthon BV Microweg 22 6545 CM Nijmegen The Netherlands
Euplix
20 mg
Comprimé
Voie orale
Italie
EG S. p. A.
Via Pavia, 6 20136 Milano Italy
Paroxetina EG
20 mg
Comprimé
Voie orale
Italie
Abbot S. p. A.
Via Pontina KM 52, 04010 Campo Verde (Aprilia), Latina Italy
Sereupin
20 mg
Comprimé
Voie orale
Italie
Abbot S. p. A.
Via Pontina KM 52, 04010 Campo Verde (Aprilia), Latina Italy
Sereupin
2 mg/ ml
Suspension buvable
Voie orale
Italie
GlaxoSmithKline S. p. A.
Via Fleming 2 37135 Verona Italy
Seroxat
20 mg
Comprimé
Voie orale
Italie
GlaxoSmithKline S. p. A.
Via Fleming 2 37135 Verona Italy
Seroxat
2 mg / ml
Suspension buvable
Voie orale
Italie
Merck Generics Italia Spa
Paroxetina
20 mg
Comprimé pelliculé
Voie orale
Via Aquileia 35 Cinisello Balsamo Italy
Merck Generics
Italie
Synthon BV, Microweg 22, 6545 CM, Nijmegen, The Netherlands
Daparox
20 mg
Comprimé
Voie orale
Italie
Valda Laboratori Farmaceutici S. p. A. – Via Zambeletti, 20021 Baranzate Di Bollate, Milano Italy
Eutimil
20 mg
Comprimé
Voie orale
Italie
Valda Laboratori Farmaceutici S. p. A.
Via Zambeletti, 20021 Baranzate Di Bollate, Milano Italy
Eutimil
2 mg / ml
Suspension buvable
Voie orale
Lettonie
Medochemie Ltd P. O.
Box 51409 CY-3505 Limassol Cyprus
Arketis
20 mg
Comprimé
Voie orale
Lettonie
Glaxo Group Limited Greenford Middlesex UB6 0NN UK
Paroxat
10 mg
Comprimé enrobé
Voie orale
Lettonie
Glaxo Group Limited Greenford Middlesex UB6 0NN UK
Paroxat
20 mg
Comprimé enrobé
Voie orale
Lettonie
Glaxo Group Limited Greenford Middlesex UB6 0NN UK
Paroxat
30 mg
Comprimé enrobé
Voie orale
Lettonie
Glaxo Group Limited Greenford Middlesex UB6 0NN UK
Seroxat
10 mg
Comprimé enrobé
Voie orale
 EMEA 2005 CHMP/ 187488/ 2004
29/ 75
Lettonie
Glaxo Group Limited Greenford Middlesex UB6 0NN UK
Seroxat
20 mg
Comprimé enrobé
Voie orale
Lettonie
Glaxo Group Limited Greenford Middlesex UB6 0NN UK
Seroxat
30 mg
Comprimé enrobé
Voie orale
Lettonie
Gedeon Richter Ltd Gyomroi 19-21 H-1103 Budapest Hungary
Rexetin
20 mg
Comprimé pelliculé
Voie orale
Lettonie
Gedeon Richter Ltd Gyomroi 19-21 H-1103 Budapest Hungary
Rexetin
30 mg
Comprimé pelliculé
Voie orale
Lettonie
Hexal AG Indusstriestrasse 25 Holczkirhen D-83607 Germany
ParoxetinHexal
20 mg
Comprimé enrobé
Voie orale
Lettonie
Hexal AG Indusstriestrasse 25 Holczkirhen D-83607 Germany
ParoxetinHexal
40 mg
Comprimé enrobé
Voie orale
Lituanie
Hexal AG Indusstriestrasse 25 D-83607 Holczkirhen Germany
ParoxetinHexal
20 mg
Comprimé pelliculé
Voie orale
 EMEA 2005 CHMP/ 187488/ 2004
30/ 75
Lituanie
Hexal AG Indusstriestrasse 25 D-83607 Holczkirhen Germany
ParoxetinHexal
40 mg
Comprimé pelliculé
Voie orale
Lituanie
Gedeon Richter Ltd.
Rexetin
20 mg
Comprimé pelliculé
Voie orale
Lituanie
Gedeon Richter Ltd.
Rexetin
30 mg
Comprimé pelliculé
Voie orale
Lituanie
SmithKline Beecham plc SB House, Great West road, Brentford, Middlesex, UK
Seroxat
20 mg
Comprimé pelliculé
Voie orale
Lituanie
SmithKline Beecham plc SB House, Great West road, Brentford, Middlesex, UK
Seroxat
30 mg
Comprimé pelliculé
Voie orale
Luxembourg
GlaxoSmithKline s. a. / n. v.
Rue du Tilleul, 13 B-1332 Genval Belgium
Aropax
20 mg
Comprimé
Voie orale
Luxembourg
GlaxoSmithKline s. a. / n. v.
Rue du Tilleul, 13 B-1332 Genval Belgium
Aropax
30 mg
Comprimé
Voie orale
Luxembourg
GlaxoSmithKline s. a. / n. v.
Rue du Tilleul, 13 B-1332 Genval Belgium
Aropax
20 mg/ 10 ml
Suspension buvable
Voie orale
 EMEA 2005 CHMP/ 187488/ 2004
31/ 75
Luxembourg
GlaxoSmithKline s. a. / n. v.
Rue du Tilleul, 13 B-1332 Genval Belgium
Seroxat
20 mg
Comprimé
Voie orale
Luxembourg
GlaxoSmithKline s. a. / n. v.
Rue du Tilleul, 13 B-1332 Genval Belgium
Seroxat
30 mg
Comprimé
Voie orale
Luxembourg
GlaxoSmithKline s. a. / n. v.
Seroxat
20 mg / 10
Suspension buvable
Voie orale
Rue du Tilleul, 13 B-1332 Genval Belgium
ml
Luxembourg
Merck s. a.,
Merck-Paroxetine
20 mg
Comprimé
Voie orale
288 Brusselsesteenweg, B-3090 Overijse Belgium
20 mg
Malte
Smithkline Beecham Plc SB House Great West Road Bentford TW8 9BD Middlesex United Kingdom
Seroxat
20 mg
Comprimé enrobé
Voie orale
Malte
Actavis hf Reykjavikurvegur 78 220 Hafnarfjordur Iceland
Paxetin
20 mg
Comprimé
Voie orale
Pays-Bas
Centrafarm Services B. V.,
Paroxetine CF
20 mg
Comprimé
Voie orale
Nieuwe Donk 9, P. O. Box 289, 4870 Ag Etten-Leur, The Netherlands
20 mg
 EMEA 2005 CHMP/ 187488/ 2004
32/ 75
Pays-Bas
Genthon BV
Paroxetine
20 mg
Comprimé pelliculé
Voie orale
Box 7071 GN NIJMEGEN The Netherlands
20 mg
Pays-Bas
GlaxoSmithKline BV,
Seroxat
2 mg/ ml
Suspension buvable
Voie orale
Huister Heideweg 62, P. O. Box 780, 3700 At Zeist The Netherlands
Suspensie 2 mg / ml
Pays-Bas
GlaxoSmithKline BV,
Seroxat
20 mg
Comprimé
Voie orale
Huister Heideweg 62, P. O. Box 780, 3700 At Zeist The Netherlands
20 mg tablets
Pays-Bas
GlaxoSmithKline BV, Huister
Seroxat
30 mg
Comprimé pelliculé
Voie orale
Heideweg 62, P. O. Box 780, 3700 At Zeist The Netherlands
30 mg tablets
Pays-Bas
Hexal Pharma Nederland B. V.
Paroxetine
20 mg
Comprimé pelliculé
Voie orale
Pastoorslaan 28, P. O. Box 251 2182 Bx Hillegom, The Netherlands
20 mg
Pays-Bas
Hexal Pharma Nederland B. V.
Paroxetine
40 mg
Comprimé pelliculé
Voie orale
Pastoorslaan 28, P. O. Box 251 2182 Bx Hillegom, The Netherlands
40 mg
Pays-Bas
I. C. C.
BV
Paroxetine
20 mg
Comprimé
Voie orale
P. O. Box 75 6920 Ab Duiven The Netherlands
20 mg
 EMEA 2005 CHMP/ 187488/ 2004
33/ 75
Pays-Bas
Merck Generics BV,
Paroxetine
20 mg
Comprimé
Voie orale
Dieselweg 25, NL-3752 Lb Bunschoten, The Netherlands
Merck 20 mg
Pays-Bas
Multipharma BV,
MP-Paroxetine
20 mg
Comprimé pelliculé
Voie orale
Gemeenschapspolderweg 28 P. O. Box 216 1382 Gr Weesp The Netherlands
20 mg
Norvège
A/ S GEA Farmaceutisk Fabrik Holger Danskes Vej 89 DK-2000 Frederiksberg Denmark
Paroxetine Gea
20 mg
Comprimé pelliculé
Voie orale
Norvège
A/ S GEA Farmaceutisk Fabrik Holger Danskes Vej 89 DK-2000 Frederiksberg Demark
Paroxetine Gea
40 mg
Comprimé pelliculé
Voie orale
Norvège
Sandoz GmbH,
Paroxetin
20 mg
Comprimé pelliculé
Voie orale
Biochemiestrasse 10, A-6250 Kundl, Austria
Biochemie
Norvège
Duranor AS, Oslo, Norway
Serodur
20 mg
Comprimé
Voie orale
Norvège
GlaxoSmithKline AS, Forskningsveien 2a, Postbox 180 Vinderen, N-0319, Oslo, Norway
Seroxat
20 mg
Comprimé
Voie orale
Norvège
NM Pharma AS, Lilleakerveien, 2B, Oslo, Norway
Paroxetin NM Pharma
20 mg
Comprimé pelliculé
Voie orale
 EMEA 2005 CHMP/ 187488/ 2004
34/ 75
Norvège
Ratiopharm GmbH,
Paroxetin
20 mg
Comprimé pelliculé
Voie orale
Graf-Acro-Strasse 3, D-89079 Ulm, Germany
Ratiopharm
Norvège
STADA Arzneimittel AG, Stadastrasse 2 – 18, 61118 BAD VILBEL, Germany
Paroxetin Stada
20 mg
Comprimé pelliculé
Voie orale
Pologne
Apotex Inc. ul.
Apo-Parox 20
20 mg
Comprimé pelliculé
Voie orale
Pologne
Pliva Kraków Zakł ady Farmaceutyczne S. A. ul.
Deprozel 20 mg
20 mg
Comprimé pelliculé
Voie orale
Pologne
ratiopharm GmbH Graf-Arco-Strasse 3 89079 Ulm, Germany
Paxeratio
20 mg
Comprimé pelliculé
Voie orale
Pologne
Gedeon Richter Ltd.
Rexetin
20 mg
Comprimé pelliculé
Voie orale
980 Great West Road Brentford, Middlesex, TW8 9GS UK
Seroxat
 EMEA 2005 CHMP/ 187488/ 2004
35/ 75
Pologne
GlaxoSmithKline Export Ltd.
980 Great West Road Brentford, Middlesex, TW8 9GS UK
Seroxat
30 mg
Comprimé pelliculé
Voie orale
Pologne
Hexal Polska Sp. z o. o. ul Domaniewska 50C 02-672 Warsaw Poland
Paxtin 20
20 mg
Comprimé pelliculé
Voie orale
Pologne
Hexal Polska Sp. z o. o. ul Domaniewska 50C 02-672 Warsaw Poland
Paxtin 40
40 mg
Comprimé pelliculé
Voie orale
Portugal
Jaba Farmacêutica, S. A.
Denerval
20 mg
Comprimé pelliculé
Voie orale
Portugal
Alpharma ApS
Paroxetina
20 mg
Comprimé pelliculé
Voie orale
Rua Virgílio Correia, 11-A 1600-219 Lisboa Portugal
Alpharma 20 mg Comprimidos
Portugal
Biara – Produtos Farmacêuticos,
Paroxetina Biara
20 mg
Comprimé pelliculé
Voie orale
Lda.
Rua Ramalho Ortigão, 45-A, 1070-228 Lisboa Portugal
20 mg Comprimidos Revestidos
Portugal
Sandoz GmbH
Paroxetina
20 mg
Comprimé pelliculé
Voie orale
Biochemiestraße 10, A-6250 Kundl Austria
Sandoz 20 mg Comprimidos
36/ 75
Portugal
Farma APS – Produtos
Paroxetina APS
20 mg
Comprimé pelliculé
Voie orale
Farmacêuticos, S. A.
Rua José Galhardo no.
3, loja 3 - C/ v 1750-131 Lisboa Portugal
20 mg Comprimidos Revestidos
Portugal
Bexal Produtos Farmacêuticos S. A.
Paroxetina Bexal 20 mg Comprimido revestido por película
20 mg
Comprimé pelliculé
Voie orale
Portugal
Generis Farmacêutica, S. A.
Paroxetina
20 mg
Comprimé pelliculé
Voie orale
Rua José Galhardo no.
3, 1750-131 Lisboa Portugal
Generis 20 mg Comprimidos Revestidos
Portugal
GlaxoSmithkline Produtos Farmacêuticos, Lda.
Seroxat
20 mg
Comprimé pelliculé
Voie orale
Portugal
GlaxoSmithkline Produtos Farmacêuticos, Lda.
Rua Dr.
António Loureiro Borges, 3, Arquiparque Miraflores 1495-131 Algés
Seroxat
2 mg / ml
Suspension buvable
Voie orale
Portugal
Instituto Luso-Fármaco, Lda.
Calmus
20 mg
Comprimé pelliculé
Voie orale
Portugal
Laboratórios Azevedos – Indústria Farmacêutica, S. A.
Oxepar
20 mg
Comprimé pelliculé
Voie orale
 EMEA 2005 CHMP/ 187488/ 2004
37/ 75
Portugal
Instituto Luso-Fármaco, Lda.
Rua Dr.
António Loureiro Borges, 3, Arquiparque – Miraflores 1495-131 Algés
Oxepar
2 mg / ml
Suspension buvable
Voie orale
Portugal
Medibial – Produtos Médicos e Farmacêuticos, S. A, Av.
Paxetil
20 mg
Comprimé pelliculé
Voie orale
Portugal
Medibial – Produtos Médicos e Farmacêuticos, S. A, Av.
Da Siderurgia Nacional, 4745-457 S.
Mamede do Coronado
Paxetil
2 mg / ml
Suspension buvable
Voie orale
Portugal
Merck Genéricos – Produtos
Paroxetina
20 mg
Comprimé pelliculé
Voie orale
Farmacêuticos, Lda.
Rua Alfredo da Silva, 3 – C, P- 1300-040 Lisboa Portugal
Merck Genericos 20 mg Comprimidos Revestidos
Portugal
Merck S. A, Rua Alfredo da Silva, 3-C, P-1300-040 Lisboa Portugal
Paxpar
20 mg
Comprimé pelliculé
Voie orale
Portugal
Ratiopharm - Comércio e Indústria
Paroxetina
20 mg
Comprimé pelliculé
Voie orale
de Produtos Farmacêuticos, Lda.
Edifício Tejo - 6° Piso - Rua Quinta do Pinheiro 2790-143 Carnaxide
Ratiopharm 20 mg Comprimidos
Portugal
Synthon B. V.
Parox
20 mg
Comprimé pelliculé
Voie orale
 EMEA 2005 CHMP/ 187488/ 2004
38/ 75
Portugal
Tecnimede – Sociedade Técnico-
Paroxetina
20 mg
Comprimé pelliculé
Voie orale
Medicinal, S. A.
Rua Prof.
Henrique de Barros Edifício Sagres, 3° A 2685-338 Prior Velho
Tecnimede 20 mg Comprimidos Revestidos
Slovaquie
Generics UK Ltd.
Paretin 20 mg
20 mg
Comprimé pelliculé
Voie orale
Slovaquie
A/ S GEA Farmaceutisk Fabrik Holger Danskaes Vej 89 2000 Fraderiksberg Denmark
Parolex 20
20 mg
Comprimé pelliculé
Voie orale
A/ S GEA Farmaceutisk Fabrik Holger Danskaes Vej 89 2000 Fraderiksberg Denmark
Parolex 40
40 mg
Comprimé pelliculé
Voie orale
Slovaquie
ratiopharm GmbH
Paroxetini-ratiopharm
20 mg
Comprimé pelliculé
Voie orale
Gras-Orco-Strasse 3 89079 Ulm
20 mg
Slovaquie
Gedeon Richter Ltd.
Remood 20 mg
20 mg
Comprimé pelliculé
Voie orale
Slovaquie
Gedeon Richter Ltd.
Remood 30 mg
30 mg
Comprimé pelliculé
Voie orale
 EMEA 2005 CHMP/ 187488/ 2004
39/ 75
Slovaquie
SmithKlineBeecham Pharmaceuticals 980 Great West Road Brentford Middlesex TW8 9GS UK
Seroxat 20 mg tbl flm
20 mg
Comprimé pelliculé
Voie orale
SmithKlineBeecham Pharmaceuticals 980 Great West Road Brentford Middlesex TW8 9GS UK
Seroxat 30 mg tbl flm
30 mg
Comprimé pelliculé
Voie orale
Slovénie
GlaxoSmithKline d. o. o., druž ba za promet s farmacevtskimi izdelki, Knezov š tradon 90, Ljubljana Slovenia
Paroxat
20 mg
Comprimé pelliculé
Voie orale
GlaxoSmithKline d. o. o., druž ba za promet s farmacevtskimi izdelki, Knezov š tradon 90, Ljubljana Slovenia
Paroxat
30 mg
Comprimé pelliculé
Voie orale
GlaxoSmithKline d. o. o., druž ba za promet s farmacevtskimi izdelki, Knezov š tradon 90, Ljubljana Slovenia
Seroxat
20 mg
Comprimé pelliculé
Voie orale
GlaxoSmithKline d. o. o., druž ba za promet s farmacevtskimi izdelki, Knezov š tradon 90, Ljubljana Slovenia
Seroxat
30 mg
 EMEA 2005 CHMP/ 187488/ 2004
40/ 75 Comprimé pelliculé
Slovénie
Merck, Proizvodnja in prodaja farmacevtskih in kemijskih proizvodov, d. o. o., Dunajska 156, Ljubljana Slovenia
Parogen
20 mg
Suède
A/ S GEA Farmaceutisk Fabrik Holger Danskes Vej 89 DK-2000 Frederiksberg Denmark
Paroxetine GEA
20 mg
Comprimé pelliculé
Voie orale
Suède
A/ S GEA Farmaceutisk Fabrik Holger Danskes Vej 89 DK-2000 Frederiksberg Denmark
Paroxetine GEA
40 mg
Comprimé pelliculé
Voie orale
Suède
Alpharma AS,
Paroxetin
20 mg
Comprimé pelliculé
Voie orale
P. O.
Box 158, Skoyen, N-0212 Oslo, Norway
Alpharma
Suède
AWD.
Pharma GmbH & Co.
KG Leipziger Str.
Paroximed
20 mg
Comprimé pelliculé
Voie orale
Suède
Gerard Laboratiories,
Paroxetin Scand
20 mg
Comprimé pelliculé
Voie orale
35/ 36 Baldoyle Industrial Estate, Grange Road, Dublin 13, Ireland
Pharm
Suède
GlaxoSmithKline AB, Box 263, SE-431 23 Mölndal, Sweden
Seroxat
20 mg
Comprimé pelliculé
Voie orale
 EMEA 2005 CHMP/ 187488/ 2004
41/ 75
Suède
GlaxoSmithKline AB, Box 263, SE-431 23 Mölndal, Sweden
Seroxat
2 mg / ml
Suspension buvable
Voie orale
Suède
GlaxoSmithKline AB,
Paroxetin
20 mg
Comprimé pelliculé
Voie orale
Box 263, SE-431 23 Mölndal, Sweden
ratiopharm
Suède
GlaxoSmithKline AB, Box 263, SE-431 23 Mölndal, Sweden
Paroxat
20 mg
Comprimé pelliculé
Voie orale
Suède
GlaxoSmithKline AB, Box 263, SE-431 23 Mölndal, Sweden
Meradel
20 mg
Comprimé
Voie orale
Suède
GlaxoSmithKline AB, Box 263, SE-431 23 Mölndal, Sweden
Eoxat
20 mg
Comprimé
Voie orale
Suède
Heumann Pharma GmbH,
20 mg
20 mg
Comprimé pelliculé
Voie orale
Südwestpark 50, 90449 Nürnberg, Germany
Filmdragerade tabletter
Suède
Lichtenstein Pharmazeutica GmbH & Co.
Mediparox
20 mg
Comprimé pelliculé
Voie orale
Suède
Medis-Danmark A/ S
Paroxetin
20 mg
Comprimé pelliculé
Voie orale
Havelse Molle 14 DK-3600 Frederikssund Denmark
” Medis”
Suède
Medis-Danmark A/ S
Paroxetabs
20 mg
Comprimé pelliculé
Voie orale
 EMEA 2005 CHMP/ 187488/ 2004
Havelse Molle 14 DK-3600 Frederikssund Denmark
42/ 75
Suède
Medis-Danmark A/ S Havelse Molle 14 DK-3600 Frederikssund Denmark
Parotamed
20 mg
Comprimé pelliculé
Voie orale
Suède
Medis-Danmark A/ S Havelse Molle 14 DK-3600 Frederikssund Denmark
Paraxodil
20 mg
Comprimé pelliculé
Voie orale
Suède
Medis-Danmark A/ S Havelse Molle 14 DK-3600 Frederikssund Denmark
Primoxatine
20 mg
Comprimé pelliculé
Voie orale
Suède
Medis-Danmark A/ S Havelse Molle 14 DK-3600 Frederikssund Denmark
Titroxatine
20 mg
Comprimé pelliculé
Voie orale
Suède
Neuraxpharm Arzneimittel GmbH & Co.
Isoxatine
20 mg
Comprimé pelliculé
Voie orale
Suède
Ratiopharm GmbH, Graf-Arco-Strasse 3, D-89079 Ulm, Germany
Paroxin
20 mg
Comprimé pelliculé
Voie orale
Suède
STADA Arzneimittel AG, Stadastrasse 2 – 18, 61118 Bad Vilbel, Germany
Parocetan
20 mg
Comprimé pelliculé
Voie orale
 EMEA 2005 CHMP/ 187488/ 2004
43/ 75
Suède
STADA Arzneimittel AG, Stadastrasse 2 – 18, 61118 Bad Vilbel, Germany
Paroxiflex
20 mg
Comprimé pelliculé
Voie orale
Suède
STADA Arzneimittel AG, Stadastrasse 2 – 18, 61118 Bad Vilbel, Germany
Paroxistad
20 mg
Comprimé pelliculé
Voie orale
Suède
Synthon BV, Microweg 22, 6545 CM Mijmegen, The Netherlands
Euplix
20 mg
Comprimé pelliculé
Voie orale
Suède
TAD Pharma GmbH, Heinz-Lohmann-Strasse 5, 27472 Cuxhaven, Germany
Medoxatine
20 mg
Comprimé pelliculé
Voie orale
Espagne
A/ S GEA Farmaceutisk Fabrik
Paroxetina Gea
20 mg
Comprimé pelliculé
Voie orale
Holger Danskes Vej 89 DK-2000 Frederiksberg
20 mg
Espagne
A/ S GEA Farmaceutisk Fabrik
Paroxetina Gea
40 mg
Comprimé pelliculé
Voie orale
Holger Danskes Vej 89 DK-2000 Frederiksberg Denmark
40 mg
Espagne
Bexal Farmaceutica S. A.
Paroxetina Bexal
20 mg
Comprimé pelliculé
Voie orale
Ventura Rodriguez 7, 5 planta 28008 Madrid Spain
20 mg comprimidos EFG
Espagne
Laboratorios Davur S. L.
Paroxetina
20 mg
Comprimé enrobé
Voie orale
Teide, 4-planta baja Poligono Empresarial La Marina 28700 San Sebastian de los Reyes, Madrid Spain
Davur 20 mg Comprimidos Recubiertos EFT
Espagne
Faes Farma S. A.
Motivan 20 mg,
20 mg
Comprimé pelliculé
Voie orale
 EMEA 2005 CHMP/ 187488/ 2004
44/ 75
Espagne
Laboratorios Fournier S. A.
Casbol 20 mg
20 mg
Comprimé pelliculé
Voie orale
Ronda de Poniente 16
comprimidos
28760-Tres Cantos, Madrid Spain
con cubierta pelicular
Espagne
GlaxoSmithKline S. A.
Seroxat 20 mg
20 mg
Comprimé pelliculé
Voie orale
Severo Ochoa 2 28760 Tres Cantos, Madrid Spain
comprimidos con cubierta pelicular
Espagne
Laboratorios Alter S. A.
Paroxetina Alter
20 mg
Comprimé pelliculé
Voie orale
Mateo Inurria 30 28036 Madrid Spain
20 mg comprimidos con cubierta pelicular
Espagne
Laboratorios Belmac S. A.
Xetin 20 mg
20 mg
Comprimé enrobé
Voie orale
Teide, 4-planta baja Poligono Empresarial La Marina 28700 San Sebastián de los Reyes, Madrid Spain
comprimidos recubiertos
Espagne
Merck Genericos S. L.
Paroxetina
20 mg
Comprimé enrobé
Voie orale
Ctra. n-152 Km 19 – Poligono Merck 08100 Mollet del Valles, Barcelona Spain
Merck 20 mg Comprimidos recubiertos EFG
Espagne
Mundogen Farma S. A.
Paroxetina Mundogen
20 mg
Comprimé pelliculé
Voie orale
Marqués de Villabrágima 37 28035 Madrid Spain
20 mg comprimidos con cubierta pelicular EFG
 EMEA 2005 CHMP/ 187488/ 2004
45/ 75
Espagne
Novartis Farmaceutica S. A.
Frosinor
20 mg
20 mg
Comprimé pelliculé
Voie orale
Gran Via de les Corts Catalanes 764 08013 Barcelona Spain
Comprimidos con cubierta pelicular
Espagne
Ratiopharm España S. A.
Paroxetina ratiopharm
20 mg
Comprimé enrobé
Voie orale
Avda.
De Burgos, 16D – 5a planta 28036 Madrid Spain
20 mg comprimidos recubiertos EFT
Espagne
Laboratorios Rimafar S. L.
Paroxetina
20 mg
Comprimé enrobé
Voie orale
Pololigono Malpica Calle c, No 4 50016 Zaragoza
Rimafar 20 mg comprimidos recubiertos EFT
Espagne
Synthon BV
Paroxetina
20 mg
Comprimé pelliculé
Voie orale
Microweg 22 NL 6545 CM Nijmegen The Netherlands
Synthon
Espagne
Tamarang S. A.
Paroxetina
20 mg
Comprimé enrobé
Voie orale
Balmes, 84-4-2a 08008 Barcelona Spain
Tamarang
Espagne
Tamarang S. A.
Paroxetina
20 mg
Comprimé enrobé
Voie orale
Balmes, 84-4-2a 08008 Barcelona Spain
Apotex-Farma
Royaume-Uni
A/ S GEA Farmaceutisk Fabrik
Paroxetine
20 mg
Comprimé
Voie orale
Holger Danskes Vej 89 DK-2000 Frederiksberg Denmark
20 mg Tablet
Royaume-Uni
A/ S GEA Farmaceutisk Fabrik
Paroxetine
40 mg
Comprimé
Voie orale
Holger Danskes Vej 89 DK-2000 Frederiksberg Demark
40 mg Tablet
Royaume-Uni
Alpharma Ltd;
Paroxetine
20 mg
Comprimé
Voie orale
 EMEA 2005 CHMP/ 187488/ 2004
Whiddon Valley; Barnstaple; N.
Devon EX32 8NS, UK
20 mg Tablet
46/ 75
Royaume-Uni
Alpharma Ltd;
Paroxetine
30 mg
Comprimé
Voie orale
Whiddon Valley; Barnstaple; N.
Devon EX32 8NS, UK
30 mg Tablet
Royaume-Uni
Apotex Europe Limited;
Paroxetine
20 mg
Comprimé
Voie orale
Rowan House; 41 London street; Reading; Berkshire RG1 4PS UK
20 mg Tablet
Royaume-Uni
Generics (UK) Limited;
Paroxetine
20 mg
Comprimé pelliculé
Voie orale
Station Close; Potters Bar; Hertfordshire EN6 1TL, UK
20 mg Film-coated tablet
Royaume-Uni
GlaxoSmithKline UK Limited
Seroxat Tablets
20 mg
Comprimé
Voie orale
Stockley Park West Uxbridge Middlesex UB11 1BT UK
20 mg
Royaume-Uni
GlaxoSmithKline UK Limited
Seroxat Tablers
30 mg
Comprimé
Voie orale
Stockley Park West Uxbridge Middlesex UB11 1BT UK
30 mg
 EMEA 2005 CHMP/ 187488/ 2004
47/ 75
Royaume-Uni
GlaxoSmithKline UK Limited
Seroxat Liquid
2 mg / ml
Suspension buvable
Voie orale
Stockley Park West Uxbridge Middlesex UB11 1BT UK
20 mg/ 10ml
Royaume-Uni
GlaxoSmithKline UK Limited
Paroxetine
20 mg
Comprimé
Voie orale
Stockley Park West Uxbridge Middlesex UB11 1BT UK
Hydrochloride Tablets 20 mg
Royaume-Uni
GlaxoSmithKline UK Limited
Paroxetine
30 mg
Comprimé
Voie orale
Stockley Park West Uxbridge Middlesex UB11 1BT UK
Hydrochloride Tablets 30 mg
Royaume-Uni
GlaxoSmithKline UK Limited
Paroxetine
2 mg/ ml
Suspension buvable
Voie orale
Stockley Park West Uxbridge Middlesex UB11 1BT UK
Hydrochloride Liquid 20mg/ 10ml
Royaume-Uni
Lagap Pharmaceuticals Ltd;
Paroxetine
20 mg
Comprimé
Voie orale
Woolmer Way; Bordon; Hampshire GU35 9QE, UK
20 mg Tablet
Royaume-Uni
Medis-Danmark A/ S
Paroxetine
20 mg
Comprimé
Voie orale
Havelse Molle 14 DK-3600 Frederikssund Danmark
20 mg Tablet
 EMEA 2005 CHMP/ 187488/ 2004
48/ 75
Royaume-Uni
Norton Healthcare Limited;
Paroxetine
20 mg
Comprimé
Voie orale
IVAX Quays, Albert Basin, Royal Docks, London E16 2QJ, UK
Hydrochloride Tablets 20 mg
Royaume-Uni
Ratiopharm GmbH,
Paroxetine
20 mg
Comprimé
Voie orale
Graf-Arco-Strasse 3, D-89079 Ulm, Germany
20 mg tablets
 EMEA 2005 CHMP/ 187488/ 2004
ANNEXE II
49/ 75
CONCLUSIONS SCIENTIFIQUES ET MOTIFS DE LA MODIFICATION DES RÉSUMÉS DES CARACTÉRISTIQUES DU PRODUIT PRÉSENTÉS PAR L’ EMEA
 EMEA 2005 CHMP/ 187488/ 2004 CONCLUSIONS SCIENTIFIQUES
50/ 75
RÉSUMÉ GÉNÉRAL DE L’ ÉVALUATION SCIENTIFIQUE DES MÉDICAMENTS CONTENANT DE LA PAROXÉTINE (voir Annexe I)
La paroxétine est un dérivé de la phénylpiperidine et un puissant inhibiteur sélectif du recaptage présynaptique de la 5-hydroxytryptamine (5-HT).
La paroxétine inhibe le recaptage neuronal de la sérotonine et facilite ainsi la transmission sérotonergique.
La paroxétine a été approuvée pour la première fois en 1990 comme antidépresseur au Royaume-Uni.
Par la suite, la paroxétine a été approuvée pour le traitement de divers troubles psychiatriques dans tous les États membres de l’ UE.
Les indications pour lesquelles la paroxétine est actuellement approuvée dans l’ UE sont l’ épisode dépressif majeur (EDM), le trouble panique, le trouble obsessionnel compulsif (TOC), le trouble anxiété sociale/ phobie sociale (PS), le trouble Anxiété généralisée (TAG) et l’ Etat de stress post- traumatique (ESPT).
Les réactions de sevrage associées à la paroxétine depuis son enregistrement ont engendré des inquiétudes.
Des essais cliniques avec réduction progressive de la dose à la fin du traitement ont montré que 30% des patients présentaient des symptômes après l’ arrêt du traitement par paroxétine, contre 20% des patients traités par placebo.
Bien que la majorité des symptômes signalés dans les essais cliniques n'aient été ni graves, ni d’ intensité sévère, il était manifeste, à la lecture des rapports spontanés, que certains patients avaient présenté des symptômes graves et d’ intensité sévère à l’ arrêt de la paroxétine.
La question du comportement suicidaire chez certains patients traités par paroxétine a fait l’ objet de publications et a été abordée au niveau national dans certains États membres.
En mai 2003, le Royaume-Uni a procédé à l’ examen des données issues d’ essais cliniques avec la paroxétine dans le traitement en pédiatrie des TOCs, de la PS et de l’ EDM et a conclu que ces données montraient de façon manifeste une association entre l’ utilisation de la paroxétine et un risque accru de labilité émotionnelle, notamment auto-agression, hostilité et comportement suicidaire chez les enfants et les adolescents.
Diverses analyses suggèrent que le risque de ces événements était 1,5 à 3,2 fois plus élevé avec la paroxétine qu’ avec le placebo.
De plus, l’ efficacité n’ a pas pu être démontrée pour cette population.
Compte tenu de ces données, le Royaume-Uni a contre-indiqué l’ utilisation de la paroxétine chez les enfants et les adolescents de moins de 18 ans présentant des troubles dépressifs majeurs.
Le 13 juin 2003, le Royaume-Uni a saisi l’ EMEA en vertu de l’ article 31 de la directive 2001/ 83/ CE, dans sa forme modifiée, pour les médicaments contenant de la paroxétine.
En se fondant sur les données ci-dessus relatives aux réactions de sevrage et au comportement suicidaire, le Royaume-Uni a considéré qu’ il était de l’ intérêt de la Communauté de procéder à la réévaluation du rapport bénéfice/ risque de la paroxétine et a demandé l’ avis du CHMP sur l’ opportunité d’ un maintien, d’ une modification ou d’ un retrait des autorisations de mise sur le marché pour les médicaments contenant de la paroxétine.
EFFICACITÉ Une discussion sur l’ efficacité des médicaments contenant de la paroxétine a eu lieu au sein du CHMP en se fondant sur les rapports d’ évaluation du rapporteur et du co-rapporteur, ainsi que sur les données fournies par les titulaires d’ autorisations de mise sur le marché (TAMM).
Efficacité chez l’ adulte
Épisode dépressif majeur L’ efficacité de la paroxétine dans le traitement de la dépression majeure chez l’ adulte est établie et appuyée par de nombreux essais à court et long terme.
L’ efficacité à long terme de la paroxétine dans la dépression a été démontrée dans une étude de maintien d’ efficacité de 52 semaines de type « prévention des rechutes »:
12% des patients recevant de la paroxétine (20-40 mg par jour) ont rechuté, contre 28% des patients sous placebo.
 EMEA 2005 CHMP/ 187488/ 2004 Trouble obsessionnel compulsif
51/ 75
L’ efficacité de la paroxétine dans le traitement des TOCs chez l’ adulte a été étudiée lors d’ études à court et long termes.
L’ une des trois études a montré une différence significative dans la proportion des patients rechutant entre la paroxétine (38%) et le placebo (59%).
Trouble panique L’ efficacité de la paroxétine dans le traitement des troubles paniques chez l’ adulte a été étudiée lors de quelques études à court et long termes.
Des résultats significatifs et pertinents ont été obtenus dans certaines de ces études.
L’ efficacité à long terme de la paroxétine dans le traitement du trouble panique a été démontrée lors d'une étude de maintien d’ efficacité de 24 semaines avec un plan de type « prévention de rechute »:
5% des patients recevant de la paroxétine (10-40 mg par jour) ont rechuté, contre 30% des patients sous placebo.
Ce résultat a été confirmé par une étude de maintien d’ efficacité sur 36 semaines.
Trouble Anxiété sociale/ Phobie sociale L’ efficacité de la paroxétine dans le traitement des troubles d’ anxiété sociale chez l’ adulte a été étudiée dans le cadre de quelques études à court et long termes.
Par conséquent, le CHMP a conclu que l’ efficacité à long terme n’ était pas suffisamment démontrée.
Trouble Anxiété généralisée L’ efficacité de la paroxétine dans le traitement du TAG chez l’ adulte a été étudiée lors de quelques études à court et long termes.
Par conséquent, le CHMP a conclu que l’ efficacité à long terme n’ avait pas été suffisamment démontrée.
Etat de stress post-traumatique L’ efficacité de la paroxétine dans le traitement de l’ ESPT chez l’ adulte a été étudiée lors de quelques études à court et long termes.
Le CHMP a considéré que, en dépit de certaines insuffisances des études, liées principalement au fait que de nombreux patients présentaient une comorbidité dépressive, l’ efficacité avait été démontrée pour cette indication; en revanche, l’ efficacité à long terme n’ a pas été suffisamment démontrée.
Sur la base des données évaluées, le CHMP a conclu que la paroxétine est efficace dans le traitement de l’ épisode dépressif majeur, du trouble obsessionnel compulsif, du trouble panique avec ou sans agoraphobie, du trouble anxiété sociale/ phobie sociale, du trouble anxiété généralisée et de l’ état de stress post-traumatique.
Le CHMP pense également que les informations susmentionnées relatives à l’ efficacité à long terme doivent être incluses dans la section 5.1 (Propriétés pharmacodynamiques) du Résumé des caractéristiques du produit (RCP).
Posologie Le CHMP a également considéré les données disponibles soutenant la posologie recommandée pour chacune des indications ci-dessus.
La dose quotidienne recommandée de paroxétine est de 40 mg/ jour pour le TOC et le trouble panique et de 20 mg/ jour pour les autres indications.
Le CHMP s’ est en particulier interrogé sur la possibilité d’ utilisation de doses plus élevées pour certains patients et sur sa justification à la lecture des données disponibles.
À partir des données fournies, le CHMP a noté que dans les études à dose fixe, la courbe dose-efficacité était plate, ce qui ne semble pas indiquer qu’ une augmentation des doses recommandées soit avantageuse en termes d’ efficacité.
En revanche, quelques données cliniques semblent indiquer que l’ élévation de la dose pourrait être bénéfique à certains patients.
Sur la base des données disponibles, le CHMP a conclu que si, après utilisation de la dose recommandée pendant plusieurs semaines, une réponse insuffisante était observée, certains patients pourraient bénéficier d’ une augmentation graduelle de la posologie (par paliers de 10 mg) jusqu’ à une dose maximale de 50 mg/ jour pour l’ EDM, la PS, le TAG et l’ ESPT et jusqu’ à une dose maximale de
Par
52/ 75 conséquent, le CHMP a recommandé la
modification en ce sens de la section 4.2 (Posologie et mode d’ administration) du RCP.
De plus, le CHMP a pensé que des informations relatives aux études dose-efficacité devaient être incluses dans la section 5.1 (Propriétés pharmacodynamiques) du RCP.
Efficacité chez l’ enfant Actuellement, l’ utilisation de la paroxétine n’ est pas autorisée chez les enfants et les adolescents dans les États membres de l’ UE.
À partir des données fournies par les TAMM, le CHMP a conclu que l’ efficacité n’ a pas été démontrée chez les enfants et les adolescents présentant un épisode dépressif majeur, comme indiqué dans les essais.
On ne dispose pas de suffisamment de preuves concernant l’ efficacité de la paroxétine pour le traitement du trouble obsessionnel compulsif et de l’ anxiété sociale/ phobie sociale.
Conformément aux réponses fournies par les TAMM au CHMP, aucune étude n’ a été menée chez les enfants et les adolescents pour les autres indications actuellement approuvées chez l’ adulte.
Aucune donnée à long terme n’ a été soumise.
SÉCURITÉ Le profil général de sécurité des médicaments contenant de la paroxétine a été réétudié par le CHMP.
Une discussion concernant la sécurité des médicaments contenant de la paroxétine a eu lieu au sein du CHMP en se fondant sur les rapports d’ évaluation du rapporteur et du co-rapporteur et sur les données présentées par les TAMM.
Les principaux problèmes de sécurité abordés étaient le risque de suicide et le risque de réactions de sevrage.
Comportement suicidaire, auto-agressivité et hostilité Adultes En se fondant sur l’ évaluation des données issues d’ essais cliniques et d’ études de pharmacovigilance, le CHMP a conclu qu’ il existe une possibilité de risque accru de comportement suicidaire lié à l’ utilisation de la paroxétine chez les jeunes adultes (18-29 ans), même si l’ augmentation du risque n’ est pas statistiquement significative.
Les résultats provenant d’ études d’ observation n’ indiquent aucun risque accru de comportement suicidaire chez les patients ayant reçu une prescription de paroxétine et de même, les données post-commercialisation indiquent des taux faibles de comportements suicidaires.
Les essais cliniques indiquent des taux aussi faibles chez des patients traités par placebo et par paroxétine.
Les taux observés chez les patients présentant d’ autres troubles, pour lesquels la paroxétine est indiqué, sont également faibles.
Enfants et adolescents Les données globales provenant d’ essais cliniques indiquent un risque accru de comportements suicidaires et hostiles dans la population des enfants et des adolescents (7-17 ans).
L’ incidence d’ événements possibles liés au suicide et à l’ autoagression dans le groupe paroxétine était 2 à 3 fois plus importante que dans le groupe placebo, tandis que les événements à type d’ hostilité dans le groupe paroxétine se produisaient avec une fréquence 6 fois plus élevée que celle observée dans le groupe placebo.
Les comportements suicidaires associés à la paroxétine dans les essais cliniques étaient plus manifestes dans les études sur la dépression que dans celles sur le TOC ou la PS.
Des événements hostiles ont été observés de façon plus nette dans les études sur le TOC que dans les études sur la dépression.
Compte tenu de ces résultats, le CHMP a considéré qu’ une mention déconseillant l’ utilisation de la paroxétine chez les enfants et les adolescents devait être incluse dans la rubrique 4.4 (Mises en garde spéciales et précautions particulières d’ emploi) du RCP et que les informations concernant les effets indésirables fournies par les essais cliniques devaient être incluses dans la rubrique 4.8 (Effets indésirables) du RCP.
 EMEA 2005 CHMP/ 187488/ 2004
53/ 75
Nouvelles informations disponibles depuis l’ avis émis par le CHMP, le 22 avril 2004:
Études réalisées à l’ aide de la GPRD Durant le processus de prise de décision relatif à la saisine au titre de l’ article 31 sur la paroxétine, suite à l’ avis du CHMP du 22 avril 2004, le Royaume-Uni a signalé à la Commission européenne l’ existence de trois nouvelles études concernant directement cette question.
A las suite d’ une réunion du Comité permanent, la Commission a demandé au CHMP d’ examiner les nouvelles données disponibles.
Ces nouvelles données examinées par le CHMP comprennent trois études (dont seulement une publiée) réalisées à partir de la base de données britannique de recherche en matière de médecine générale (GPRD).
Ces études ont éxaminé le risque de comportements suicidaires (comprenant les suicides réussis, les tentatives de suicide et les idées suicidaires) associé à l’ usage de divers antidépresseurs.
Bien que les trois analyses se fondent sur les informations émanant de la même base de données, elles diffèrent quelque peu en termes de plan, de définitions, de choix des produits spécifiques comparés ainsi que sur la période de recueil des données cliniques examinée.
En substance, des méthodes similaires ont été employées pour examiner les différences de risque d’ événements suicidaires parmi les patients suivis en médecine générale et traités par différents antidépresseurs.
En ce qui concerne les adultes, les trois études n’ ont pas indiqué de différence significative du risque de comportements suicidaires entre les patients recevant différents antidépresseurs ou différentes classes d’ antidépresseurs(en particulier, antidépresseurs tricycliques – TCA – comparés aux inhibiteurs sélectifs du recaptage de la sérotonine - SSRI - comparés aux autres antidépresseurs).
En ce qui concerne les enfants et les adolescents, bien qu’ aucun suicide réussi n’ ait été constaté, un risque accru de comportements suicidaires ou auto-agressifs a été observé chez des patients traités par SSRI par rapport à ceux traités par TCA, ainsi que chez les patients recevant de la paroxétine par rapport à ceux traités par d’ autres SSRI.
Ces études n’ ont pas montré d’ augmentation statistiquement significative des événements suicidaires et auto-agressifs chez les adultes jeunes.
En outre, l’ une des études a analysé le risque de comportement suicidaireen fonction de l’ indication.
Les résultats montrent une corrélation entre le risque de comportement suicidaire sous paroxétine et l’ existence d’ un antécédent de trouble dépressif, mais aucune corrélation en cas d’ antécédent de trouble anxieux, seul ou associé à un trouble dépressif.
Sur la base des données nouvellement évaluées, le CHMP a conclu ce qui suit:
- Les nouveaux éléments ressortant des études réalisées à l’ aide de la GPRD sont plus exposés à
divers biais, notamment la confusion sur l’ indication, que les données issues des essais cliniques.
C’ est pourquoi, bien que les données provenant des études réalisées à l’ aide de la GPRD ne confirment apparemment pas les résultats des essais cliniques en ce qui concerne le risque accru chez les patients présentant des troubles anxieux ou chez les adultes jeunes, le fait que ces risques aient été observés au cours d’ essais cliniques justifie une mise en garde dans le résumé des caractéristiques du produit sur le risque de suicide/ idées suicidaires chez les enfants et adolescents indépendamment de l’ indication, ainsi qu’ une mise en garde concernant les adultes jeunes.
- Une augmentation des comportements suicidaires chez les enfants et les adolescents avait déjà
été observée dans les essais cliniques et les données post-commercialisation, le CHMP n’ a donc pas considéré que les nouvelles données apportaient de nouvelles connaissances à cet égard.
À la lumière de ce qui précède, le CHMP a confirmé ses conclusions antérieures concernant le risque de comportement suicidaire chez les patients recevant de la paroxétine.
 EMEA 2005 CHMP/ 187488/ 2004 Réactions de sevrage Adultes
54/ 75
Dans les essais cliniques, l’ apparition d’ événements indésirables à l’ arrêt du traitement a lieu chez 30% des patients traités par paroxétine, contre 20% des patients traités par placebo.
Les données évaluées n’ indiquent aucun signe de dépendance à la paroxétine.
La plupart des symptômes de sevrage sont légers ou modérés.
Aucun n’ a nécessité la reprise du traitement.
Aucun signe de dépendance à la paroxétine n’ a été observé, mais on ne dispose pas de données à long terme.
Grossesse/ nouveau-nés Le CHMP a étudié les données disponibles provenant des publications et des rapports spontanés concernant les réactions de sevrage chez les nouveau-nés dont les mères ont utilisé de la paroxétine pendant la grossesse.
Des symptômes tels que détresse respiratoire, cyanose, apnée, convulsions, instabilité de température, difficulté d’ alimentation, vomissements, hypoglycémie, hypertonie, hypotonie, hyperréflectivité, tremblements, agitation, irritabilité, léthargie, pleurs constants, somnolence et sommeil difficile peuvent survenir.
Sur la base des données disponibles, le CHMP a considéré que les informations ci-dessus concernant les symptômes pouvant apparaître chez les nouveau-nés dont les mères ont utilisé de la paroxétine au cours des derniers mois de grossesse devaient être incluses dans la rubrique 4.6 (Grossesse et allaitement) du RCP.
Akathisie Les données disponibles, notamment les données d’ essais cliniques, indiquent un risque accru d’ akathisie associé à l’ utilisation de la paroxétine.
Cet événement est plus susceptible de se produire pendant les premières semaines de traitement.
Étant donné les informations ci-dessus, le CHMP a conclu qu’ un avertissement devait être inclus dans la rubrique 4.4 (Mises en garde spéciales et précautions particulières d’ emploi) du RCP afin d’ indiquer le risque de développement d’ akathisie chez les patients traités par paroxétine.
Le CHMP a noté le manque de données de sécurité à long terme pour les enfants et les adolescents concernant la croissance, la maturation et le développement cognitif et comportemental.
CONCLUSION GÉNÉRALE SUR LE RAPPORT BÉNÉFICE/ RISQUE En ce qui concerne l’ efficacité, le CHMP a conclu que la paroxétine est efficace pour le traitement de l’ épisode dépressif majeur, du trouble obsessionnel compulsif, du trouble panique avec et sans agoraphobie, du trouble anxiété sociale/ phobie sociale, du trouble anxiété généralisée et de l’ état de stress post-traumatique chez l’ adulte.
Le CHMP a également conclu que l’ efficacité n’ a pas été démontrée chez les enfants et les adolescents présentant un épisode dépressif majeur.
On ne dispose pas d’ assez de preuves concernant l’ efficacité de la paroxétine pour cette population dans le traitement du trouble obsessionnel compulsif et de l’ anxiété sociale/ phobie sociale.
On ne dispose d’ aucune étude chez les enfants et les adolescents pour les autres indications actuellement approuvées chez l’ adulte.
En ce qui concerne la sécurité, les données provenant d’ essais cliniques montrent que la paroxétine est associée à un risque accru de comportements suicidaires et hostiles dans la population pédiatrique (7- 17 ans).
Sur la base des données d’ essais cliniques et d’ études de pharmacovigilance, il y a une possibilité de risque accru de comportement suicidaire associé à la paroxétine chez les jeunes adultes (18-29 ans).
La paroxétine est associée à des réactions de sevrage qui peuvent être d’ intensité sévère et d’ évolution prolongée.
L’ utilisation de la paroxétine a été associée au développement d’ akathisie.
Par conséquent, le CHMP a considéré que le rapport bénéfice/ risque des médicaments contenant de la paroxétine dans les indications approuvées est favorable et que les autorisations de mise sur le marché devaient être maintenues conformément aux éléments suivants:
• Résumé des caractéristiques du produit défini dans l’ annexe III de l’ avis du CHMP en insistant sur les points suivants:
• Indications thérapeutiques Traitement de
- Trouble panique avec et sans agoraphobie
- Trouble anxiété généralisée
- Etat de stress post-traumatique
 EMEA 2005 CHMP/ 187488/ 2004
56/ 75
Détail des symptômes de sevrage observés à l’ arrêt du traitement par paroxétine et ajout d’ informations sur les événements indésirables observés au cours des essais cliniques en pédiatrie.
• Propriétés pharmacodynamiques Ajout d’ informations concernant l’ efficacité à long terme de la paroxétine et les études dose-efficacité.
• Conditions définies dans l’ annexe IV de l’ avis du CHMP, notamment la présentation semestrielle de rapports périodiques relatifs à la sécurité pendant les deux prochaines années.
Après avoir examiné les données supplémentaires disponibles suite à l’ avis du 22 avril 2004, le CHMP a conclu que ces données ne changent ni ses conclusions ni ses recommandations précédentes.
 EMEA 2005 CHMP/ 187488/ 2004
57/ 75
MOTIFS DE LA MODIFICATION DES RÉSUMÉS DES CARACTÉRISTIQUES DU PRODUIT
Considérant que
- Le Comité a considéré la saisine en vertu de l’ article 31 de la directive 2001/ 83/ CE, dans sa forme
modifiée, pour les médicaments contenant de la paroxétine.
- Le Comité a considéré que les médicaments contenant de la paroxétine sont efficaces pour le
traitement de l’ épisode dépressif majeur, du trouble obsessionnel compulsif, du trouble panique avec et sans agoraphobie, du trouble anxiété sociale/ phobie sociale, du trouble anxiété généralisée et de l’ état de stress post-traumatique chez l’ adulte.
- Le Comité a considéré que l’ efficacité n’ a pas été démontrée pour les enfants et les adolescents
présentant un trouble dépressif majeur.
On dispose de preuves insuffisantes concernant l’ efficacité de la paroxétine dans cette population pour le traitement du trouble obsessionnel compulsif et de l’ anxiété sociale/ phobie sociale.
On ne dispose d’ aucune étude chez les enfants et les adolescents pour les autres indications actuellement approuvées pour les adultes.
- Le Comité a conclu que les médicaments contenant de la paroxétine posaient des problèmes de
La paroxétine est associée à un risque accru de comportements suicidaires et hostiles dans la population pédiatrique (7-17 ans), une possibilité de risque accru de comportements suicidaires chez les jeunes adultes (18-29 ans), et est également associée à des réactions de sevrage qui peuvent être d’ intensité sévère et de durée prolongée, ainsi qu’ au développement d’ une akathisie.
- Le Comité a, par conséquent, considéré que le rapport bénéfice/ risque des médicaments contenant de
la paroxétine était favorable pour le traitement de l’ épisode dépressif majeur, du trouble obsessionnel compulsif, du trouble panique avec et sans agoraphobie, du trouble anxiété sociale/ phobie sociale, du trouble anxiété généralisée et de l’ état de stress post-traumatique chez l’ adulte.
En conséquence, le CHMP a recommandé le maintien des autorisations de mise sur le marché des médicaments contenant de la paroxétine indiqués à l’ annexe I, dans sa forme modifiée, conformément au RCP défini à l’ annexe III et dans les conditions définies à l’ annexe IV.
 EMEA 2005 CHMP/ 187488/ 2004
58/ 75
ANNEXE III
RESUME DES CARACTERISTIQUES DU PRODUIT
Note:
Ce Résumé des Caractéristiques du Produit (RCP) est celui annexé à la décision de la Commission relative à la saisine communautaire conformément à l’ article 31 des médicaments contenant de la paroxétine.
Ce texte doit être considéré comme valide au moment de la décision de la Commission.
Après la décision de la Commission, ce RCP fera, si nécessaire, l’ objet de mises à jour par les autorités compétentes de l’ état-membre.
Par conséquent, ce RCP peut ne pas correspondre à la version actuelle.
 EMEA 2005 CHMP/ 187488/ 2004 1.
DENOMINATION DU MEDICAMENT
59/ 75
< Nom de marque > < Dosage > < Forme pharmaceutique >
[A compléter localement]
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
< Chaque < comprimé > < comprimé enrobé > < comprimé pelliculé > contient < 10 mg > < 20 mg > < 30 mg > < 40 mg > de paroxétine < Chaque ml de < solution buvable > < suspension buvable > contient < 2 mg < de paroxétine
[A compléter localement]
3.
FORME PHARMACEUTIQUE
< Comprimé > < Comprimé enrobé > < Comprimé pelliculé > < Solution buvable > < Suspension buvable >
[A compléter localement]
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement de: • Episode dépressif majeur, • Troubles Obsessionnels Compulsifs, • Trouble Panique avec ou sans agoraphobie, • Trouble Anxiété Sociale / Phobie sociale, • Trouble Anxiété Généralisée, • Etat de stress post-traumatique.
4.2 Posologie et mode d’ administration
Il est recommandé d’ administrer la paroxétine en une prise journalière, le matin au cours du petit déjeuner. < Les comprimés doivent être avalés plutôt que croqués > < Bien agiter le flacon avant toute utilisation >
[A compléter localement]
EPISODE DÉPRESSIF MAJEUR
La posologie recommandée est de 20 mg par jour.
En général, l’ amélioration du patient débute après une semaine de traitement mais peut ne devenir manifeste qu’ à partir de la deuxième semaine.
Comme avec tous les médicaments antidépresseurs, la posologie doit être revue et ajustée si nécessaire au cours des 3 à 4 semaines suivant le début du traitement et par la suite si cela est cliniquement justifié.
 EMEA 2005 CHMP/ 187488/ 2004
60/ 75
La posologie recommandée est de 40 mg par jour.
Le traitement sera débuté à la dose de 20 mg par jour, qui pourra être augmentée progressivement par paliers de 10 mg jusqu’ à la dose recommandée.
En cas de réponse insuffisante après plusieurs semaines de traitement à la dose recommandée, certains patients peuvent tirer bénéfice d’ une augmentation progressive de dose, jusqu’ à un maximum de 60 mg par jour.
Les patients souffrant de troubles obsessionnels compulsifs doivent être traités pendant une période suffisante afin d’ assurer la disparition des symptômes.
Cette période peut durer plusieurs mois voire même plus longtemps (voir rubrique 5.1 Propriétés pharmacodynamiques).
TROUBLE PANIQUE
La posologie recommandée est de 40 mg par jour.
Le traitement sera débuté à la dose de 10 mg par jour, qui pourra être augmentée progressivement par paliers de 10 mg en fonction de la réponse thérapeutique jusqu’ à la dose recommandée.
Une faible dose initiale est recommandée afin de minimiser l’ aggravation potentielle des symptômes du trouble panique, pouvant survenir en début de traitement.
En cas de réponse insuffisante après plusieurs semaines de traitement à la dose recommandée, certains patients peuvent tirer bénéfice d’ une augmentation progressive de dose, jusqu’ à un maximum de 60 mg par jour.
Les patients atteints de trouble panique doivent être traités pendant une période suffisante afin d’ assurer la disparition des symptômes.
Cette période peut durer plusieurs mois voire même plus longtemps (voir rubrique 5.1 Propriétés pharmacodynamiques).
TROUBLE ANXIÉTÉ SOCIALE/ PHOBIE SOCIALE
La posologie recommandée est de 20 mg par jour.
En cas de réponse insuffisante après plusieurs semaines de traitement à la dose recommandée, certains patients peuvent tirer bénéfice d’ une augmentation progressive de dose par paliers de 10 mg, jusqu’ à un maximum de 50 mg par jour.
L’ utilisation à long terme doit être régulièrement évaluée (voir rubrique 5.1 Propriétés pharmacodynamiques).
TROUBLE ANXIÉTÉ GÉNÉRALISÉE
La posologie recommandée est de 20 mg par jour.
En cas de réponse insuffisante après plusieurs semaines de traitement à la dose recommandée, certains patients peuvent tirer bénéfice d’ une augmentation progressive de dose par paliers de 10 mg, jusqu’ à un maximum de 50 mg par jour.
L’ utilisation à long terme doit être régulièrement évaluée (voir rubrique 5.1 Propriétés pharmacodynamiques).
 EMEA 2005 CHMP/ 187488/ 2004 ETAT DE STRESS POST-TRAUMATIQUE
La posologie recommandée est de 20 mg par jour.
En cas de réponse insuffisante après plusieurs semaines de traitement à la dose recommandée, certains patients peuvent tirer bénéfice d’ une augmentation progressive de dose par palier de 10 mg par semaine, jusqu’ à un maximum de 50 mg par jour.
L’ utilisation à long terme doit être régulièrement évaluée (voir rubrique 5.1 Propriétés pharmacodynamiques).
INFORMATIONS GÉNÉRALES
SYMPTÔMES DE SEVRAGE OBSERVÉS LORS DE L’ ARRÊT DE LA PAROXÉTINE Un arrêt brutal du traitement doit être évité (voir rubriques 4.4 Mises en garde spéciales et Précautions particulières d’ emploi et 4.8 Effets indésirables).
Le schéma utilisé au cours des essais cliniques comportait une interruption progressive de traitement avec diminution de la dose journalière par palier de 10 mg par semaine.
La survenue de symptômes gênants lors de la diminution de la dose ou à l’ arrêt du traitement pourra nécessiter la reprise de la dose précédemment prescrite.
Le médecin pourra ensuite poursuivre la diminution de la dose à un rythme plus progressif.
Populations particulières
• Sujets âgés:
Une augmentation des concentrations plasmatiques est observée chez les sujets âgés mais elles demeurent cependant dans les limites de celles observées chez les patients plus jeunes.
La posologie initiale est la même que chez l’ adulte.
Une augmentation de dose pourra être utile chez certains patients, mais la dose maximale ne devra pas excéder 40 mg par jour.
La paroxétine est déconseillée chez l’ enfant et l’ adolescent, des études cliniques contrôlées ayant montré que la paroxétine était associée à un risque accru de comportement suicidaire et d’ hostilité.
De plus, l’ efficacité de la paroxétine n’ a pas été suffisamment démontrée dans ces essais (voir rubriques 4.4 Mises en garde spéciales et précautions particulières d’ emploi et 4.8 Effets indésirables).
L’ utilisation de la paroxétine n’ a pas été étudiée chez l’ enfant de moins de 7 ans.
La paroxétine est déconseillée tant que son efficacité et sa sécurité d’ emploi n’ ont pas été démontrées dans cette tranche d’ âge.
Une augmentation des concentrations plasmatiques de la paroxétine est observée chez l'insuffisant rénal sévère (clairance de la créatinine < 30 ml/ min) ainsi que chez l'insuffisant hépatique.
La posologie recommandée la plus faible ne devrait donc pas être dépassée chez ces patients.
4.3 Contre-indications
Hypersensibilité connue à la paroxétine ou à l’ un des excipients.
La paroxétine est contre-indiquée en association aux Inhibiteurs de la Monoamine Oxidase (IMAO).
Le traitement avec la paroxétine pourra être initié:
- 2 semaines après l’ arrêt d’ un traitement par un IMAO non sélectif, ou
- au moins 24 heures après l’ arrêt d’ un IMAO sélectif (ex: moclobémide)
Respecter un délai d’ au moins une semaine entre l’ arrêt de la paroxétine et le début du traitement par un IMAO.
En effet, comme les autres inhibiteurs du CYP450 2D6, elle est susceptible d’ augmenter les concentrations plasmatiques de thioridazine (voir rubrique 4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions).
L’ administration de thioridazine seule peut conduire à un allongement de l’ intervalle QTc associé à des arythmies ventriculaires graves telles que des torsades de pointe, et à une mort subite.
4.4 Mises en garde spéciales et précautions particulières d’ emploi
Le traitement par la paroxétine doit être initié avec prudence 2 semaines après l’ arrêt d’ un traitement par IMAO non sélectif ou 24 heures après l’ arrêt d’ un IMAO sélectif.
La dose de paroxétine doit être augmentée progressivement jusqu’ à obtention d’ une réponse thérapeutique optimale (voir rubriques 4.3 Contre-indications et 4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions).
Enfants et adolescents (7-17 ans):
La paroxétine est déconseillée chez l’ enfant et l’ adolescent de moins de 18 ans.
Au cours des essais cliniques, des comportements suicidaires (tentatives de suicide et pensées suicidaires) et à type d’ hostilité (plus particulièrement agressivité, comportement d’ opposition et colère) ont été plus fréquemment observés chez les enfants et adolescents traités par la paroxétine que chez ceux traités par un placebo.
De plus, ces troubles peuvent être associés à un épisode dépressif majeur.
Ces patients devront être étroitement surveillés pendant le traitement.
 EMEA 2005 CHMP/ 187488/ 2004
63/ 75
Chez les patients développant ces symptômes, une augmentation de posologie peut être préjudiciable.
Syndrome sérotoninergique/ syndrome malin des neuroleptiques Dans de rares cas, un syndrome sérotoninergique ou un tableau évocateur de syndrome malin des neuroleptiques peuvent survenir lors du traitement par la paroxétine, en particulier lorsque celle -ci est associée à des médicaments sérotoninergiques et/ ou des neuroleptiques.
Un traitement symptomatique devra être instauré.
La paroxétine ne doit pas être utilisée en association avec les précurseurs de la sérotonine (comme le L-tryptophane, l’ oxitriptan) en raison du risque de syndrome sérotoninergique (voir rubriques 4.3 Contre-indications et 4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions)
Manie Comme pour tous les antidépresseurs, la paroxétine doit être utilisée avec précaution chez les patients ayant des antécédents d’ épisode maniaque.
En cas de virage maniaque, le traitement par la paroxétine devra être arrêté.
Insuffisance rénale/ hépatique Une attention particulière est recommandée chez les patients présentant une insuffisance rénale sévère ou une insuffisance hépatique (voir rubrique 4.2 Posologie et mode d’ administration).
Diabète Les traitements par Inhibiteurs Sélectifs de la Recapture de la Sérotonine (ISRS) peuvent déséquilibrer le contrôle glycémique des patients diabétiques.
L’ adaptation des doses d’ insuline et/ ou de l’ hypoglycémiant oral peut s’ avérer nécessaire.
Epilepsie Comme d’ autres antidépresseurs, la paroxétine doit être utilisée avec précaution chez les patients épileptiques.
Convulsions L’ incidence globale des crises convulsives est inférieure à 0,1% chez les patients traités par la paroxétine.
La survenue de crises convulsives impose l’ arrêt du traitement.
Electroconvulsivothérapie (ECT) Il existe peu de données cliniques sur l’ administration concomitante de paroxétine et d’ électroconvulsivothérapie.
Glaucome Comme d’ autres ISRS, la paroxétine provoque parfois une mydriase et devra être utilisée avec prudence chez les patients ayant un glaucome à angle étroit ou un antécédent de glaucome.
Les précautions d’ usage doivent être observées chez les patients présentant des pathologies cardiaques.
Une attention particulière devra également être portée aux patients présentant un risque d’ hyponatrémie lié à un traitement concomitant ou une cirrhose.
L’ hyponatrémie est généralement réversible à l’ arrêt de la paroxétine.
 EMEA 2005 CHMP/ 187488/ 2004 Hémorragies
64/ 75
Des saignements cutanés tels des ecchymoses et des
D’ autres
manifestations hémorragiques, telles des hémorragies gastrointestinales, ont été rapportées.
Le risque peut être accru chez les patients âgés.
< Parabens > < La suspension buvable de paroxétine contient de l’hydroxybenzoate de méthyl et de propyl (parabens), connu pour entraîner des urticaires, généralement des réactions de type retardé comme des dermatites de contact, mais rarement des réactions immédiates avec un bronchospasme > [A compléter localement]
Symptômes de sevrage à l’ arrêt du traitement par paroxétine
Les symptômes de sevrage à l’ arrêt du traitement sont fréquents, particulièrement si l’ arrêt est brutal (voir rubrique 4.8 Effets indésirables).
La survenue de symptômes de sevrage n’ est pas synonyme d’ addiction ou de dépendance.
Le risque de symptômes de sevrage peut être fonction de plusieurs facteurs incluant la durée du traitement, la posologie et le taux de réduction de la dose.
Généralement, ces symptômes sont d’ intensité légère à modérée, mais ils peuvent être d’ intensité plus sévère chez certains patients.
Ils surviennent généralement dans les premiers jours suivant l’ arrêt du traitement, mais quelques très rares cas ont été rapportés chez des patients ayant accidentellement sauté une prise.
Généralement, ces symptômes sont spontanément résolutifs en 2 semaines même si, chez certaines personnes, ils peuvent se prolonger (2-3 mois, voire plus).
Il est donc conseillé de diminuer progressivement la dose de paroxétine sur une période de plusieurs semaines ou mois, selon les besoins des patients.
(voir « Symptômes de sevrage observés lors de l’ arrêt de la paroxétine », rubrique 4.2 Posologie et mode d’ administration).
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Médicaments sérotoninergiques Comme avec les autres ISRS, l’ association de la paroxétine à des médicaments sérotoninergiques (incluant IMAO, L-tryptophane, triptans, tramadol, linézolide, ISRS, lithium et préparations à base de millepertuis- Hypericum perforatum) peut entraîner une majoration des effets de la sérotonine (syndrome sérotoninergique: voir rubriques 4.3 Contre-indications et 4.4 Mises en garde spéciales et précautions particulières d’ emploi).
Une attention particulière et une surveillance clinique étroite sont recommandées lorsque ces médicaments sont associés à la paroxétine.
 EMEA 2005 CHMP/ 187488/ 2004 Enzymes du métabolisme
65/ 75
Le métabolisme et la pharmacocinétique de la paroxétine peuvent être modifiés par l’ inhibition ou l’ induction des enzymes la métabolisant.
Lorsque la paroxétine doit être associée à un inhibiteur enzymatique connu, les doses recommandées les plus faibles seront utilisées.
Aucun ajustement de dose n’ est nécessaire lorsque la paroxétine est associée à des inducteurs enzymatiques (ex: carbamazépine, rifampicine, phénobarbital, phénytoïne).
Tout ajustement ultérieur de posologie sera basé sur l’ effet clinique observé (tolérance et efficacité).
L’ administration journalière de paroxétine accroît significativement les concentrations plasmatiques de procyclidine.
Si des effets anti-cholinergiques sont observés, la dose de procyclidine devra être réduite.
Anti-convulsivants: carbamazépine, phénytoïne, valproate de sodium.
L’ administration concomitante ne semble pas avoir d’ influence sur le profil pharmacocinétique/ dynamique chez les patients épileptiques.
Inhibition du CYP2D6 par la paroxétine Comme d’ autres antidépresseurs, parmi lesquels d’ autres ISRS, la paroxétine inhibe l’ isoenzyme CYP2D6 du cytochrome P450 hépatique.
L’ inhibition de cette isoenzyme peut entraîner l’ augmentation des concentrations plasmatiques des médicaments associés métabolisés par elle.
Ces medicaments comprennent certains antidépresseurs tricycliques (clomipramine, nortriptyline et désipramine), les neuroleptiques de type phénothiazine (ex: perphénazine et thioridazine, voir rubrique 4.3 Contre-indications), la rispéridone, certains antiarythmiques de type 1c (ex: propafénone et flecaïnide) et le métoprolol.
Il n’ est pas recommandé d’ utiliser la paroxétine en association avec le métoprolol lorsqu’ il est administré dans l’ insuffisance cardiaque, en raison d’ un index thérapeutique étroit du métoprolol dans cette indication.
Alcool Comme avec les autres traitements psychotropes, les boissons alcoolisées sont déconseillées pendant le traitement.
Une interaction pharmacodynamique peut se produire entre la paroxétine et les anticoagulants oraux.
L’ administration concomitante de paroxétine avec ces médicaments peut entraîner une augmentation de l’ activité anticoagulante et du risque hémorragique.
Anti-inflammatoires non stéroïdiens et acide acétylsalicylique, autres agents antiplaquettaires Une interaction pharmacodynamique peut se produire entre la paroxétine et les AINS/ acide acétylsalicylique.
L’ administration concomitante de ces médicaments peut augmenter le risque hémorragique (voir rubrique 4.4 Mises en garde spéciales et Précautions particulières d’ emploi).
Grossesse Les données sur un nombre limité de grossesses exposées à la paroxétine n’ indiquent pas de risque accru de malformation congénitale chez le nouveau-né.
La paroxétine ne sera utilisée pendant la grossesse que si elle est strictement nécessaire.
Les femmes envisageant ou débutant une grossesse en cours de traitement doivent être engagées à consulter leur
 EMEA 2005 CHMP/ 187488/ 2004
66/ 75
médecin.
Une interruption brutale du traitement doit être évitée au cours de la grossesse (voir “ Symptômes de sevrage observés lors de l’ arrêt de la paroxétine », rubrique 4.2 Posologie et mode d’ administration).
Une surveillance du nouveau-né devra être effectuée si l’ utilisation de la paroxétine est poursuivie jusqu’ en fin de grossesse, particulièrement au troisième trimestre.
Les symptômes suivants peuvent survenir chez le nouveau-né après administration de paroxétine chez la mère pendant le troisième trimestre de la grossesse: détresse respiratoire, cyanose, apnée, convulsions, instabilité de la température, difficulté d’ alimentation, vomissements, hypoglycémie, hypotonie, hypertonie, hyperréflexie, tremblements, nervosité, irritabilité, léthargie, pleurs permanents, somnolence et troubles du sommeil.
Dans la majorité des cas, ces symptômes survienent immédiatement ou presque après l’ accouchement (moins de 24h).
Les études chez l’ animal ont montré une toxicité sur la reproduction, mais n’ indiquent pas d’ effets délétères directs sur la grossesse, le développement embryo/ fœ tal, l’ accouchement ou le développement postnatal (voir rubrique 5.3 Données de sécurité pré-clinique).
Allaitement De faibles quantités de paroxétine sont excrétées dans le lait maternel.
Aucun signe d’ un effet du médicament n’ a été observé chez ces nourrissons.
Néanmoins, le traitement par la paroxétine est déconseillé pendant l'allaitement, à moins que les bénéfices attendus chez la mère ne justifient les risques potentiels pour le nourrisson.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
L'expérience clinique a montré qu'un traitement par paroxétine n’ entraîne pas d’ altération des fonctions cognitives ou psychomotrices.
Néanmoins, comme avec tout médicament psychoactif, les conducteurs de véhicules et les utilisateurs de machines doivent être mis en garde concernant leur aptitude à conduire un véhicule ou à utiliser des machines.
Bien que la paroxétine n’ augmente pas les atteintes mentales et motrices causées par l’ alcool, l’ utilisation concomitante de la paroxétine et de l’ alcool est déconseillée.
4.8 Effets indésirables
Certains des effets indésirables listés ci-dessous peuvent diminuer en intensité et en fréquence en cas de poursuite du traitement et ne nécessitent pas, en général, l’ arrêt du traitement.
Les effets indésirables sont listés ci-dessous par système organe et fréquence.
Les fréquences sont définies comme suit: très fréquents (≥ 1/ 10), fréquents (≥ 1/ 100, < 1/ 10), peu fréquents (≥ 1/ 1000, < 1/ 100), rares (≥ 1/ 10000, < 1/ 1000) et très rares (< 1/ 10000), incluant des observations isolées.
Troubles hématologiques et du système lymphatique Peu fréquents: saignements anormaux, principalement cutanéo-muqueux (surtout ecchymoses) Très rare: thrombocytopénie
Troubles du système immunitaire Très rare: réactions allergiques (incluant urticaire et œ dème de Quincke)
 EMEA 2005 CHMP/ 187488/ 2004 Troubles endocriniens
67/ 75
Très rare: syndrome de sécrétion inappropriée de
l’ hormone anti-diurétique (SIADH)
Troubles du métabolisme et de la nutrition Fréquent: diminution de l’ appétit
La plupart des cas ont été décrits chez des patients âgés et sont parfois dus à un syndrome de sécrétion inappropriée de l’ hormone anti-diurétique (SIADH).
Des syndromes extra-pyramidaux incluant des dyskinésies bucco-faciales ont été rapportés chez des patients ayant parfois des mouvements anormaux sous-jacents ou chez des patients traités par des neuroleptiques.
Troubles oculaires Fréquent: vision trouble Très rare: glaucome aigu
Troubles cardiaques Peu fréquent: tachycardie sinusale Rare: bradycardie
Troubles vasculaires Peu fréquents: élévations ou diminutions transitoires de la pression artérielle.
Des cas d’ élévations ou de diminutions transitoires de la pression artérielle ont été rapportés à la suite d’ un traitement par la paroxétine, habituellement chez des patients ayant une hypertension artérielle ou une anxiété pré-existantes.
Troubles respiratoires, thoraciques et médiastinaaux Fréquent: bâillements
Troubles gastro- intestinaaux Très fréquent: nausées Fréquent: constipation, diarrhée, sécheresse buccale Très rare: saignements gastro-intestinaux
Troubles hépato-biliaires Rare: élévation des enzymes hépatiques.
En cas d’ élévation prolongée des résultats des tests de la fonction hépatique, l’ arrêt du traitement doit être envisagé.
Troubles cutanés et du tissu sous-cutané
 EMEA 2005 CHMP/ 187488/ 2004 Fréquent: hypersudation Peu fréquent: éruption cutanée, prurit Très rare: réactions de photosensibilisation
68/ 75
Troubles du rein et des voies urinaires Peu fréquent: rétention urinaire
Troubles des organes de reproduction et du sein Très fréquent: dysfonction sexuelle Rare: hyperprolactinémie/ galactorrhée Très rare: priapisme
Troubles musculo-squelettiques Rare: arthralgie, myalgie
Troubles généraux Fréquents: asthénie, prise de poids Très rares: œ dèmes périphériques
SYMPTÔMES DE SEVRAGE À L’ ARRÊT DU TRAITEMENT Fréquents: sensations vertigineuses, troubles sensoriels, troubles du sommeil, anxiété, céphalées.
Peu fréquents: agitation, nausées, tremblements, confusion, hypersudation, instabilité émotionnelle, troubles visuels, palpitations, diarrhée, irritabilité.
L’ arrêt du traitement par la paroxétine, particulièrement quand il est brutal, entraîne fréquemment des symptômes de sevrage.
Ont été observés: sensations vertigineuses, troubles sensoriels (incluant paresthésies et sensations à type de décharges électriques), troubles du sommeil (incluant rêves intenses), agitation ou anxiété, nausées, tremblements, confusion, hypersudation, céphalées, diarrhée, palpitations, instabilité émotionnelle, irritabilité et troubles visuels.
Généralement, ces effets sont d’ intensité légère à modérée, et spontanément résolutifs; cependant, chez certains patients, ils peuvent être sévères et/ ou prolongés.
Il est donc recommandé de diminuer progressivement les doses de paroxétine lorsque le traitement n’ est plus nécessaire (voir rubriques 4.2 Posologie et Mode d’ administration et 4.4 Mises en garde spéciales et Précautions particulières d’ emploi).
EFFETS INDÉSIRABLES AU COURS DES ESSAIS CLINIQUES PÉDIATRIQUES Au cours d’ essais cliniques à court terme (jusqu’ à 10-12 semaines) chez l’ enfant et l’ adolescent, les effets indésirables suivants ont été observés chez les patients traités par la paroxétine, avec une fréquence ≥ 2% et au moins deux fois supérieure à celle observée dans le groupe placebo: augmentation des comportements suicidaires (incluant tentatives de suicide et pensées suicidaires), comportements d’ auto-agression et augmentation de l’ hostilité.
Pensées suicidaires et tentatives de suicide ont été principalement observées au cours des essais cliniques chez des adolescents atteints d’ épisodes dépressifs majeurs.
L’ augmentation de l’ hostilité a notamment été observée chez les enfants souffrant de troubles obsessionnels compulsifs en particulier chez les enfants de moins de 12 ans.
 EMEA 2005 CHMP/ 187488/ 2004 Symptômes et signes
69/ 75
Les informations disponibles sur les cas de surdosage à la paroxétine démontrent qu’ il existe une marge de sécurité importante.
Lors de surdosages avec la paroxétine, à côté des symptômes mentionnés en rubrique 4.8 Effets indésirables, les symptômes suivants ont été observés: vomissements, mydriase, fièvre, modifications de la pression artérielle, céphalées, contractions musculaires involontaires, agitation, anxiété et tachycardie.
Les patients se sont généralement rétablis sans séquelles sérieuses, même dans les cas où des dosesallant jusqu’ à 2000 mg avaient été prises, seules.
Des effets tels que coma ou modifications de l’ ECG, d’ évolution très rarement fatale, ont été rapportés occasionnellement,, généralement en cas de polyintoxications avec d’ autres médicaments psychotropes, voire de l’ alcool.
Traitement Il n’ existe pas d’ antidote spécifique de la paroxétine.
Le traitement comporte par les mêmes mesures générales que pour tout surdosage avec des antidépresseurs.
Lorsque cela est approprié, l’ estomac devra être vidé, soit par induction de vomissements, soit par lavage ou les deux.
Le traitement pourra être complété par l’ administration répétée de charbon activé, 20 à 30 g toutes les 4 à 6 heures pendant les 24 heures suivant le surdosage.
Une surveillance régulière des constantes vitales et une observation étroite des patients sont indiquées.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Groupe pharmacothérapeutique: antidépresseur - Inhibiteur sélectif de la recapture de la sérotonine Code ATC:
N06 AB 05
Mécanisme d’ action La paroxétine est un inhibiteur puissant et sélectif de la recapture de la 5-hydroxytryptamine (5HT, sérotonine).
Son action antidépressive et son efficacité dans le traitement des Troubles Obsessionnels Compulsifs, du trouble Anxiété Sociale/ Phobie Sociale, du trouble Anxiété Généralisée, de l’ Etat de stress post-traumatique et du trouble Panique semblent être dues à son inhibition spécifique de la recapture de la sérotonine dans les neurones cérébraux.
La paroxétine n’ est pas chimiquement apparentée aux antidépresseurs tricycliques, tétracycliques et autres antidépresseurs disponibles.
La paroxétine a une faible affinité pour les récepteurs muscariniques cholinergiques et les études effectuées sur l’ animal n’ ont montré qu’ une faible activité anticholinergique.
En relation avec cette action sélective, des études in vitro ont montré que, contrairement à la plupart des antidépresseurs tricycliques, la paroxétine a peu d’ affinité pour les récepteurs alpha 1, alpha 2, et beta adrénergiques, dopaminergiques (D2), 5HT1 apparentés, 5-HT2 et histaminergiques (H1).
Cette absence d’ interaction avec les récepteurs post-synaptiques in vitro est corroborée par des études in vivo qui démontrent l’ absence d’ effet dépresseur sur le système nerveux central ainsi que de propriétés hypotensives.
La paroxétine n’ altère pas les fonctions psychomotrices et ne potentialise pas les effets dépresseurs de l’ éthanol.
 EMEA 2005 CHMP/ 187488/ 2004
70/ 75
Les études chez l’ animal indiquent que la paroxétine est bien tolérée au niveau cardiovasculaire.
Chez le volontaire sain, la paroxétine n’ entraîne pas de modification cliniquement significative de la pression artérielle, de la fréquence cardiaque et de l’ électrocardiogramme.
Contrairement aux antidépresseurs qui inhibent la recapture de la noradrénaline, les études indiquent que la paroxétine a une faible propension à inhiber les effets anti-hypertenseurs de la guanéthidine.
Dans le traitement des troubles dépressifs, la paroxétine montre une efficacité comparable aux anti- dépresseurs standards.
La paroxétine peut avoir un intérêt thérapeutique chez les patients ne répondant pas aux thérapeutiques standards.
La prise matinale de la paroxétine n’ a pas d’ effet préjudiciable sur la qualité ou la durée du sommeil.
De plus, les patients sont susceptibles d’ améliorer leur sommeil quand ils répondent au traitement par la paroxétine.
Dose réponse Dans les études à dose fixe, la courbe de dose-réponse est aplatie, suggérant l’ absence de bénéfice à utiliser des doses supérieures aux doses recommandées en terme d’ efficacité.
Cependant, quelques données cliniques suggérent que l’ augmentation des doses pourrait être bénéfique chez certains patients.
12% des patients recevant de la paroxétine (20-40 mg par jour) ont rechuté versus 28% des patients dans le bras placebo.
L’ efficacité à long terme de la paroxétine dans les troubles obsessionnels compulsifs a été démontrée par 3 études de maintien d’ efficacité sur 24 semaines, de type « prévention des rechutes ».
L’ une des 3 études a montré une différence significative entre la proportion des rechutes sous paroxétine (38%) et celle sous placebo (59%).
5% des patients sous paroxétine (10-40 mg) ont rechuté versus 30% des patients sous placebo.
Celà a été confirmé dans une étude de maintien d’ efficacité sur 36 semaines.
L’ efficacité à long terme de la paroxétine dans le traitement du trouble Anxiété Sociale, du trouble Anxiété Généralisée et de l’ Etat de stress post-traumatique n’ a pas été suffisamment démontrée.
5.2 Propriétés pharmacocinétiques
Absorption La paroxétine est bien absorbée par voie orale et subit un effet de premier passage hépatique.
En raison de cet effet, la quantité de paroxétine présente dans la circulation systémique est inférieure à celle absorbée par le tractus gastro-intestinal.
Une saturation partielle de l’ effet de premier passage hépatique et une diminution de la clairance plasmatique surviennent quand l’ exposition de l’ organisme au produit augmente après prise de doses uniques plus élevées ou de doses répétées.
Il en résulte une augmentation disproportionnée des concentrations plasmatiques, entraînant des paramètres pharmacocinétiques non constants et par conséquent, une cinétique non linéaire du produit.
Cependant, cette non linéarité est généralement faible et limitée aux sujets présentant des taux plasmatiques bas lors de l’ administration de faibles doses.
Les concentrations plasmatiques à l’ équilibre sont atteintes après 7 à 14 jours de traitement avec les formes à libération immédiate ou prolongée et les paramètres restent stables lors d’ un traitement à long terme.
Distribution La paroxétine est très largement distribuée dans les tissus et les résultats de pharmacocinétique montrent que seulement 1% de la paroxétine absorbée reste dans le compartiment plasmatique.
 EMEA 2005 CHMP/ 187488/ 2004
71/ 75
Environ 95% de la paroxétine présente est fixée aux protéines plasmatiques aux concentrations thérapeutiques.
Aucune corrélation n’ a été démontrée entre les concentrations plasmatiques de paroxétine et les effets cliniques observés (effets indésirables et efficacité).
Chez l’ animal, de faibles quantités passent dans le lait maternel et chez le fœ tus.
Métabolisme Les principaux métabolites de la paroxétine sont des produits polaires et conjugués d’ oxydation et de méthylation, facilement éliminés.
Considérant leur faible activité pharmacologique, il est peu probable qu’ ils contribuent aux effets thérapeutiques de la paroxétine.
Le métabolisme de la paroxétine ne compromet pas l’ action sélective de la paroxétine sur la recapture de la sérotonine.
Elimination L’ élimination urinaire de la paroxétine sous forme inchangée représente généralement moins de 2% de la dose initiale tandis que celle des métabolites atteint environ 64%.
Environ 36% de la dose, dont moins de 1% est sous forme inchangée, est éliminée dans les fèces, probablement par voie biliaire.
L’ élimination de la paroxétine s’ effectue donc presque entièrement sous forme métabolisée.
L’ élimination des métabolites est biphasique: elle résulte initialement du premier passage hépatique, puis d’ une élimination systémique de la paroxétine.
La demi-vie d’ élimination est variable, mais généralement de 24 heures.
Populations particulières
Chez les sujets âgés, les insuffisants rénaux sévères et les insuffisants hépatiques, on observe une augmentation des concentrations plasmatiques de paroxétine, qui demeurent cependant dans les limites de celles observées chez les sujets adultes sains.
5.3 Données de sécurité pré-cliniques
Des études de toxicologie ont été conduites chez le singe rhésus et chez le rat albinos; dans les 2 espèces, les voies métaboliques sont similaires à celles décrites chez l’ homme.
Comme cela est attendu avec les amines lipophiles (incluant les antidépresseurs tricycliques), une phospholipidose a été observée chez le rat.
Aucune phospholipidose n’ a été décrite chez les primates lors d’ études ayant duré jusqu’ à un an, à des doses 6 fois supérieures aux doses thérapeutiques recommandées.
Carcinogénèse: la paroxétine n’ a pas montré d’ effet carcinogène lors d’ études réalisées sur 2 ans chez le rat et la souris.
Génotoxicité: aucun effet génotoxique n’ a été observé au cours de tests réalisés in vitro et in vivo.
Les études de toxicité sur la reproduction menées chez le rat ont montré un effet de la paroxétine sur la fertilité des mâles et des femelles.
Chez les rats, un accroissement de la mortalité des jeunes et un retard d’ ossification ont été observés.
Ces derniers effets sont probablement liés à une toxicité maternelle, et pas à une toxicité directe sur le foetus/ nouveau-né.
 EMEA 2005 CHMP/ 187488/ 2004 6.
DONNÉES PHARMACEUTIQUES
72/ 75
6.1 Liste des excipients
[A compléter localement]
6.2 Incompatibilités
[A compléter localement]
6.3 Durée de conservation
[A compléter localement]
6.4 Précautions particulières de conservation
[A compléter localement]
6.5 Nature et contenu de l’ emballage extérieur
[A compléter localement]
6.6 Instructions pour l’ utilisation et la manipulation
[A compléter localement]
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
[A compléter localement]
8.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
[A compléter localement]
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
[A compléter localement]
10.
DATE DE MISE A JOUR DU TEXTE
 EMEA 2005 CHMP/ 187488/ 2004
ANNEXE IV
73/ 75
CONDITIONS DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
 EMEA 2005 CHMP/ 187488/ 2004
74/ 75
Conditions des autorisations de mise sur le marché
• Les États membres doivent s’ assurer que les formes pharmaceutiques/ dosages adaptés soient disponibles afin de faciliter les changements de doses progressifs, conformément aux recommandations de posologie indiquées dans le RCP joint à l’ annexe III du présent avis.
• Des rapports semestriels relatifs à la sécurité doivent être fournis aux États membres de référence et/ ou aux autorités nationales compétentes pendant les deux prochaines années.
 EMEA 2005 CHMP/ 187488/ 2004
75/ 75
ANNEXE I
LISTE REPRENANT LES NOMS, LES FORMES PHARMACEUTIQUES, LES DOSAGES DU MÉDICAMENT, LA VOIE D'ADMINISTRATION, LES TITULAIRES DE L'AUTORISATION DE MISE SUR LE MARCHÉ DANS LES ÉTATS MEMBRES, ET EN NORVEGE ET EN ISLANDE
1 État membre
Titulaire de l'autorisation de mise sur le marché
Nom de fantaisie
Dosage
Forme Pharmaceutique
Voie d’ administration
Autriche
Pfizer Corporation Austria Gesmbh Floridsdorfer Hauptstraße 1 1210 Wien Autriche
Felden -
Gel Gel
Voie transdermique
Autriche
Pfizer Corporation Austria Gesmbh Floridsdorfer Hauptstraße 1 1210 Wien Autriche
Felden 20 Mg - Ampullen
20 mg
Ampoule
Voie parentérale
Autriche
Pfizer Corporation Austria Gesmbh Floridsdorfer Hauptstraße 1 1210 Wien Autriche
Felden 20 Mg - Kapseln
10 mg
Gélule
Voie orale
Autriche
Pfizer Corporation Austria Gesmbh Floridsdorfer Hauptstraße 1 1210 Wien Autriche
Felden 20 Mg - Kapseln
20 mg
Gélule
Voie orale
Autriche
Pfizer Corporation Austria Gesmbh Floridsdorfer Hauptstraße 1 1210 Wien Autriche
Felden 20 Mg - Lösbare Tabletten
20 mg
Comprimé
Voie orale
Autriche
Pfizer Corporation Austria Gesmbh Floridsdorfer Hauptstraße 1 1210 Wien Autriche
Felden Quick - Solve 20 Mg - Lyotabletten
20 mg
Comprimé
Voie orale
Autriche
Ratiopharm Arzneimittel Vertriebs-Gmbh Albert - Schweitzer - Gasse 3 1140 Wien Autriche
Pirocam 20 Mg - Ampullen
20 mg
Ampoule
Voie parentérale
Autriche
Ratiopharm Arzneimittel Vertriebs-Gmbh Albert - Schweitzer - Gasse 3 1140 Wien Autriche
Pirocam 20 Mg - Tabletten
20 mg
Comprimé
Voie orale
2 État membre
Titulaire de l'autorisation de mise sur le marché
Nom de fantaisie
Dosage
Forme Pharmaceutique
Voie d’ administration
Autriche
Ratiopharm Arzneimittel Vertriebs-Gmbh Albert - Schweitzer - Gasse 3 1140 Wien Autriche
Pirocam 20 Mg - Zäpfchen
20 mg
Suppositoire
Voie rectale
Autriche
Hexal Pharma Gmbh Carlbergergasse 44 1235 Wien Autriche
Pirorheum 10 Mg - Tabletten
10 mg
Comprimé
Voie orale
Autriche
Hexal Pharma Gmbh Carlbergergasse 44 1235 Wien Autriche
Pirorheum 20 Mg - Tabletten
20 mg
Comprimé
Voie orale
Autriche
Ci Pharma Arzneimittel Handelsgesmbh Thimiggasse 25 1180 Wien Autriche
Piroxicam 'Ci Pharma '20 Mg - Brausepulver
20 mg
Poudre effervescente
Voie orale
Autriche
Stada Arzneimittel Gmbh.
Heiligenstädterstraße 52/ 2/ 8 1190 Wien Autriche
Piroxistad 10 Mg Tabs - Lösbare Tabletten
10 mg
Comprimé
Voie orale
Autriche
Stada Arzneimittel Gmbh.
Heiligenstädterstraße 52/ 2/ 8 1190 Wien Autriche
Piroxistad 20 Mg Tabs - Lösbare Tabletten
20 mg
Comprimé
Voie orale
Autriche
Amat Pharma Trading Gmbh Walfischgasse 6/ 2/ 1/ 3 1010 Wien Autriche
Pirox 10 Mg - Kapseln
10 mg
Gélule
Voie orale
Autriche
Amat Pharma Trading Gmbh Walfischgasse 6/ 2/ 1/ 3 1010 Wien Autriche
Pirox 20 Mg - Kapseln
20 mg
Gélule
Voie orale
3 État membre
Titulaire de l'autorisation de mise sur le marché
Nom de fantaisie
Dosage
Forme Pharmaceutique
Voie d’ administration
Autriche
Amat Pharma Trading Gmbh Walfischgasse 6/ 2/ 1/ 3 1010 Wien Autriche
Pirox 0,2% - Orale Suspension
2 mg/ ml
Suspension orale
Voie orale
Autriche
Boehringer Ingelheim Austria Gmbh.
Dr.
Boehringer - Gasse 5-11 1121 Wien Autriche
Tonimed - Gel
Gel
Voie transdermique
Autriche
Torrex-Chiesi Pharma Gmbh.
Gonzagagasse 16/ 16 A-1010 Wien Autriche
Brexin 20 Mg – Tabletten
20 mg
Comprimé
Voie orale
Autriche
Torrex-Chiesi Pharma Gmbh.
Gonzagagasse 16/ 16 A-1010 Wien Autriche
Brexin -Pulver
20 mg
Poudre
Voie orale
Belgique
3ddd Pharma N. N.
Diestersteenweg 349 B-3510 Hasselt Belgique
Piromed
0.50%
Gel
Voie transdermique
Belgique
3ddd Pharma N. N.
Diestersteenweg 349 B-3510 Hasselt Belgique
Piromed Dispers
20 mg
Comprimé
Voie orale
Belgique
Aktuapharma N. V.
Ambachtenlaan 13e B-3001 Leuven Belgique
Brexine
20 mg
Comprimé
Voie orale
Belgique
Aktuapharma N. V.
Ambachtenlaan 13e B-3001 Leuven Belgique
Brexine
20 mg
Comprimé
Voie orale
4 État membre
Titulaire de l'autorisation de mise sur le marché
Nom de fantaisie
Dosage
Forme Pharmaceutique
Voie d’ administration
Belgique
Aktuapharma N. V.
Ambachtenlaan 13e B-3001 Leuven Belgique
Feldene Dispersal
20 mg
Comprimé
Voie orale
Belgique
Aktuapharma N. V.
Ambachtenlaan 13e B-3001 Leuven Belgique
Feldene
20 mg
Gélule
Voie orale
Belgique
Aktuapharma N. V.
Ambachtenlaan 13e B-3001 Leuven Belgique
Feldene Im
20 mg/ ml
Solution injectable
Voie intramusculaire
Belgique
Aktuapharma N. V.
Ambachtenlaan 13e B-3001 Leuven Belgique
Feldene Lyotabs
20 mg
Comprimé orodispersible
Voie orale
Belgique
Aktuapharma N. V.
Ambachtenlaan 13e B-3001 Leuven Belgique
Piroxicam Eg
20 mg
Gélule
Voie orale
Belgique
Bexal S. P. R. L.
Avenue Jules Bordet 168 B-1140 Brussels Belgique
Piroxicam Bexal
10 mg
Comprimé
Voie orale
Belgique
Bexal S. P. R. L.
Avenue Jules Bordet 168 B-1140 Brussels Belgique
Piroxicam Bexal
20 mg
Comprimé
Voie orale
Belgique
Docpharma N. V.
Ambachtenlaan B-3001 Heverlee Belgique
Dociproxi Dispers Ex Piroxicam
20 mg
Comprimé dispersible
Voie orale
5 État membre
Titulaire de l'autorisation de mise sur le marché
Nom de fantaisie
Dosage
Forme Pharmaceutique
Voie d’ administration
Belgique
Ethimed N. V.
Leuvensestraat 28 Bus 2 B-1800 Vilvoorde Belgique
Piroxymed
20 mg
Comprimé dispersible
Voie orale
Belgique
Eurogenerics N. V.
Heizel Esplanade 22 B-1020 Brussels Belgique
Piroxicam Eg
10 mg
Gélule
Voie orale
Belgique
Eurogenerics N. V.
Heizel Esplanade 22 B-1020 Brussels Belgique
Piroxicam Eg
20 mg
Gélule
Voie orale
Belgique
Eurogenerics N. V.
Heizel Esplanade 22 B-1020 Brussels Belgique
Piroxicam Eg
20 mg
Comprimé dispersible
Voie orale
Belgique
Eurogenerics N. V.
Heizel Esplanade 22 B-1020 Brussels Belgique
Piroxicam Eg
20 mg/ ml
Solution injectable
Voie intramusculaire
Belgique
Eurogenerics N. V.
Heizel Esplanade 22 B-1020 Brussels Belgique
Piroxicam Generix
20 mg
Comprimé dispersible
Voie orale
Belgique
Eurogenerics N. V.
Heizel Esplanade 22 B-1020 Brussels Belgique
Piroxicam Generix
20 mg
Gélule
Voie orale
Belgique
Eurogenerics N. V.
Heizel Esplanade 22 B-1020 Brussels Belgique
Piroxicam- Ratiopharm
20 mg
Solution injectable
Voie intramusculaire
6 État membre
Titulaire de l'autorisation de mise sur le marché
Nom de fantaisie
Dosage
Forme Pharmaceutique
Voie d’ administration
Belgique
Eurogenerics N. V.
Heizel Esplanade 22 B-1020 Brussels Belgique
Piroxicamstada
20 mg
Gélule
Voie orale
Belgique
Euro-Medic N. V.
Astridlaan 20 B-8620 Nieuwpoort Belgique
Brexine
20 mg
Comprimé
Voie orale
Belgique
Euro-Medic N. V.
Astridlaan 20 B-8620 Nieuwpoort Belgique
Feldene Lyotabs
20 mg
Comprimé
Voie orale
Belgique
Kela Laboratoria N. V.
Sint Lenaartseweg 48/ 4 B-2320 Hoogstraten Belgique
Piroxicam Kela Ex Revalat
20 mg
Comprimé dispersible
Voie orale
Belgique
Laboratoires S. M. B S.
S. A.
Rue De La Pastorale 16/ 28 B-1080 Brussels Belgique
Solicam
10 mg
Gélule
Voie orale
Belgique
Laboratoires S. M. B S.
S. A.
Rue De La Pastorale 16/ 28 B-1080 Brussels Belgique
Solicam
20 mg
Gélule
Voie orale
Belgique
Merck N. V.
Brusselsesteenweg 288 B-3090 Overijse Belgique
Merck-Piroxicam
20 mg
Gélule
Voie orale
Belgique
Nycomed Belgium N. V.
Gentsesteenweg 615 B-1080 Brussels Belgique
Brexine
10 mg
Comprimé
Voie orale
7 État membre
Titulaire de l'autorisation de mise sur le marché
Nom de fantaisie
Dosage
Forme Pharmaceutique
Voie d’ administration
Belgique
Nycomed Belgium N. V.
Gentsesteenweg 615 B-1080 Brussels Belgique
Brexine - Dryfiz Ex Piroxidex
20 mg
Comprimé
Voie orale
Belgique
Nycomed Belgium N. V.
Gentsesteenweg 615 B-1080 Brussels Belgique
Brexine
20 mg
Granulés
Voie orale
Belgique
Nycomed Belgium N. V.
Gentsesteenweg 615 B-1080 Brussels Belgique
Brexine
20 mg
Comprimé
Voie orale
Belgique
Nycomed Belgium N. V.
Gentsesteenweg 615 B-1080 Brussels Belgique
Piroxidex
20 mg
Comprimé dispersible
Voie orale
Belgique
Nycomed Belgium N. V.
Gentsesteenweg 615 B-1080 Brussels Belgique
Piroxidex
20 mg
Poudre orale
Voie orale
Belgique
Pfizer S. A., Boulevard De La Plaine 17 B-1050 Brussels Belgique
Feldene
20 mg
Gélule
Voie orale
Belgique
Pfizer S. A., Boulevard De La Plaine 17 B-1050 Brussels Belgique
Feldene
10 mg
Gélule
Voie orale
Belgique
Pfizer S. A., Boulevard De La Plaine 17 B-1050 Brussels Belgique
Feldene
20 mg
Suppositoire
Voie rectale
8 État membre
Titulaire de l'autorisation de mise sur le marché
Nom de fantaisie
Dosage
Forme Pharmaceutique
Voie d’ administration
Belgique
Pfizer S. A., Boulevard De La Plaine 17 B-1050 Brussels Belgique
Feldene
0.50%
Gel
Voie transdermique
Belgique
Pfizer S. A., Boulevard De La Plaine 17 B-1050 Brussels Belgique
Feldene
20 mg/ ml
Solution injectable
Voie intramusculaire
Belgique
Pfizer S. A., Boulevard De La Plaine 17 B-1050 Brussels Belgique
Feldene Dispersal
20 mg
Comprimé
Voie orale
Belgique
Pfizer S. A., Boulevard De La Plaine 17 B-1050 Brussels Belgique
Feldene Lyotabs
10 mg
Comprimé orodispersible
Voie orale
Belgique
Pfizer S. A., Boulevard De La Plaine 17 B-1050 Brussels Belgique
Feldene Lyotabs
20 mg
Comprimé orodispersible
Voie orale
Belgique
Pharmapartner Nv Kolonel Begaultlaan 16 B-3012 Leuven Belgique
Feldene Lyotabs
20 mg
Comprimé orodispersible
Voie orale
Belgique
Ratiopharm Belgium S. A.
Rue Saint-Lambert 141 B-1200 Bruxelle Belgique
Piroxicam - Ratiopharm
20 mg
Suppositoire
Voie rectale
Belgique
Ratiopharm Belgium S. A.
Rue Saint-Lambert 141 B-1200 Bruxelle Belgique
Piroxicam- Ratiopharm
10 mg
Comprimé
Voie orale
9 État membre
Titulaire de l'autorisation de mise sur le marché
Nom de fantaisie
Dosage
Forme Pharmaceutique
Voie d’ administration
Belgique
Ratiopharm Belgium S. A.
Rue Saint-Lambert 141 B-1200 Bruxelle Belgique
Piroxicam- Ratiopharm
20 mg
Comprimé
Voie orale
Belgique
Sandoz N. V.
Telecom Ardens - Medialaan 40 B-1800 Vilvoorde Belgique
Piroxicam Sandoz
20 mg
Comprimé dispersible
Voie orale
Belgique
Socobom N. V.
Luoizalaan 149 Bus 4 B-1050 Brussels Belgique
Polydene
20 mg
Comprimé dispersible
Voie orale
Belgique
Teva Generics Belgium N. V.
Laarstraat 16 B-2610 Wilrijk Belgique
Piroxicam Teva
10 mg
Gélule
Voie orale
Belgique
Teva Generics Belgium N. V.
Laarstraat 16 B-2610 Wilrijk Belgique
Piroxicam Teva
20 mg
Suppositoire
Voie rectale
Belgique
Teva Generics Belgium N. V.
Laarstraat 16 B-2610 Wilrijk Belgique
Piroxicam Teva
20 mg
Gélule
Voie orale
Belgique
Teva Generics Belgium N. V.
Laarstraat 16 B-2610 Wilrijk Belgique
Piroxicam Teva
20 mg
Comprimé dispersible
Voie orale
Belgique
Topgen Esv E. Demunterlaan 1/ 8 B-1090 Brussels Belgique
Piroxitop
20 mg
Comprimé
Voie orale
10 État membre
Titulaire de l'autorisation de mise sur le marché
Nom de fantaisie
Dosage
Forme Pharmaceutique
Voie d’ administration
Belgique
P. S. I.
N. V.
Kraanlei 27-29 B-900 Gent Belgique
Veralgesic
20 mg
Comprimé dispersible
Voie orale
Bulgarie
Alkaloid Ltd 21 "Tzar Boris III" Blvd., 1000 Sofia Bulgarie
Piroxicam Alkaloid
20mg
Gélule
Voie orale
Bulgarie
Sopharma AD 16 "Iliensko Shose" str.
1220 Sofia Bulgarie
Piroxicam Sopharma
10 mg
Gélule
Voie orale
Bulgarie
Sopharma AD 16 "Iliensko Shose" str.
1220 Sofia Bulgarie
Piroxicam Sopharma
20 mg
Gélule
Voie orale
Bulgarie
Sopharma AD 16 "Iliensko Shose" str.
1220 Sofia Bulgarie
Piroxicam Sopharma 1%
1 g/ 100 g - 40g
Gel
Voie transdermique
Bulgarie
Sopharma AD 16 "Iliensko Shose" str.
1220 Sofia Bulgarie
Piroxicam Sopharma 0.5%
0.5g/ 100g - 40g
Gel
Voie transdermique
Bulgarie
Boehringer Ingelheim International GmbH Binger Strasse 173 D-55216 Ingelheim am Rhein Allemagne
Finalgel
0.5g/ 100g - 35g; 50g
Gel
Voie transdermique
Bulgarie
Promedica S. p. A.
Via Palermo 26 A 43100, Parma Italie
Flamexin
20mg
Comprimé
Voie orale
11 État membre
Titulaire de l'autorisation de mise sur le marché
Nom de fantaisie
Dosage
Forme Pharmaceutique
Voie d’ administration
Bulgarie
Promedica S. p. A.
Via Palermo 26 A 43100, Parma Italie
Flamexin
20 mg
Poudre pour solution orale
Voie orale
Bulgarie
Egis Pharmaceuticals Public Limited Company Kereszturi ut 30-38 H-1106 Budapest Hongrie
Hotemin 10 mg capsule
10 mg
Gélule
Voie orale
Bulgarie
Egis Pharmaceuticals Public Limited Company Kereszturi ut 30-38 H-1106 Budapest Hongrie
Hotemin 20 mg capsule
20 mg
Gélule
Voie orale
Bulgarie
Egis Pharmaceuticals Public Limited Company Kereszturi ut 30-38 H-1106 Budapest Hongrie
Hotemin Injection
20 mg/ ml -1ml
Solution injectable
Voie intramusculaire
Bulgarie
Egis Pharmaceuticals Public Limited Company Kereszturi ut 30-38 H-1106 Budapest Hongrie
Hotemin
20 mg
Suppositoire
Voie rectale
Bulgarie
Egis Pharmaceuticals Public Limited Company Kereszturi ut 30-38 H-1106 Budapest Hongrie
Hotemin
10 mg
Suppositoire
Voie rectale
Bulgarie
Egis Pharmaceuticals Public Limited Company Kereszturi ut 30-38 H-1106 Budapest Hongrie
Hotemin
0.5g/ 50g - 50g
Crème
Voie transdermique
Chypre
Pfizer Hellas Ae 243 Mesogion Ave, 15451 N.
Psychiko Grèce
Feldene
10 mg
Comprimé
Voie orale
12 État membre
Titulaire de l'autorisation de mise sur le marché
Nom de fantaisie
Dosage
Forme Pharmaceutique
Voie d’ administration
Chypre
Pfizer Hellas Ae 243 Mesogion Ave, 15451 N.
Psychiko Grèce
Feldene
20 mg
Comprimé dispersible
Voie orale
Chypre
Pfizer Hellas Ae 243 Mesogion Ave, 15451 N.
Psychiko Grèce
Feldene
20 mg
Suppositoire
Voie rectale
Chypre
Pfizer Hellas Ae 243 Mesogion Ave, 15451 N.
Psychiko Grèce
Feldene
0.50%
Gel
Voie transdermique
Chypre
Pfizer Hellas Ae 243 Mesogion Ave, 15451 N.
Psychiko Grèce
Feldene
20 mg/ ml, 1ml
Solution injectable
Voie intramusculaire
Chypre
Varnavas Hadjipanayis 7 Androcleous Str.
Pobox 21229 1504 Lefkosia Chypre
Brexin
20 mg
Comprimé
Voie orale
Chypre
Medochemie Ltd Pobox 51409, 3505 Lemesos, Chypre
Sotilen
10 mg
Gélule
Voie orale
Chypre
Medochemie Ltd Pobox 51409, 3505 Lemesos, Chypre
Sotilen
20 mg
Gélule
Voie orale
Chypre
Medochemie Ltd Pobox 51409, 3505 Lemesos,
Sotilen
1%
Gel
Voie transdermique
13 État membre
Titulaire de l'autorisation de mise sur le marché
Nom de fantaisie
Dosage
Forme Pharmaceutique
Voie d’ administration
Chypre Chypre
Remedica Ltd Limassol Industrial Estate Aharnon Str.
P. O Box 51706 3508 Limassol Chypre
Roxitan
10 mg
Gélule
Voie orale
Chypre
Remedica Ltd Limassol Industrial Estate Aharnon Str.
P. O Box 51706 3508 Limassol Chypre
Roxitan
20 mg
Gélule
Voie orale
République tchèque
Egis Pharmaceuticals Ltd.
Keresztúri Út 30-38 1106 Budapest Hongrie
Hotemin
20MG/ ML
Solution injectable
Voie intramusculaire
République tchèque
Egis Pharmaceuticals Ltd.
Keresztúri Út 30-38 1106 Budapest Hongrie
Hotemin
10 mg,
10 mg
Gélule
Voie orale
République tchèque
Egis Pharmaceuticals Ltd.
Keresztúri Út 30-38 1106 Budapest Hongrie
Hotemin
20 Mg
20 mg
Gélule
Voie orale
République tchèque
Egis Pharmaceuticals Ltd.
Keresztúri Út 30-38 1106 Budapest Hongrie
Hotemin
10mg/ gm
Crème
Voie transdermique
République tchèque
Pro. Med. Cs Praha A. S.
Telč ská 1 14000 Praha 4
Pro-Roxikam
10 mg 10 mg
Comprimé
Voie orale
14 État membre
Titulaire de l'autorisation de mise sur le marché
Nom de fantaisie
Dosage
Forme Pharmaceutique
Voie d’ administration
République tchèque République tchèque
Pro. Med. Cs Praha A. S.
Telč ská 1 14000 Praha 4 République tchèque
Pro-Roxikam 20 Mg
20 mg
Comprimé
Voie orale
République tchèque
Aliud Pharma Gmbh & Co. Kg.
Gottlieb-Daimler-Strasse 19 891 50 Laichingen Allemagne
Piroxicam Al 10 Piroxicam Al 20
10 mg 20 mg
Comprimé
Voie orale
République tchèque
Chiesi Farmaceutici S. P. A.
Via Palermo 26/ A 43100 Parma Italie
Flamexin
20 mg
Comprimé
Voie orale
République tchèque
Chiesi Farmaceutici S. P. A.
Via Palermo 26/ A 43100 Parma Italie
Flamexin
20 mg
Granules
Voie orale
République tchèque
Chiesi Farmaceutici S. P. A.
Via Palermo 26/ A 43100 Parma Italie
Flamexin Eff
20 mg
Comprimé effervescent
Voie orale
Allemagne
Abz-Pharma Gmbh Dr.
Georg-Spohn-Str.
7 D-89143 Blaubeuren Allemagne
Piro 10mg Abz 10231.00.00
10mg
Comprimé
Voie orale
Allemagne
Abz-Pharma Gmbh Dr.
Georg-Spohn-Str.
7 D-89143 Blaubeuren Allemagne
Piro 20mg Abz 10231.01.00
20mg
Comprimé
Voie orale
Allemagne
Acis Arzneimittel Gmbh Bajuwarenring 14 D-82041 Oberhaching
Piroxicam Acis 20mg Tabs 29562.00.00
20mg
Comprimé
Voie orale
15 État membre
Titulaire de l'autorisation de mise sur le marché
Nom de fantaisie
Dosage
Forme Pharmaceutique
Voie d’ administration
Allemagne Allemagne
Aliud Pharma Gmbh & Co. Kg Gottlieb-Daimler-Str.
19 D-89150 Laichingen Allemagne
Piroxicam Al 10 30314.00.00
10mg
Comprimé
Voie orale
Allemagne
Aliud Pharma Gmbh & Co. Kg Gottlieb-Daimler-Str.
19 D-89150 Laichingen Allemagne
Piroxicam Al 20 29583.00.00
20mg
Comprimé
Voie orale
Allemagne
Aliud Pharma Gmbh & Co. Kg Gottlieb-Daimler-Str.
19 D-89150 Laichingen Allemagne
Piroxicam Al 20 Brausetabletten 31544.00.00
20mg
Comprimé effervescent
Voie orale
Allemagne
Aliud Pharma Gmbh & Co. Kg Gottlieb-Daimler-Str.
19 D-89150 Laichingen Allemagne
Piroxicam Al 20 Zäpfchen 6412895.00.00
20mg
Suppositoire
Voie rectale
Allemagne
Asche Chiesi Gmbh Gasstr.
6 D-22761 Hamburg Allemagne
Brexidol 20 Mg Granulat Zur Herstellung Einer Lösung Zum Einnehmen 27116.00.01
20mg/ 3g
Granules
Voie orale
Allemagne
Asche Chiesi Gmbh Gasstr.
6 D-22761 Hamburg Allemagne
Brexidol 20 Mg Tabletten 27116.00.00
20mg
Comprimé
Voie orale
Allemagne
Asche Chiesi Gmbh Gasstr.
6 D-22761 Hamburg Allemagne
Pc-Fice 20 Mg Granulat Zur Herstellung Einer Lösung Zum Einnehmen
20mg/ 3g
Granules
Voie orale
16 État membre
Titulaire de l'autorisation de mise sur le marché
Nom de fantaisie
Dosage
Forme Pharmaceutique
Voie d’ administration
28887.00.01 Allemagne
Asche Chiesi Gmbh Gasstr.
6 D-22761 Hamburg Allemagne
Pc-Fice 20 Mg Tabletten 28887.00.00
20mg
Comprimé
Voie orale
Allemagne
Bc Biochemie Pharma Gmbh Carl-Zeiss-Ring 3 D- 85737 Ismaning Allemagne
Fasax 10 Mg Tabs 26221.00.00
10mg
Comprimé
Voie orale
Allemagne
Bc Biochemie Pharma Gmbh Carl-Zeiss-Ring 3 D- 85737 Ismaning Allemagne
Fasax 20 Mg Tabs 24902.00.00
20mg
Comprimé
Voie orale
Allemagne
Betapharm Arzneimittel Gmbh Kobelweg 95 D-86156 Augsburg Allemagne
Pirobeta 10 37338.00.00
10mg
Comprimé
Voie orale
Allemagne
Betapharm Arzneimittel Gmbh Kobelweg 95 D-86156 Augsburg Allemagne
Pirobeta 20 37338.01.00
20mg
Comprimé
Voie orale
Allemagne
Ct-Arzneimittel Gmbh Lengeder Str.
42a D-13407 Berlin Allemagne
Pirox-Ct 20mg Tabletten 6156699.01.01
20mg
Comprimé
Voie orale
Allemagne
CT-Arzneimittel Gmbh Lengeder Str.
42a D-13407 Berlin Allemagne
Pirox-CT 20mg/ 1ml Ampullen 6061697.00.00
20mg/ 1ml
Solution injectable
Injection
Allemagne
Docpharm Arznewimittelvertrieb Gmbh & Co. Kgaa Reetzstr.
83 D-76327 Pfinztal
Piroxicam Pb 10mg 26223.00.00
10mg
Comprimé
Voie orale
17 État membre
Titulaire de l'autorisation de mise sur le marché
Nom de fantaisie
Dosage
Forme Pharmaceutique
Voie d’ administration
Allemagne Allemagne
Docpharm Arznewimittelvertrieb Gmbh & Co. Kgaa Reetzstr.
83 D-76327 Pfinztal Allemagne
Piroxicam Pb 26223.01.00
20mg 20mg
Comprimé
Voie orale
Allemagne
Dr.
Kade Pharmazeutische Fabrik Gmbh Rigistr.
2 D-12277 Berlin Allemagne
Piro Kd 10 Tabs 36015.00.00
10mg
Comprimé
Voie orale
Allemagne
Dr.
Kade Pharmazeutische Fabrik Gmbh Rigistr.
2 D-12277 Berlin Allemagne
Piro Kd 20 Tabs 34106.01.00
20mg
Comprimé
Voie orale
Allemagne
Heumann Pharma Gmbh & Co.
Generica Kg Südwestpark 50 D-90449 Nürnberg Allemagne
Piroxicam 10 Heumann 12426.00.00
10mg
Comprimé
Voie orale
Allemagne
Heumann Pharma Gmbh & Co.
Generica Kg Südwestpark 50 D-90449 Nürnberg Allemagne
Piroxicam 20 Heumann 12426.01.00
20mg
Comprimé
Voie orale
Allemagne
Hexal Ag Industriestr.
25 D-83607 Holzkirchen Allemagne
A. M.
Piroxicam 20 10013.00.00
20mg
Suppositoire
Voie rectale
Allemagne
Hexal Ag Industriestr.
25 D-83607 Holzkirchen Allemagne
Ig 20 I. M.
53304.00.00
20mg/ 1ml
Solution injectable
Voie intramusculaire
Allemagne
Hexal Ag Industriestr.
25 D-83607 Holzkirchen
Maxiflam 20 I. M.
53303.00.00
20mg/ 1ml
Solution injectable
Voie intramusculaire
18 État membre
Titulaire de l'autorisation de mise sur le marché
Nom de fantaisie
Dosage
Forme Pharmaceutique
Voie d’ administration
Allemagne Allemagne
Hexal Ag Industriestr.
25 D-83607 Holzkirchen Allemagne
Piro 20 I. M.
53307.00.00
20mg/ 1ml
Solution injectable
Voie intramusculaire
Allemagne
Hexal Ag Industriestr.
25 D-83607 Holzkirchen Allemagne
Pirorheum 20 I. M.
31511.00.01
20mg/ 1ml
Solution injectable
Voie intramusculaire
Allemagne
Hexal Ag Industriestr.
25 D-83607 Holzkirchen Allemagne
Piroxicam Hexal 10 Mg Tabs 9625.00.02
10mg
Comprimé
Voie orale
Allemagne
Hexal Ag Industriestr.
25 D-83607 Holzkirchen Allemagne
Piroxicam Hexal 20 I. M.
53306.00.00
20mg/ 1ml
Solution injectable
Voie intramusculaire
Allemagne
Hexal Ag Industriestr.
25 D-83607 Holzkirchen Allemagne
Piroxicam Hexal 20 Mg Brausetabletten 31511.00.00
20mg
Comprimé effervescent
Voie orale
Allemagne
Hexal Ag Industriestr.
25 D-83607 Holzkirchen Allemagne
Piroxicam Hexal 20 Mg Tabs 9625.01.02
20mg
Comprimé
Voie orale
Allemagne
Hexal Ag Industriestr.
25 D-83607 Holzkirchen Allemagne
Piroxicam Hexal 20 Mg Zäpfchen 9625.00.01
20mg
Suppositoire
Voie rectale
Allemagne
Hexal Ag Industriestr.
25 D-83607 Holzkirchen
Piroxicam Hexal 20mg/ Ml 3000887.00.00
20mg/ 1ml
Solution injectable
Injection
19 État membre
Titulaire de l'autorisation de mise sur le marché
Nom de fantaisie
Dosage
Forme Pharmaceutique
Voie d’ administration
Allemagne Allemagne
Hexal Ag Industriestr.
25 D-83607 Holzkirchen Allemagne
Piroxiject 20 I. M.
53305.00.00
20mg/ 1ml
Solution injectable
Voie intramusculaire
Allemagne
Hexal Ag Industriestr.
25 D-83607 Holzkirchen Allemagne
Traumahexal 20 29785.00.00
20mg
Suppositoire
Voie rectale
Allemagne
Kohne Pharma Gmbh Schallbruch 1 D-42781 Haan Allemagne
Piroxicam 20 Mg Ako 37588.00.00
20mg
Comprimé
Voie orale
Allemagne
Merck Dura Gmbh Alsfelder Str.
19 D-64289 Darmstadt Allemagne
Durapirox 20mg 12638.00.00
20mg
Gélule
Voie orale
Allemagne
Merck Dura Gmbh Alsfelder Str.
19 D-64289 Darmstadt Allemagne
Durapirox 20mg Tabs 9627.01.01
20mg
Comprimé
Voie orale
Allemagne
Mibe Gmbh Arzneimittel Münchener Str.
15 D- 06796 Brehna Allemagne
Pirocutan 10mg 29562.01.00
10mg
Comprimé
Voie orale
Allemagne
Mibe Gmbh Arzneimittel Münchener Str.
15 D- 06796 Brehna Allemagne
Pirocutan 20mg 39340.00.00
20mg
Comprimé
Voie orale
Allemagne
Mibe Gmbh Arzneimittel Münchener Str.
15 D- 06796 Brehna
Pirocutan Ampullen 6829336.00.00
20mg/ 1ml
Solution injectable
Injection
20 État membre
Titulaire de l'autorisation de mise sur le marché
Nom de fantaisie
Dosage
Forme Pharmaceutique
Voie d’ administration
Allemagne Allemagne
Mibe Gmbh Arzneimittel Münchener Str.
15 D- 06796 Brehna Allemagne
Pirocutan Ampullen Mibe 48754.00.00
20mg/ 1ml
Solution injectable
Injection
Allemagne
Mibe Vertriebsgesellschaft Mbh Otto-Schott-Str.
15 D-07745 Jena Allemagne
Jenapirox I. M.
20 Mg 6413185.00.00
20mg/ 1ml
Solution injectable
Voie intramusculaire
Allemagne
Mibe Vertriebsgesellschaft Mbh Otto-Schott-Str.
15 D-07745 Jena Allemagne
Jenapirox Tabs 10mg 12637.00.00
10mg
Comprimé
Voie orale
Allemagne
Mibe Vertriebsgesellschaft Mbh Otto-Schott-Str.
15 D-07745 Jena Allemagne
Jenapirox Tabs 20 Mg 9628.00.00
20mg
Comprimé
Voie orale
Allemagne
Mibe Vertriebsgesellschaft Mbh Otto-Schott-Str.
15 D-07745 Jena Allemagne
Piroxicam-Kapseln 10 Mg Jenapharm 41597.00.00
10mg
Gélule
Voie orale
Allemagne
Mibe Vertriebsgesellschaft Mbh Otto-Schott-Str.
15 D-07745 Jena Allemagne
Piroxicam-Kapseln 10 Mg Jenapharm 6000413.01.00
10mg
Gélule
Voie orale
Allemagne
Mibe Vertriebsgesellschaft Mbh Otto-Schott-Str.
15 D-07745 Jena Allemagne
Piroxicam-Kapseln 20 Mg Jenapharm 41597.01.00
20mg
Gélule
Voie orale
Allemagne
Mibe Vertriebsgesellschaft Mbh Otto-Schott-Str.
15 D-07745 Jena
Piroxicam-Kapseln 20 Mg Jenapharm 6000413.00.00
20mg
Gélule
Voie orale
21 État membre
Titulaire de l'autorisation de mise sur le marché
Nom de fantaisie
Dosage
Forme Pharmaceutique
Voie d’ administration
Allemagne Allemagne
Pfizer Pharma Gmbh
Felden
20mg Tabs 20mg
Comprimé
Voie orale
Pfizerstr.
1 D-76139 Karlsruhe Allemagne
871.01.02
Allemagne
Ratiopharm Gmbh Graf-Arco-Str.
3 D-89079 Ulm Allemagne
Piroxicam- Ratiopharm 10 Mg Tabs 6013244.01.00
10mg
Comprimé
Voie orale
Allemagne
Ratiopharm Gmbh Graf-Arco-Str.
3 D-89079 Ulm Allemagne
Piroxicam- Ratiopharm 20 Mg Injektioslösung 6362849.00.00
20mg/ 1ml
Solution injectable
Injection
Allemagne
Ratiopharm Gmbh Graf-Arco-Str.
3 D-89079 Ulm Allemagne
Piroxicam- Ratiopharm 20 Mg Tabs 6013244.00.00
20mg
Comprimé
Voie orale
Allemagne
Ratiopharm Gmbh Graf-Arco-Str.
3 D-89079 Ulm Allemagne
Piroxicam- Ratiopharm 20 Zäpfchen 6040355.00.00
20mg
Suppositoire
Voie rectale
Allemagne
Ratiopharm Gmbh Graf-Arco-Str.
3 D-89079 Ulm Allemagne
Piroxicam- Ratiopharm 20mg Zäpfchen 10231.00.01
20mg
Suppositoire
Voie rectale
Allemagne
Sandoz Pharmaceuticals Gmbh Carl-Zeiss-Ring 3 D-85737 Ismaning Allemagne
Piroxicam Sandoz Parenteral 20mg Injektionslösung 6139399.00.00
20mg/ 1ml
Solution injectable
Injection
Allemagne
Sandoz Pharmaceuticals Gmbh Carl-Zeiss-Ring 3 D-85737 Ismaning
Piroxicam-Ac Suppos 20 30064.00.00
20mg
Suppositoire
Voie rectale
22 État membre
Titulaire de l'autorisation de mise sur le marché
Nom de fantaisie
Dosage
Forme Pharmaceutique
Voie d’ administration
Allemagne Allemagne
Sandoz Pharmaceuticals Gmbh Carl-Zeiss-Ring 3 D-85737 Ismaning Allemagne
Piroxicam-Sandoz Parenteral 20 Mg Injektionslösung 53301.00.00
20mg/ 1ml
Solution injectable
Injection
Allemagne
Siemens & Co Heilwasser Und Quellenprodukte Des Staatsbades Bad Ems Gmbh & Co. KgArzbacher Str.
78D- 56130 Bad Ems Allemagne
Piroxicam Hexal 10mg Tabletten 9627.00.01
10mg
Comprimé
Voie orale
Allemagne
Siemens & Co Heilwasser Und Quellenprodukte Des Staatsbades Bad Ems Gmbh & Co. Kg Arzbacher Str.
78 D-56130 Bad Ems Allemagne
Piroxicam Hexal 20mg Tabletten 3000886.01.00
20mg
Comprimé
Voie orale
Allemagne
Stada Gmbh Stadastr.
2-18 D-61118 Bad Vilbel Allemagne
Piroxi 10 Stada Tabs 44091.00.00
10mg
Comprimé
Voie orale
Allemagne
Stada Gmbh Stadastr.
2-18 D-61118 Bad Vilbel Allemagne
Piroxi 20 Stada Tabs 44091.01.00
20mg
Comprimé
Voie orale
Allemagne
Stada Gmbh Stadastr.
2-18 D-61118 Bad Vilbel Allemagne
Piroxicam Stada 6346224.00.00
20mg/ 1ml
Solution injectable
Injection
Allemagne
Stada Gmbh Stadastr.
2-18 D-61118 Bad Vilbel Allemagne
Piroxicam Stada 10 Mg Kapseln 23046.00.00
10mg
Gélule
Voie orale
Allemagne
Stada Gmbh Stadastr.
2-18
Piroxicam Stada 10mg Tabs
10mg
Comprimé
Voie orale
23 État membre
Titulaire de l'autorisation de mise sur le marché
Nom de fantaisie
Dosage
Forme Pharmaceutique
Voie d’ administration
D-61118 Bad Vilbel Allemagne
6068067.00.00
Allemagne
Stada Gmbh Stadastr.
2-18 D-61118 Bad Vilbel Allemagne
Piroxicam Stada 20 Mg Kapseln 23046.01.00
20mg
Gélule
Voie orale
Allemagne
Stada Gmbh Stadastr.
2-18 D-61118 Bad Vilbel Allemagne
Piroxicam Stada 20mg Brausetabletten 39728.00.00
20mg
Comprimé effervescent
Voie orale
Allemagne
Stada Gmbh Stadastr.
2-18 D-61118 Bad Vilbel Allemagne
Piroxicam Stada 20mg Tabs 6068067.01.00
20mg
Comprimé
Voie orale
Allemagne
Stada Gmbh Stadastr.
2-18 D-61118 Bad Vilbel Allemagne
Piroxistad Injektionslösung 20 Mg/ Ml 48755.00.00
20mg/ 1ml
Solution injectable
Injection
Allemagne
Stada Gmbh Stadastr.
2-18 D-61118 Bad Vilbel Allemagne
Pxi-10 Stada Tabs 28449.00.00
10mg
Comprimé
Voie orale
Allemagne
Stada Gmbh Stadastr.
2-18 D-61118 Bad Vilbel Allemagne
Pxi-20 Stada Tabs 28449.01.00
20mg
Comprimé
Voie orale
Allemagne
Tad Pharma Gmbh Heinz-Lohmann-Str.
5 D-27472 Cuxhaven Allemagne
Flexase 10 Tabs 6691665.00.00
10mg
Comprimé
Voie orale
Allemagne
Tad Pharma Gmbh Heinz-Lohmann-Str.
5
Flexase 10mg Tabs 9625.00.00
10mg
Comprimé
Voie orale
24 État membre
Titulaire de l'autorisation de mise sur le marché
Nom de fantaisie
Dosage
Forme Pharmaceutique
Voie d’ administration
D-27472 Cuxhaven Allemagne Allemagne
Tad Pharma Gmbh
Flexase
20mg Tabs 20mg
Comprimé
Voie orale
Heinz-Lohmann-Str.
5 D-27472 Cuxhaven Allemagne
9626.00.00
Allemagne
Tad Pharma Gmbh Heinz-Lohmann-Str.
5 D-27472 Cuxhaven Allemagne
Flexase Ampullen 53300.00.00
20mg/ 1ml
Solution injectable
Injection
Allemagne
Tad Pharma Gmbh Heinz-Lohmann-Str.
5 D-27472 Cuxhaven Allemagne
Flexase S 29786.00.00
20mg
Suppositoire
Voie rectale
Allemagne
Tad Pharma Gmbh Heinz-Lohmann-Str.
5 D-27472 Cuxhaven Allemagne
Flexase Uno 6691665.01.00
20mg
Comprimé
Voie orale
Allemagne
Weimer Pharma Gmbh Im Steingerüst 30 D- 76437 Rastatt Allemagne
Piroxicam Weimer Injektionslösung 20 Mg/ Ml 49635.00.00
20mg/ 1ml
Solution injectable
Injection
Allemagne
Wieb Pharm Vertriebs Gmbh & Co. Kg Diestraat 15 D-25870 Norderfriedrichskoog Allemagne
Pirowieb 20 Amp.
36620.00.00
20mg/ 1ml
Solution injectable
Injection
Allemagne
Wieb Pharm Vertriebs Gmbh & Co. Kg Diestraat 15 D-25870 Norderfriedrichskoog Allemagne
Pirowieb 20 Mg 12428.00.00
20mg
Comprimé
Voie orale
Allemagne
Wieb Pharm Vertriebs Gmbh & Co. Kg Diestraat 15
Pirowieb 20mg Inj. - Lsg.
20mg/ 1ml
Solution injectable
Injection
25 État membre
Titulaire de l'autorisation de mise sur le marché
Nom de fantaisie
Dosage
Forme Pharmaceutique
Voie d’ administration
D-25870 Norderfriedrichskoog Allemagne
53302.00.00
Allemagne
Winthrop Arzneimittel Gmbh Industriestr.
10 D-82256 Fürstenfeldbruck Allemagne
Piroflam 10 Mg 40937.00.00
10mg
Gélule
Voie orale
Allemagne
Winthrop Arzneimittel Gmbh Industriestr.
10 D-82256 Fürstenfeldbruck Allemagne
Piroflam 10 Mg Tabs Lichtenstein 6144727.00.00
10mg
Comprimé
Voie orale
Allemagne
Winthrop Arzneimittel Gmbh Industriestr.
10 D-82256 Fürstenfeldbruck Allemagne
Piroflam 20mg Tabs Lichtenstein 6144727.01.00
20mg
Comprimé
Voie orale
Allemagne
Winthrop Arzneimittel Gmbh Industriestr.
10 D-82256 Fürstenfeldbruck Allemagne
Piroflam Suppos Lichtenstein 6144779.00.00
20mg
Suppositoire
Voie rectale
Danemark
Merck NM AB Ynglingagatan 14 11347, Post Box 23033 SE-10435 Stockholm Suède
Piroxicam "Merck NM"
10 mg
Comprimé
Voie orale
Danemark
Merck NM AB Ynglingagatan 14 11347, Post Box 23033 SE-10435 Stockholm Suède
Piroxicam "Merck NM"
20 mg
Comprimé
Voie orale
Danemark
Merck NM AB Ynglingagatan 14 11347, Post Box 23033
Piroxicam "Merck NM"
10 mg
Gélule
Voie orale
26 État membre
Titulaire de l'autorisation de mise sur le marché
Nom de fantaisie
Dosage
Forme Pharmaceutique
Voie d’ administration
SE-10435 Stockholm Suède Danemark
Merck NM AB Ynglingagatan 14 11347, Post Box 23033 SE-10435 Stockholm Suède
Piroxicam "Merck NM"
20 mg
Gélule
Voie orale
Danemark
Pfizer Aps Lautrupvang 8 Dk-2750 Ballerup Danemark
Felden
20 mg
Comprimé dispersible
Voie orale
Danemark
Pfizer Aps Lautrupvang 8 Dk-2750 Ballerup Danemark
Felden
0.5%
Gel
Voie transdermique
Danemark
Sandoz A/ S C. F.
Tietgens Boulevard 40 DK-5220 Odense SØ Danemark
Pirom
10 mg
Comprimé
Voie orale
Danemark
Sandoz A/ S C. F.
Tietgens Boulevard 40 DK-5220 Odense SØ Danemark
Pirom
20 mg
Comprimé
Voie orale
Danemark
Hexal A/ S Kanalholmen 8-12 Dk-2650 Hvidovre Danemark
Piroxigea
10 mg
Comprimé
Voie orale
Danemark
Hexal A/ S Kanalholmen 8-12 Dk-2650 Hvidovre Danemark
Piroxigea
20 mg
Comprimé
Voie orale
Grèce
DEMO ABEE
Oximezin
10 mg/ tab
Comprimé gastro
Voie orale
27 État membre
Titulaire de l'autorisation de mise sur le marché
Nom de fantaisie
Dosage
Forme Pharmaceutique
Voie d’ administration
21st Km National Road Athens-Lamia 14565 Grèce
DEMO ABEE 21st Km National Road Athens-Lamia 14565 Grèce
Oximezin
20 mg/ tab
Comprimé gastro résistant
Voie orale
Grèce
DEMO ABEE 21st Km National Road Athens-Lamia 14565 Grèce
Oximezin
20 mg/ 1ml
Solution injectable
Voie intramusculaire
Grèce
DEMO ABEE 21st Km National Road Athens-Lamia Post Code:
14565 Grèce
Oximezin
0.50%
Gel
Voie transdermique
Grèce
Pfizer Hellas Ae Mesogeion 243 New Psychiko 15451 Grèce
Feldene
20 mg/ sup
Suppositoire
Voie rectale
Grèce
Pfizer Hellas Ae Mesogeion 243 New Psychiko 15451 Grèce
Feldene
20 mg/ tab
Comprimé dispersible
Voie orale
Grèce
Pfizer Hellas Ae Mesogeion 243 New Psychiko 15451 Grèce
Feldene
10 mg/ tab
Comprimé dispersible
Voie orale
Grèce
Pfizer Hellas Ae Mesogeion 243 New Psychiko 15451 Grèce
Feldene
0.5%
Gel
Voie transdermique
Grèce
Pfizer Hellas Ae
Feldene
20 mg/ 1ml
Solution injectable
Voie
28 État membre
Titulaire de l'autorisation de mise sur le marché
Nom de fantaisie
Dosage
Forme Pharmaceutique
Voie d’ administration
Mesogeion 243 New Psychiko 15451 Grèce
Pfizer Hellas Ae Mesogeion 243 New Psychiko 15451 Grèce
Feldene
10 mg/ tab
Comprimé
Voie orale
Grèce
Pfizer Hellas Ae Mesogeion 243 New Psychiko 15451 Grèce
Feldene
20 mg/ tab
Comprimé
Voie orale
Grèce
Biomedica-Chemica G.
Lyra 25, Kato Kifissia Grèce
Valopon
10 mg/ cap
Gélule
Voie orale
Grèce
Biomedica-Chemica G.
Lyra 25, Kato Kifissia Grèce
Valopon
20 mg/ cap
Gélule
Voie orale
Grèce
Biomedica-Chemica G.
Lyra 25, Kato Kifissia Grèce
Valopon
0.5%
Gel
Voie transdermique
Grèce
Biomedica-Chemica G.
Lyra 25, Kato Kifissia Grèce
Valopon
20 mg/ 1ml
Solution injectable
Voie intramusculaire
Grèce
Remedina Gounari 25 & Areos Kamatero Attiki 13451 Grèce
Flodeneu
20 mg/ cap
Gélule
Voie orale
Grèce
Pharmaceutical Industry Proel Ae E. G.
Koronis
Zerospam
20 mg/ cap
Gélule
Voie orale
29 État membre
Titulaire de l'autorisation de mise sur le marché
Nom de fantaisie
Dosage
Forme Pharmaceutique
Voie d’ administration
Dilou 9 Peristeri 12134 Grèce Grèce
Pharmaceutical Industry Proel Ae E. G.
Koronis Dilou 9 Peristeri 12134 Grèce
Zerospam
0.5%
Gel
Voie transdermique
Grèce
Help Aebe Valaoritou 10 Metamorfosi Attiki 14452 Grèce
Proponol
20 mg/ cap
Gélule
Voie orale
Grèce
Help Aebe Valaoritou 10 Metamorfosi Attiki 14452 Grèce
Proponol
10 mg/ cap
Gélule
Voie orale
Grèce
Help Aebe Valaoritou 10 Metamorfosi Attiki 14452 Grèce
Proponol
20 mg/ sup
Suppositoire
Voie rectale
Grèce
Help Aebe Valaoritou 10 Metamorfosi Attiki 14452 Grèce
Proponol
0.5%
Gel
Voie transdermique
Grèce
Rafarm Aebe Korinthou 12 New Psychiko 15451 Grèce
Zitumex
20 mg/ cap
Gélule
Voie orale
Grèce
Rafarm Aebe Korinthou 12 New Psychiko 15451 Grèce
Zitumex
20 mg/ sup
Suppositoire
Voie rectale
Grèce
Rafarm Aebe
Zitumex
0.5%
Gel
Voie
30 État membre
Titulaire de l'autorisation de mise sur le marché
Nom de fantaisie
Dosage
Forme Pharmaceutique
Voie d’ administration
Korinthou 12 New Psychiko 15451 Grèce
Rafarm Aebe Korinthou 12 New Psychiko 15451 Grèce
Zitumex
20 mg/ 1ml
Solution injectable
Voie intramusculaire
Grèce
Vilco Ae Pefkon 121 Neo Irakleio 14122 Grèce
Pedifan
20 mg/ cap
Gélule
Voie orale
Grèce
Vilco Ae Pefkon 121 Neo Irakleio 14122 Grèce
Pedifan
0.5%
Gel
Voie transdermique
Grèce
Faran Abee Achaias & Troizinias New Kifissia 14564 Grèce
Calmopyrol
20 mg/ cap
Gélule
Voie orale
Grèce
Faran Abee Achaias & Troizinias New Kifissia 14564 Grèce
Calmopyrol
20 mg/ sup
Suppositoire
Voie rectale
Grèce
MENTINOVA AE 16th Km Marathonos Avenue Pallini Attiki 15344 Grèce
Conzila
20 mg/ tab
Comprimé
Voie orale
Grèce
MENTINOVA AE 16th Km Marathonos Avenue Pallini Attiki 15344 Grèce
Conzila
0.5%
Gel
Voie transdermique
Grèce
GENEPHARM AE
Grecotens
20 mg/ cap
Gélule
Voie orale
31 État membre
Titulaire de l'autorisation de mise sur le marché
Nom de fantaisie
Dosage
Forme Pharmaceutique
Voie d’ administration
18th Km Marathonos Avenue Pallini Attiki 15351 Grèce Grèce
GENEPHARM AE 18th Km Marathonos Avenue Pallini Attiki 15351 Grèce
Grecotens
0.5%
Gel
Voie transdermique
Grèce
Coup Oe Kouparoussos & Sia Agias Varvaras 53 Dafni 17235 Grèce
Ruvamed
20 mg/ cap
Gélule
Voie orale
Grèce
Coup Oe Kouparoussos & Sia Agias Varvaras 53 Dafni 17235 Grèce
Ruvamed
0.5%
Gel
Voie transdermique
Grèce
Kleva Epe Parnithos Avenue 189 Acharnai Attiki 13671 Grèce
Pyrcost
20 mg/ cap
Gélule
Voie orale
Grèce
Kleva Epe Parnithos Avenue 189 Acharnai Attiki 13671 Grèce
Pyrcost
0.5%
Gel
Voie transdermique
Grèce
Kleva Epe Parnithos Avenue 189 Acharnai Attiki 13671 Grèce
Pyrcost
20 mg/ sup
Suppositoire
Voie rectale
Grèce
Kleva Epe Parnithos Avenue 189 Acharnai Attiki 13671 Grèce
Pyrcost
20 mg/ 1ml
Solution injectable
Voie Intramusculaire
Grèce
Kleva Epe
Felcam
10 mg/ cap
Gélule
Voie orale
32 État membre
Titulaire de l'autorisation de mise sur le marché
Nom de fantaisie
Dosage
Forme Pharmaceutique
Voie d’ administration
Parnithos Avenue 189 Acharnai Attiki 13671 Grèce Grèce
Kleva Epe Parnithos Avenue 189 Acharnai Attiki 13671 Grèce
Felcam
20 mg/ cap
Gélule
Voie orale
Grèce
Kleva Epe Parnithos Avenue 189 Acharnai Attiki 13671 Grèce
Felcam
0.5%
Gel
Voie transdermique
Grèce
Kleva Epe Parnithos Avenue 189 Acharnai Attiki 13671 Grèce
Felcam
20 mg/ sup
Suppositoire
Voie rectale
Grèce
Viostam K.
Mpougias & Sia E. E.
Padiamantopoulou 66 Zografou 157 71 Athens
Painrelipt-D
0.5%
Gel
Voie transdermique
Grèce
Norma Hellas Ae Menandrou 54 Athens 10431 Grèce
Neo Axedil
20 mg/ cap
Gélule
Voie orale
Grèce
Norma Hellas Ae Menandrou 54 Athens 10431 Grèce
Neo Axedil
20 mg/ 1ml
Solution injectable
Voie intramusculaire
Grèce
Anfarm Hellas Ae K.
Palaiologou & Perikleous 27 Chalandri 15232 Grèce
Bleduran
20 mg/ cap
Gélule
Voie orale
Grèce
Anfarm Hellas Ae
Bleduran
0.5%
Gel
Voie
33 État membre
Titulaire de l'autorisation de mise sur le marché
Nom de fantaisie
Dosage
Forme Pharmaceutique
Voie d’ administration
K.
Palaiologou & Perikleous 27 Chalandri 15232 Grèce
transdermique
Grèce
Gap Ae Agisilaou 46 Agios Dimitrios 17341 Grèce
Piroxicam/ Gap
20 mg/ cap
Gélule
Voie orale
Grèce
Gap Ae Agisilaou 46 Agios Dimitrios 17341 Grèce
Piroxicam/ Gap
10 mg/ cap
Gélule
Voie orale
Grèce
Chiesi Hellas Aebe Anapafseos Avenue 30 Vrilissia 15235 Grèce
Brexin
20 mg/ sachet
Grannules pour solution orale
Voie orale
Grèce
Chiesi Hellas Aebe Anapafseos Avenue 30 Vrilissia 15235 Grèce
Brexin
20 mg/ tab
Comprimé
Voie orale
Grèce
Chiesi Hellas Aebe Anapafseos Avenue 30 Vrilissia 15235 Grèce
Brexin
20 mg/ tab
Comprimé effervescent
Voie orale
Grèce
Pharmanel Pharmaceutical Ae Marathonos 106 Gerakas 15344 Grèce
Sinartrol
15 mg/ tab
Comprimé
Voie orale
Grèce
Pharmanel Pharmaceutical Ae Marathonos 106 Gerakas 15344 Grèce
Sinartrol
1.5%
Crème
Voie transdermique
Grèce
Pharmanel Pharmaceutical Ae
Sinartrol
30 mg/ tab
Comprimé
Voie orale
34 État membre
Titulaire de l'autorisation de mise sur le marché
Nom de fantaisie
Dosage
Forme Pharmaceutique
Voie d’ administration
Marathonos 106 Gerakas 15344 Grèce Espagne
Nefox Farma S. A.
Avda.
De Europa, 20 B 28108 Alcobendas Madrid Espagne
Feldene
10 mg
Gélule
Voie orale
Espagne
Nefox Farma S. A.
Avda.
De Europa, 20 B 28108 Alcobendas Madrid Espagne
Feldene
20 mg
Gélule
Voie orale
Espagne
Nefox Farma S. A.
Avda.
De Europa, 20 B 28108 Alcobendas Madrid Espagne
Feldene
20 mg
Suppositoire
Voie rectale
Espagne
Nefox Farma S. A.
Avda.
De Europa, 20 B 28108 Alcobendas Madrid Espagne
Feldene
20mg/ ml
Solution injectable
Voie parentérale
Espagne
Nefox Farma S. A.
Avda.
De Europa, 20 B 28108 Alcobendas Madrid Espagne
Feldene
20 mg
Comprimé dispersible
Voie orale
Espagne
Nefox Farma S. A.
Avda.
De Europa, 20 B 28108 Alcobendas Madrid Espagne
Feldene Flas
20 mg
Lyophilisat
Voie orale
Espagne
Nefox Farma S. A.
Avda.
De Europa, 20 B 28108 Alcobendas Madrid Espagne
Feldegel
10-60 g
Gel
Voie transdermique
Espagne
Chiesi España, S. A.
Brexinil
20 mg
Comprimé
Voie orale
35 État membre
Titulaire de l'autorisation de mise sur le marché
Nom de fantaisie
Dosage
Forme Pharmaceutique
Voie d’ administration
Av.
Berlin, 38-48 7ª Planta 08029 Barcelona Espagne Espagne
Chiesi España, S. A.
Av.
Berlin, 38-48 7ª Planta 08029 Barcelona Espagne
Brexinil
20 mg
Comprimé effervescent
Voie orale
Espagne
Chiesi España, S. A.
Av.
Berlin, 38-48 7ª Planta 08029 Barcelona Espagne
Brexinil Sobres
20 mg
Poudre pour solution orale
Voie orale
Espagne
Chiesi España, S. A.
Av.
Berlin, 38-48 7ª Planta 08029 Barcelona Espagne
Cycladol
20 mg
Comprimé
Voie orale
Espagne
Chiesi España, S. A.
Av.
Berlin, 38-48 7ª Planta 08029 Barcelona Espagne
Cycladol Dref
20 mg
Comprimé effervescent
Voie orale
Espagne
Chiesi España, S. A.
Av.
Berlin, 38-48 7ª Planta 08029 Barcelona Espagne
Cycladol
20 mg
Poudre pour solution orale
Voie orale
Espagne
Quimifar, S. A.
Comadran 37 Barbera Del Valles 08210 Barcelona Espagne
Doblexan
20 mg
Suppositoire
Voie rectale
Espagne
Quimifar, S. A.
Comadran 37 Barbera Del Valles 08210 Barcelona
Doblexan
10 mg
Gélule
Voie orale
36 État membre
Titulaire de l'autorisation de mise sur le marché
Nom de fantaisie
Dosage
Forme Pharmaceutique
Voie d’ administration
Espagne Espagne
Quimifar, S. A.
Comadran 37 Barbera Del Valles 08210 Barcelona Espagne
Doblexan
20 mg
Gélule
Voie orale
Espagne
Rottapharm, S. L.
Carretera De Barcelona 2 46132 Almacera Espagne
Improntal
10 mg
Gélule
Voie orale
Espagne
Rottapharm, S. L.
Carretera De Barcelona 2 46132 Almacera Espagne
Improntal
20 mg
Gélule
Voie orale
Espagne
Rottapharm, S. L.
Carretera De Barcelona 2 46132 Almacera Espagne
Improntal
20 mg
Comprimé dispersible
Voie orale
Espagne
Rottapharm, S. L.
Carretera De Barcelona 2 46132 Almacera Espagne
Improntal
5mg/ g
Crème
Voie transdermique
Espagne
Rottapharm, S. L.
Carretera De Barcelona 2 46132 Almacera Espagne
Improntal
20mg/ ml
Suppositoire
Voie rectale
Espagne
Laboratorios Cinfa, S. A.
Olaz-Chipi, 10.
Polig.
Areta 31620 Huarte Pamplona Espagne
Piroxicam Cinfa
20 mg
Comprimé dispersible
Voie orale
Espagne
Laboratorios Edigen, S. A Chile 8, 2º Oficina 203.
Piroxicam Edigen
20 mg
Comprimé dispersible
Voie orale
37 État membre
Titulaire de l'autorisation de mise sur le marché
Nom de fantaisie
Dosage
Forme Pharmaceutique
Voie d’ administration
Edificio Euromadrid Las Matas 28290 Madrid Espagne Espagne
Pharmagenus, S. A Passeig De Gracia, 55 5º 1ª.
08007 Barcelona Espagne
Piroxicam Pharmagenus
20 mg
Comprimé dispersible
Voie orale
Espagne
Ratiopharm España, S. A.
Avda.
De Burgos 16 D - 5ª Planta 28036 Madrid Espagne
Piroxicam Ratiopharm
20 mg
Gélule
Voie orale
Espagne
Ratiopharm España, S. A.
Avda.
De Burgos 16 D - 5ª Planta 28036 Madrid Espagne
Piroxicam Ratiopharm
20 mg
Suppositoire
Voie rectale
Espagne
Laboratorios Salvat S. A. Gallo, 30-36 08950 Barcelona Espagne
Salvacam
20 mg
Gélule
Voie orale
Espagne
Laboratorios Salvat S. A. Gallo, 30-36 08950 Barcelona Espagne
Salvacam
0.50%
Gel
Voie transdermique
Espagne
Laboratorios faes Farma Sa maximo Aguirre, 14 48940 Lamiaco-Lejona Espagne
Sasulen
20 mg
Gélule
Voie orale
Espagne
Laboratorios Faes Farma Sa Maximo Aguirre, 14 48940 Lamiaco-Lejona Espagne
Sasulen
20 mg
Comprimé dispersible
Voie orale
38 État membre
Titulaire de l'autorisation de mise sur le marché
Nom de fantaisie
Dosage
Forme Pharmaceutique
Voie d’ administration
Espagne
Laboratorios Faes Farma Sa Maximo Aguirre, 14 48940 Lamiaco-Lejona Espagne
Sasulen
0.50%
Gel
Voie transdermique
Espagne
Laboratorios Faes Farma Sa Maximo Aguirre, 14 48940 Lamiaco-Lejona Espagne
Sasulen
20 mg
Suppositoire
Voie rectale
Espagne
Laboratorios Robert, S. A.
Gran Via Carlos Iii 94 08028 Barcelona Espagne
Vitaxicam
20 mg
Gélule
Voie orale
Espagne
Laboratorios Robert, S. A.
Gran Via Carlos Iii 94 08028 Barcelona Espagne
Vitaxicam
20 mg
Suppositoire
Voie rectale
Espagne
Laboratorios Robert, S. A.
Gran Via Carlos Iii 94 08028 Barcelona Espagne
Vitaxicam Topico
0.50%
Gel
Voie transdermique
Espagne
Laboratorios Robert, S. A.
Gran Via Carlos Iii 94 08028 Barcelona Espagne
Vitaxicam
10 mg
Comprimé
Voie orale
Estonie
Chiesi Farmaceutici S. P. A.
Via Palermo 26/ A 43100 Parma Italie
Brexin
20mg
Comprimé
Voie orale
Estonie
Chiesi Farmaceutici S. P. A.
Via Palermo 26/ A 43100 Parma Italie
Brexin
20mg
Poudre pour solution orale
Voie orale
39 État membre
Titulaire de l'autorisation de mise sur le marché
Nom de fantaisie
Dosage
Forme Pharmaceutique
Voie d’ administration
Estonie
Pfizer Europe Ma Eeig Ramsgate Road Sandwich Kent Ct13 9nj Royaume-Uni
Feldene
0.5%
Gel
Voie transdermique
Finlande
Chiesi Farmaceutici S. P. A.
Via Palermo 26/ A 43100 Parma Italie
Brexidol
20 mg
Comprimé
Voie orale
Finlande
Pfizer Oy Tietokuja 3 00330 Helsinki Finlande
Felden
0.5%
Gel
Voie transdermique
Finlande
Pfizer Oy Tietokuja 3 00330 Helsinki Finlande
Felden
20 mg
Gélule
Voie orale
Finlande
Pfizer Oy Tietokuja 3 00330 Helsinki Finlande
Felden
20 mg
Comprimé
Voie orale
Finlande
Alpharma A/ S Harbitzalleen 3 158 Skoyen 0212 Oslo Norvège
Piroxal
20 mg
Comprimé
Voie orale
Finlande
Merckle Gmbh Ludwig-Merckle-Strasse 3 P. O.
Box 1161 89143 Blaubeuren Allemagne
Piroxin
0.5%
Gel
Voie transdermique
40 État membre
Titulaire de l'autorisation de mise sur le marché
Nom de fantaisie
Dosage
Forme Pharmaceutique
Voie d’ administration
18, Rue Du Docteur Ragnaud 16000 Angoulême France
Suppositoire
France
Biogaran 15, Boulevard Charles De Gaulle 92707 Colombes Cedex France
Piroxicam Biogaran 10 Mg, Gélule
10 mg
Gélule
Voie orale
France
Biogaran 15, Boulevard Charles De Gaulle 92707 Colombes Cedex France
Piroxicam Biogaran 20 Mg, Gélule
20 mg
Gélule
Voie orale
France
Laboratoire Pharmy II 26 rue des Gaudines 78100 Saint-Germain-Laye FranceFrance
Zofora 20 Mg, Gélule
20 mg
Gélule
Voie orale
France
Laboratoire Pharmy II 26 rue des Gaudines 78100 Saint-Germain-Laye FranceFrance
Zofora 20 Mg/ 1 Ml, Solution Injectable (I. M.)
20 mg
Solution injectable
Voie intramusculaire
France
Laboratoire Pharmy II 26 rue des Gaudines 78100 Saint-Germain-Laye FranceFrance
Zofora 10 Mg, Gélule
10 mg
Gélule
Voie orale
France
Cephalon France 20, Rue Charles Martigny 94701 Maisons-Alfort Cedex France
Proxalyoc 20 Mg, Lyophilisat Oral
20 mg
Lyophilisat
Voie orale
France
Cephalon France 20, Rue Charles Martigny 94701 Maisons-Alfort Cedex France
Proxalyoc 10 Mg, Lyophilisat Oral
10 mg
Cycladol 20 Mg,
Voie orale
41 État membre
Titulaire de l'autorisation de mise sur le marché
Nom de fantaisie
Dosage
Forme Pharmaceutique
Voie d’ administration
11, Avenue Dubonnet 92400 Courbevoie France
Comprimé Effervescent
France
Chiesi 11, Avenue Dubonnet 92400 Courbevoie France
Cycladol 20 Mg, Poudre Pour Suspension Buvable En Sachet
20 mg
Poudre
Voie orale
France
Chiesi 11, Avenue Dubonnet 92400 Courbevoie France
Cycladol 20 Mg, Comprimé Sécable
20 mg
Comprimé
Voie orale
France
Chiesi 11, Avenue Dubonnet 92400 Courbevoie France
Cycladol 20 Mg, Suppositoire
20 mg
Suppositoire
Voie rectale
France
Dexo 179, Bureaux De La Colline 92213 Saint-Cloud Cedex France
Inflaced 10 Mg, Gélule
10 mg
Gélule
Voie orale
France
Dexo 179, Bureaux De La Colline 92213 Saint-Cloud Cedex France
Inflaced 20 Mg, Gélule
20 mg
Gélule
Voie orale
France
Dexo 179, Bureaux De La Colline 92213 Saint-Cloud Cedex France
Inflaced 20 Mg, Poudre Effervescente En Sachet
20 mg
Poudre
Voie orale
France
Eg Labo - Laboratoires Eurogenerics "Le Quintet" - Bâtiment A 12, Rue Danjou 92517 Boulogne Billancourt Cedex France
Piroxicam Eg 20 Mg, Gélule
20 mg
Gélule
Voie orale
42 État membre
Titulaire de l'autorisation de mise sur le marché
Nom de fantaisie
Dosage
Forme Pharmaceutique
Voie d’ administration
France
Eg Labo - Laboratoires Eurogenerics "Le Quintet" - Bâtiment A 12, Rue Danjou 92517 Boulogne Billancourt Cedex France
Piroxicam Eg 10 Mg, Gélule
10 mg
Gélule
Voie orale
France
Expanpharm International 6, rue de la Rochefoucauld 16000 Angouleme France
Piroxicam Expanpharm 20 Mg, Gélule
20 mg
Gélule
Voie orale
France
Expanpharm International 6, rue de la Rochefoucauld 16000 Angouleme t France Laboratories Fournier S. A.
Piroxicam Expanpharm 10 Mg, Gélule
10 mg
Gélule
Voie orale
France
42, Rue De Longvic 21300 Chenove France
Piroxicam Fournier 20 Mg/ Ml, Solution Injectable (Im)
20 mg
Solution injectable
Voie intramusculaire
France
Innotech International 7-9, Avenue François-Vincent Raspail Bp 32, 94111 Arcueil Cedex France
Pirotec 20 Mg/ 1 Ml, Solution Injectable
20 mg
Solution injectable
Voie intramusculaire
France
Innotech International 7-9, Avenue François-Vincent Raspail Bp 32, 94111 Arcueil Cedex France
Piroxicam Innotech International 20 Mg/ 1 Ml, Solution Injectable
20 mg
Solution injectable
Voie intramusculaire
France
Innotech International 7-9, Avenue François-Vincent Raspail Bp 32, 94111 Arcueil Cedex France
Piroxicam Innotech International 20 Mg, Gélule
20 mg
Gélule
Voie orale
France
Innotech International 7-9, Avenue François-Vincent Raspail Bp 32, 94111 Arcueil Cedex France
Piroxicam Innotech International 10 Mg, Gélule
10 mg
Gélule
Voie orale
43 État membre
Titulaire de l'autorisation de mise sur le marché
Nom de fantaisie
Dosage
Forme Pharmaceutique
Voie d’ administration
France
Innotech International 7-9, Avenue François-Vincent Raspail Bp 32, 94111 Arcueil Cedex France
Pirotec 20 Mg, Suppositoire
20 mg
Suppositoire
Voie rectale
France
Innotech International 7-9, Avenue François-Vincent Raspail Bp 32, 94111 Arcueil Cedex France
Piroxicam Innothera 20 Mg, Suppositoire
20 mg
Suppositoire
Voie rectale
France
Ivax Pharmaceuticals 34, Avenue Franklin Roosevelt 92150 Suresnes France
Piroxicam Ivax 20 Mg/ 1 Ml, Solution Injectable (Im)
20 mg
Solution injectable
Voie intramusculaire
France
Ivax Pharmaceuticals 34, Avenue Franklin Roosevelt 92150 Suresnes France
Piroxicam Ivax 20 Mg, Gélule
20 mg
Gélule
Voie orale
France
Ivax Pharmaceuticals 34, Avenue Franklin Roosevelt 92150 Suresnes France
Piroxicam Ivax 10 Mg, Gélule
10 mg
Gélule
Voie orale
France
Ivax Pharmaceuticals 34, Avenue Franklin Roosevelt 92150 Suresnes France
Piroxicam Ivax 20 Mg, Suppositoire
20 mg
Suppositoire
Voie rectale
France
Laboratoire Rpg - Ranbaxy Pharmacie Generiques 4, Place Louis Armand, 75012 Paris France
Piroxicam Rpg 20 Mg, Gélule
20 mg
Gélule
Voie orale
France
Laboratoire Rpg - Ranbaxy Pharmacie Generiques 4, Place Louis Armand, 75012 Paris France
Piroxicam Rpg 10 Mg, Gélule
10 mg
Gélule
Voie orale
44 État membre
Titulaire de l'autorisation de mise sur le marché
Nom de fantaisie
Dosage
Forme Pharmaceutique
Voie d’ administration
France
Merck Generiques 34, Rue Saint-Romain, 69359 Lyon Cedex 08 France
Piroxicam Merck 10 Mg, Gélule
10 mg
Gélule
Voie orale
France
Merck Generiques 34, Rue Saint-Romain, 69359 Lyon Cedex 08 France
Piroxicam Merck 20 Mg/ 1 Ml, Solution Injectable (Im)
20 mg
Solution injectable
Voie intramusculaire
France
Merck Generiques 34, Rue Saint-Romain, 69359 Lyon Cedex 08 France
Piroxicam Merck 20 Mg, Comprimé Dispersible Sécable
20 mg
Comprimé
Voie orale
France
Merck Generiques 34, Rue Saint-Romain, 69359 Lyon Cedex 08 France
Piroxicam Merck 20 Mg, Suppositoire
20 mg
Suppositoire
Voie rectale
France
Merck Generiques 34, Rue Saint-Romain, 69359 Lyon Cedex 08 France
Piroxicam Merck 20 Mg, Gélule
20 mg
Gélule
Voie orale
France
Palbian Eurasanté - Parc Galénis, 85 C Rue Nelson Mandela 59120 Loos France
Piroxicam Palbian 10 Mg, Gélule
10 mg
Gélule
Voie orale
France
Palbian Eurasanté - Parc Galénis, 85 C Rue Nelson Mandela 59120 Loos France
Piroxicam Palbian 20 Mg, Gélule
20 mg
Gélule
Voie orale
France
Pfizer 23-25, Avenue Du Docteur Lannelongue
Feldene 10 Mg, Gélule
10 mg
Gélule
Voie d’ administration
75668 Paris Cedex 14 France France
Pfizer 23-25, Avenue Du Docteur Lannelongue 75668 Paris Cedex 14 France
Feldene 20 Mg/ 1 Ml, Solution Injectable En Ampoule (Im)
20 mg
Solution injectable
Voie intramusculaire
France
Pfizer 23-25, Avenue Du Docteur Lannelongue 75668 Paris Cedex 14 France
Feldene 20 Mg, Suppositoire
20 mg
Suppositoire
Voie rectale
France
Pfizer 23-25, Avenue Du Docteur Lannelongue 75668 Paris Cedex 14 France
Feldene Dispersible 20 Mg, Comprimé Sécable
20 mg
Comprimé
Voie orale
France
Pfizer 23-25, Avenue Du Docteur Lannelongue 75668 Paris Cedex 14 France
Feldene 20 Mg, Gélule
20 mg
Gélule
Voie orale
France
Pfizer 23-25, Avenue Du Docteur Lannelongue 75668 Paris Cedex 14 France
Geldene 0,5 Pour Cent, Gel Pour Application Locale
0,500 g
Gel
Voie transdermique
France
Pfizer Holding France 23-25, Avenue Du Docteur Lannelongue 75014 Paris France
Piroxicam Beral 20 Mg, Suppositoire
20 mg
Suppositoire
Voie rectale
France
Pfizer Holding France 23-25, Avenue Du Docteur Lannelongue 75014 Paris France
20 mg
20 mg
Comprimé
Voie orale
46 État membre
Titulaire de l'autorisation de mise sur le marché
Nom de fantaisie
Dosage
Forme Pharmaceutique
Voie d’ administration
75014 Paris France
Comprimé Dispersible Sécable
France
Pfizer Holding France 23-25, Avenue Du Docteur Lannelongue 75014 Paris France
Piroxicam Beral 20 Mg/ 1 Ml, Solution Injectable En Ampoule (Im)
20 mg
Solution injectable
Voie intramusculaire
France
Pfizer Holding France 23-25, Avenue Du Docteur Lannelongue 75014 Paris France
Piroxicam Beral 10 Mg, Gélule
10 mg
Gélule
Voie orale
France
Pfizer Holding France 23-25, Avenue Du Docteur Lannelongue 75014 Paris France
Piroxicam Beral 0,5 Pour Cent, Gel
0,5 g
Gel
Voie transdermique
France
Pierre Fabre Medicament 45, Place Abel Gance 92654 Boulogne Cedex France
Brexin 20 Mg, Poudre Pour Suspension Buvable
20 mg
Poudre
Voie orale
France
Pierre Fabre Medicament 45, Place Abel Gance 92654 Boulogne Cedex France
Brexin 20 Mg, Suppositoire
20 mg
Suppositoire
Voie rectale
France
Pierre Fabre Medicament 45, Place Abel Gance 92654 Boulogne Cedex France
Brexin 20 Mg, Comprimé Effervescent
20 mg
Comprimé
Voie orale
France
Pierre Fabre Medicament 45, Place Abel Gance 92654 Boulogne Cedex France
20 mg
20 mg
Gélule
Voie orale
47 État membre
Titulaire de l'autorisation de mise sur le marché
Nom de fantaisie
Dosage
Forme Pharmaceutique
Voie d’ administration
Bp 42, 94702 Maisons-Alfort Cedex France
Gélule
France
Sandoz 49, Avenue Georges Pompidou 92300 Levallois-Perret France
Piroxicam Sandoz 20 Mg, Gélule
20 mg
Gélule
Voie orale
France
Sandoz 49, Avenue Georges Pompidou 92300 Levallois-Perret France
Piroxicam Gnr 10 Mg, Gélule
10 mg
Gélule
Voie orale
France
Teva Classics Le Palatin 1, 1, Cours Du Triangle, 92936 Paris La Défense Cedex France
Piroxicam Teva 10 Mg, Gélule
10 mg
Gélule
Voie orale
France
Teva Classics Le Palatin 1, 1, Cours Du Triangle, 92936 Paris La Défense Cedex France
Piroxicam Teva 20 Mg, Gélule
20 mg
Gélule
Voie orale
France
Teva Classics Le Palatin 1, 1, Cours Du Triangle, 92936 Paris La Défense Cedex France
Piroxicam Teva 20 Mg/ 1 Ml, Solution Injectable (Im)
20 mg
Solution injectable
Voie intramusculaire
France
Teva Pharma Bv Industrieweg 23 Po Box 217, 3640 Ae Mijdrecht Pays-Bas
Piroxicam Teva Pharma 20 Mg, Gélule
20 mg
Gélule
Voie orale
France
Teva Pharma Bv Industrieweg 23
Piroxicam Teva Pharma 10 Mg,
10 mg
Gélule
Voie d’ administration
France
Meda Pharma 25, Boulevard de l’ Amiral Bruix 75016 Paris France
Flexirox 20 Mg/ Ml, Solution Injectable (Im)
20 mg
Solution injectable
Voie intramusculaire
France
Meda Pharma 25, Boulevard de l’ Amiral Bruix 75016 Paris France
Flexirox 20 Mg, Gélule
20 mg
Gélule
Voie orale
France
Meda Pharma 25, Boulevard de l’ Amiral Bruix 75016 Paris France
Flexirox 20 Mg, Poudre Effervescente En Sachet-Dose
20 mg
Poudre
Voie orale
France
Meda Pharma 25, Boulevard de l’ Amiral Bruix 75016 Paris France
Flexirox 10 Mg, Gélule
10 mg
Gélule
Voie orale
France
Meda Pharma 25, Boulevard de l’ Amiral Bruix 75016 Paris France
Flexirox 2 Mg/ Ml, Suspension Buvable En Flacon
200 mg
Suspension
Voie orale
France
Winthrop Medicaments 1/ 13, Boulevard Romain Rolland 75014 Paris France
Piroxicam Winthrop 20 Mg, Gélule
20 mg
Gélule
Voie orale
France
Winthrop Medicaments 1/ 13, Boulevard Romain Rolland 75014 Paris France
Piroxicam Winthrop 10 Mg, Gélule
10 mg
Gélule
Voie orale
France
Winthrop Medicaments
Olcam 10 Mg, Gélule
10 mg
Gélule
Voie d’ administration
1/ 13, Boulevard Romain Rolland 75014 Paris France France
Winthrop Medicaments 1/ 13, Boulevard Romain Rolland 75014 Paris France
Olcam 20 Mg,
20 mg Gélule
Voie orale
France
Zydus France 25, Rue Des Peupliers, Zac Les Hautes Pâtures - Parc D’ activités Des Peupliers, 92000 Nanterre France
Piroxicam Zydus 20 Mg, Gélule
20 mg
Gélule
Voie orale
France
Zydus France 25, Rue Des Peupliers, Zac Les Hautes Pâtures - Parc D’ activités Des Peupliers, 92000 Nanterre France
Piroxicam Zydus 10 Mg, Gélule
10 mg
Gélule
Voie orale
Hongrie
Aliud Pharma Gmbh & Co.
Kg.
Gottlieb-Daimler Str.
19 89150 Laichingen Allemagne
Piroxicam Al
10mg
Comprimé
Voie orale
Hongrie
Aliud Pharma Gmbh & Co.
Kg.
Gottlieb-Daimler Str.
19 89150 Laichingen Allemagne
Piroxicam Al
20mg
Comprimé
Voie orale
Hongrie
Chiesi Farmaceutici S. P. A.
Via Palermo 26/ A 43100 Parma Italie
Flamexin
20mg
Comprimé
Voie orale
Hongrie
Torrex Chiesi Pharma Gmbh Gonzagagasse 16/ 16 1010 Vienna
Brexin
20mg
Comprimé
Voie orale
50 État membre
Titulaire de l'autorisation de mise sur le marché
Nom de fantaisie
Dosage
Forme Pharmaceutique
Voie d’ administration
Autriche Hongrie
Egis Gyógyszergyár Nyrt.
Keresztúri U.
30-38 1106 Budapest Hongrie
Hotemin
10mg
Suppositoire
Voie rectale
Hongrie
Egis Gyógyszergyár Nyrt.
Keresztúri U.
30-38 1106 Budapest Hongrie
Hotemin
20mg
Suppositoire
Voie rectale
Hongrie
Egis Gyógyszergyár Nyrt.
Keresztúri U.
30-38 1106 Budapest Hongrie
Hotemin
10mg
Gélule
Voie orale
Hongrie
Egis Gyógyszergyár Nyrt.
Keresztúri U.
30-38 1106 Budapest Hongrie
Hotemin
20mg
Gélule
Voie orale
Hongrie
Egis Gyógyszergyár Nyrt.
Keresztúri U.
30-38 1106 Budapest Hongrie
Hotemin
10m/ 1g
Crème
Voie transdermique
Hongrie
Sandoz Hungaria Kft.
1034 Budapest, Tímár U.
8.
Hongrie
Pirorheum
20mg
Comprimé
Voie orale
Hongrie
Sandoz Hungaria Kft.
1034 Budapest, Tímár U.
8.
Hongrie
Pirorheum
20mg
Solution injectable
Voie parentérale
Hongrie
Pfizer Kft.
Feldene
10mg
Gélule
Voie orale
51 État membre
Titulaire de l'autorisation de mise sur le marché
Nom de fantaisie
Dosage
Forme Pharmaceutique
Voie d’ administration
Hongrie Hongrie
Pfizer Kft.
Thurzó U.
5/ C 1133 Budapest Hongrie
Feldene Dispersal
20mg
Comprimé
Voie orale
Hongrie
Pfizer Kft.
Thurzó U.
5/ C 1133 Budapest Hongrie
Feldene
Flash
20mg
Comprimé
Voie sublinguale
Hongrie
Biogal-Teva Pharma Rákóczi U.
70-72 1074 Budapest Hongrie
Piroxicam-B
20mg
Gélule
Voie orale
Hongrie
Biogal-Teva Pharma Rákóczi U.
70-72 1074 Budapest Hongrie
Piroxicam-B
10mg
Gélule
Voie orale
Hongrie
Teva Gyógyszergyár Zrt.
Pallagi U.
13 4042 Debrecen Hongrie
Huma-Pirocam
20mg
Gélule
Voie orale
Hongrie
Teva Gyógyszergyár Zrt.
Pallagi U.
13 4042 Debrecen Hongrie
Huma-Pirocam
10mg
Gélule
Voie orale
Hongrie
Slovakofarma As Nitrianská 100 92027 Hlomovec Hongrie
Reumador
5mg/ 1g
Gel
Voie transdermique
Irlande
Trinity Chiesi Pharmaceuticals Ltd Cheadle Royal Business Park Highfield, Cheadle Sk8 3gy
Brexidol 20mg Tablets
20mg
Comprimé
Voie orale
52 État membre
Titulaire de l'autorisation de mise sur le marché
Nom de fantaisie
Dosage
Forme Pharmaceutique
Voie d’ administration
Royaume-Uni Irlande
Trinity Chiesi Pharmaceuticals Ltd
Brexidol
20mg 20mg
Comprimé
Voie orale
Cheadle Royal Business Park Highfield, Cheadle Sk8 3gy Royaume-Uni
Effervescent Tablets
Irlande
Pfizer Limited Walton Oaks, Dorking Road Walton-0n-The-Hill Surrey KT20 7NS Royaume-Uni
Feldene 10 Mg Capsules
10mg
Gélule
Voie orale
Irlande
Pfizer Limited Walton Oaks, Dorking Road Walton-0n-The-Hill Surrey KT20 7NS Royaume-Uni
Feldene 20mg Capsules
20mg
Gélule
Voie orale
Irlande
Pfizer Limited Walton Oaks, Dorking Road Walton-0n-The-Hill Surrey KT20 7NS Royaume-Uni
Feldene Suppositories 20mg
20mg
Suppositoire
Voie rectale
Irlande
Pfizer Limited Walton Oaks, Dorking Road Walton-0n-The-Hill Surrey KT20 7NS Royaume-Uni
Feldene Gel 0.5%
0.50%
Gel
Voie transdermique
Irlande
Pfizer Healthcare Ireland 9 Riverwalk National Digital Park Citywest Business Campus Dublin 24 Irlande
Feldene Topigel
Gel
Voie transdermique
53 État membre
Titulaire de l'autorisation de mise sur le marché
Nom de fantaisie
Dosage
Forme Pharmaceutique
Voie d’ administration
Lautrupvang 8 Dk 2750 Ballerup Danemark Islande
Pfizer Aps Lautrupvang 8 Dk 2750 Ballerup Danemark
Felden
Gel
0.5% Gel
Voie transdermique
Italie
Abc Farmaceutici S. P. A.
Corso Vittorio Emanuele Ii, 72 10121 Torino Italie
Piroxicam Abc
20 mg
Gélule
Voie orale
Italie
Abc Farmaceutici S. P. A.
Corso Vittorio Emanuele Ii, 72 10121 Torino Italie
Piroxicam Abc
20 mg
Suppositoire
Voie rectale
Italie
Abc Farmaceutici S. P. A.
Corso Vittorio Emanuele Ii, 72 10121 Torino Italie
Piroxicam Abc
1%
Gel
Voie transdermique
Italie
Aesculapius Farmaceutici Srl Via Cozzaglio, 24 25125 Brescia Italie
Clevian
1%
Gel
Voie transdermique
Italie
Bioprogress S. P. A.
Via Aurelia, 58 00165 Roma Italie
Oxicam
20 mg
Gélule
Voie orale
Italie
Bioprogress S. P. A.
Via Aurelia, 58 00165 Roma Italie
Oxicam
1%
Gel
Voie transdermique
54 État membre
Titulaire de l'autorisation de mise sur le marché
Nom de fantaisie
Dosage
Forme Pharmaceutique
Voie d’ administration
Via Isonzo, 6 16147 Genova Italie Italie
Bruschettini S. R. L.
Via Isonzo, 6 16147 Genova Italie
Bruxicam
20 mg
Suppositoire
Voie rectale
Italie
Bruschettini S. R. L.
Via Isonzo, 6 16147 Genova Italie
Bruxicam
1%
Crème
Voie transdermique
Italie
Bruschettini S. R. L.
Via Isonzo, 6 16147 Genova Italie
Piroftal
0,5%
Solution ophtalmique
Voie oculaire
Italie
Chiesi Farmaceutici S. P. A.
Via Palermo 26/ A 43100 Parma Italie
Brexidol
20 mg
Comprimé
Voie orale
Italie
Chiesi Farmaceutici S. P. A.
Via Palermo 26/ A 43100 Parma Italie
Brexidol
20 mg
Comprimé effervescent
Voie orale
Italie
Chiesi Farmaceutici S. P. A.
Via Palermo 26/ A 43100 Parma Italie
Brexidol
20 mg
Granules pour solution orale
Voie orale
Italie
Chiesi Farmaceutici S. P. A.
Via Palermo 26/ A 43100 Parma Italie
Brexidol
20 mg
Suppositoire
Voie rectale
55 État membre
Titulaire de l'autorisation de mise sur le marché
Nom de fantaisie
Dosage
Forme Pharmaceutique
Voie d’ administration
Via Palermo 26/ A 43100 Parma Italie
Solution injectable
intramusculaire
Italie
Chiesi Farmaceutici S. P. A.
Via Palermo 26/ A 43100 Parma Italie
Pivaloxicam
30 mg
Gélule
Voie orale
Italie
Chiesi Farmaceutici S. P. A.
Via Palermo 26/ A 43100 Parma Italie
Pivaloxicam
2%
Crème
Voie transdermique
Italie
Chiesi Farmaceutici S. P. A.
Via Palermo 26/ A 43100 Parma Italie
Pivaloxicam
30 mg
Gélule
Voie orale
Italie
Chiesi Farmaceutici S. P. A.
Via Palermo 26/ A 43100 Parma Italie
Pivaloxicam
50 g
Crème
Voie transdermique
Italie
Chiesi Farmaceutici S. P. A.
Via Palermo 26/ A 43100 Parma Italie
Pivaloxicam
40 g
Crème
Voie transdermique
Italie
Chiesi Farmaceutici S. P. A.
Via Palermo 26/ A 43100 Parma Italie
Pivaloxicam
30 g
Crème
Voie transdermique
Italie
Copernico S. R. L.
Via Oria, 32 72028 Torre Santa Susanna (Br) Italie
Euroxi
20 mg
Gélule
Voie orale
56 État membre
Titulaire de l'autorisation de mise sur le marché
Nom de fantaisie
Dosage
Forme Pharmaceutique
Voie d’ administration
Via Oria, 32 72028 Torre Santa Susanna (Br) Italie
transdermique
Italie
Copernico S. R. L.
Via Oria, 32 72028 Torre Santa Susanna (Br) Italie
Spirox
20 mg/ 1 ml
Solution injectable
Voie intramusculaire
Italie
Doc Generici Srl Via Manuzio, 7 20124 Milano Italie
Piroxicam Doc
20 mg
Gélule
Voie orale
Italie
Doc Generici Srl Via Manuzio, 7 20124 Milano Italie
Piroxicam Doc
1%
Crème
Voie transdermique
Italie
Doc Generici Srl Via Manuzio, 7 20124 Milano Italie
Piroxicam Doc
20 mg/ ml
Solution injectable
Voie intramusculaire
Italie
Doc Generici Srl Via Manuzio, 7 20124 Milano Italie
Piroxicam Doc Generici
20 mg
Gélule
Voie orale
Italie
Dorom S. R. L.
Viale G.
Richard, 7 20143 Milano Italie
Piroxicam
10 mg
Gélule
Voie orale
Italie
Dorom S. R. L.
Viale G.
Richard, 7 20143 Milano Italie
Piroxicam
20 mg
Suppositoire
Voie rectale
57 État membre
Titulaire de l'autorisation de mise sur le marché
Nom de fantaisie
Dosage
Forme Pharmaceutique
Voie d’ administration
Via Scarlatti Domenico, 31 20124 Milano Italie
intramusculaire
Italie
Eg S. P. A.
Via Scarlatti Domenico, 31 20124 Milano Italie
Piroxicam Eg
20 mg
Gélule
Voie orale
Italie
Eg S. P. A.
Via Scarlatti Domenico, 31 20124 Milano Italie
Piroxicam Eg
20 mg
Comprimé soluble
Voie orale
Italie
Epifarma S. R. L Via S. Rocco, 6 85033 Episcopia Pz Italie
Ipsoflog
20 mg
Gélule
Voie orale
Italie
Epifarma S. R. L Via S. Rocco, 6 85033 Episcopia Pz Italie
Ipsoflog
1%
Crème
Voie transdermique
Italie
Epifarma S. R. L Via S. Rocco, 6 85033 Episcopia Pz Italie
Ipsoflog
20 mg/ 1 ml
Solution injectable
Voie intramusculaire
Italie
Epifarma S. R. L Via S. Rocco, 6 85033 Episcopia Pz Italie
Ipsoflog
20 mg
Comprimé soluble
Voie orale
Italie
F. I. R. M. A.
S. P. A.
Via Di Scandicci, 37 50143 Firenze Italie
Antiflog
10 mg
F. I. R. M. A.
Voie orale
58 État membre
Titulaire de l'autorisation de mise sur le marché
Nom de fantaisie
Dosage
Forme Pharmaceutique
Voie d’ administration
Via Di Scandicci, 37 50143 Firenze Italie Italie
F. I. R. M. A.
S. P. A.
Via Di Scandicci, 37 50143 Firenze Italie
Antiflog
20 mg
Suppositoire
Voie rectale
Italie
F. I. R. M. A.
S. P. A.
Via Di Scandicci, 37 50143 Firenze Italie
Antiflog
1%
Gel
Voie transdermique
Italie
Farma 1 S. R. L.
Via Privata Maria Teresa, 11 20123 Milano Italie
Flodol
20 mg
Gélule
Voie orale
Italie
Farma 1 S. R. L.
Via Privata Maria Teresa, 11 20123 Milano Italie
Flodol
1%
Gel
Voie transdermique
Italie
Farmaceutici Caber S. P. A.
Viale Citta 'D'europa, 681 00100 Roma Italie
Roxenil
1%
Crème
Voie transdermique
Italie
Farmaceutici Caber S. P. A.
Viale Citta 'D'europa, 681 00100 Roma Italie
Roxenil
20 mg
Gélule
Voie orale
Italie
Hexal S. P. A.
Centro Direzionale Colleoni Palazzo Andromeda Via Paracelso, 16 20041 Agrate Brianza (Mi)
Piroxicam Hexal
10 mg
Comprimé
Voie orale
59 État membre
Titulaire de l'autorisation de mise sur le marché
Nom de fantaisie
Dosage
Forme Pharmaceutique
Voie d’ administration
Italie Italie
Hexal S. P. A.
Centro Direzionale Colleoni Palazzo Andromeda Via Paracelso, 16 20041 Agrate Brianza (Mi) Italie
Piroxicam Hexal
20 mg
Comprimé
Voie orale
Italie
Hexal S. P. A.
Centro Direzionale Colleoni Palazzo Andromeda Via Paracelso, 16 20041 Agrate Brianza (Mi) Italie
Piroxicam Hexal
20 mg
Solution injectable
Voie intramusculaire
Italie
Jet Generici S. R. L.
Via Mario Lalli, 8 56127 Pisa Italie
Piroxicam
20 mg
Gélule
Voie orale
Italie
K. B. R.
Kroton Biologic Researches S. R. L.
V. Emanuele, 73 88074 Crotone (Kr) Italie
Corso
Reumagil
1%
Crème
Voie transdermique
Italie
K. B. R.
Kroton Biologic Researches S. R. L.
V. Emanuele, 73 88074 Crotone (Kr) Italie
Corso
Reumagil
20 mg/ 1 ml
Solution injectable
Voie intramusculaire
Italie
Laboratori Alter S. R. L.
Via Egadi, 7 20144 Milano Italie
Piroxicam Alter
20 mg/ 1 ml
Solution injectable
Voie intramusculaire
Italie
Via Pavia, 6
Roxiden
20 mg
Gélule
Voie orale
60 État membre
Titulaire de l'autorisation de mise sur le marché
Nom de fantaisie
Dosage
Forme Pharmaceutique
Voie d’ administration
20136 Milano Italie Italie
Laboratori Prodotti Farmaceutici Boniscontro E Gazzone S. R. L.
Via Pavia, 6 20136 Milano Italie
Roxiden
20 mg
Suppositoire
Voie rectale
Italie
Laboratori Prodotti Farmaceutici Boniscontro E Gazzone S. R. L.
Via Pavia, 6 20136 Milano Italie
Roxiden
1%
Gel
Voie transdermique
Italie
Laboratori Prodotti Farmaceutici Boniscontro E Gazzone S. R. L.
Via Pavia, 6 20136 Milano Italie
Roxiden
20 mg
Solution injectable
Voie intramusculaire
Italie
Laboratorio Farmaceutico C. T.
S. R. L.
Strada Solaro, 75/ 77 18038 Villa Sayonara – Sanremo (Im) Italie
Reucam
10 mg
Gélule
Voie orale
Italie
Laboratorio Farmaceutico C. T.
S. R. L.
Strada Solaro, 75/ 77 18038 Villa Sayonara – Sanremo (Im) Italie
Reucam
20 mg
Gélule
Voie orale
Italie
Laboratorio Farmaceutico C. T.
S. R. L.
Strada Solaro, 75/ 77 18038 Villa Sayonara – Sanremo (Im) Italie
Reucam
20 mg
Suppositoire
Voie rectale
Italie
Laboratorio Farmaceutico C. T.
S. R. L.
Reucam
1%
Crème
Voie transdermique
61 État membre
Titulaire de l'autorisation de mise sur le marché
Nom de fantaisie
Dosage
Forme Pharmaceutique
Voie d’ administration
Italie Italie
Lampugnani Farmaceutici Spa Bianca Maria Visconti, 33 20100 Milano Italie
Lampoflex
1%
Crème
Voie transdermique
Italie
Lampugnani Farmaceutici Spa Bianca Maria Visconti, 33 20100 Milano Italie
Lampoflex
20 mg
Gélule
Voie orale
Italie
Lampugnani Farmaceutici Spa Bianca Maria Visconti, 33 20100 Milano Italie
Lampoflex
1%
Crème cutanée
Voie transdermique
Italie
Master Pharma S. R. L.
Via Giacomo Chiesi 43100 Parma Italie
Cicladol
20 mg
Granules pour solution orale
Voie orale
Italie
Master Pharma S. R. L.
Via Giacomo Chiesi 43100 Parma Italie
Cicladol
20 mg
Suppositoire
Voie rectale
Italie
Master Pharma S. R. L.
Via Giacomo Chiesi 43100 Parma Italie
Cicladol
20 mg
Comprimé
Voie orale
Italie
Master Pharma S. R. L.
Via Giacomo Chiesi 43100 Parma Italie
Cicladol
20 mg
Comprimé effervescent
Voie orale
Italie
Master Pharma S. R. L.
Ciclafast
30 mg
Gélule
Voie orale
62 État membre
Titulaire de l'autorisation de mise sur le marché
Nom de fantaisie
Dosage
Forme Pharmaceutique
Voie d’ administration
Italie Italie
Master Pharma S. R. L.
Via Giacomo Chiesi 43100 Parma Italie
Ciclafast
2%
Crème
Voie transdermique
Italie
Mayne Pharma S. R. L.
Via Orazio, 20/ 22 80122 Napoli Italie
Polipirox
20 mg
Gélule
Voie orale
Italie
Mayne Pharma S. R. L.
Via Orazio, 20/ 22 80122 Napoli Italie
Polipirox
20 mg
Suppositoire
Voie rectale
Italie
Mayne Pharma S. R. L.
Via Orazio, 20/ 22 80122 Napoli Italie
Polipirox
20 mg/ ml
Solution injectable
Voie intramusculaire
Italie
Merck Generics Italia S. P. A.
Via Aquileia, 35 20092 Cinisello Balsamo (Mi)
Piroxicam
20 mg/ 1 ml
Solution injectable
Voie intramusculaire
Italie
Officina Farmaceutica Fiorentina S. R. L.
Quartiere Varignano, 12 - 13 - 14 55049 Viareggio (Lu) Italie
Dexicam
10 mg
Gélule
Voie orale
Italie
Officina Farmaceutica Fiorentina S. R. L.
Quartiere Varignano, 12 - 13 - 14 55049 Viareggio (Lu) Italie
Dexicam
20 mg
Gélule
Voie orale
Italie
Officina Farmaceutica Fiorentina S. R. L.
Dexicam
20 mg
Suppositoire
Voie rectale
63 État membre
Titulaire de l'autorisation de mise sur le marché
Nom de fantaisie
Dosage
Forme Pharmaceutique
Voie d’ administration
Italie Italie
Officina Farmaceutica Fiorentina S. R. L.
Quartiere Varignano, 12 - 13 - 14 55049 Viareggio (Lu) Italie
Dexicam
1%
Gel
Voie transdermique
Italie
Pfizer Consumer Health Care S. R. L.
Strada Statale 156 Km 50 04010 Borgo San Michele (Lt) Italie
Raia
20 mg
Comprimé sublingual
Voie sublinguale
Italie
Pfizer Italia S. R. L.
S. S.
156 Km 50 04010 Borgo San Michele (Lt) Italie
Feldene
20 mg
Gélule
Voie orale
Italie
Pfizer Italia S. R. L.
S. S.
156 Km 50 04010 Borgo San Michele (Lt) Italie
Feldene
20 mg
Suppositoire
Voie rectale
Italie
Pfizer Italia S. R. L.
S. S.
156 Km 50 04010 Borgo San Michele (Lt) Italie
Feldene
20 mg
Comprimé soluble
Voie orale
Italie
Pfizer Italia S. R. L.
S. S.
156 Km 50 04010 Borgo San Michele (Lt) Italie
Feldene
20 mg/ 1 ml
Solution injectable
Voie intramusculaire
Italie
Pfizer Italia S. R. L.
S. S.
156 Km 50 04010 Borgo San Michele (Lt) Italie
Feldene Cremadol
1%
Crème
Voie transdermique
Italie
Pfizer Italia S. R. L.
Feldene Fast
20 mg
Comprimé
Voie orale
64 État membre
Titulaire de l'autorisation de mise sur le marché
Nom de fantaisie
Dosage
Forme Pharmaceutique
Voie d’ administration
Italie Italie
Pfizer Italia S. R. L.
S. S.
156 Km 50 04010 Borgo San Michele (Lt) Italie
Feldene Fast
20 mg
Comprimé sublingual
Voie sublinguale
Italie
Pfizer Italia S. R. L.
S. S.
156 Km 50 04010 Borgo San Michele (Lt) Italie
Feldene Lipo
1%
Gel
Voie transdermique
Italie
Pliva Pharma S. P. A.
Via Tranquillo Cremona 10 20092 Cinisello Balsamo (Mi) Italie
Roxene
1%
Crème
Voie transdermique
Italie
Pliva Pharma S. P. A.
Via Tranquillo Cremona 10 20092 Cinisello Balsamo (Mi) Italie
Roxene
20 mg/ 1 ml
Solution injectable
Voie intramusculaire
Italie
Pliva Pharma S. P. A.
Via Tranquillo Cremona 10 20092 Cinisello Balsamo (Mi) Italie
Roxene
20 mg
Comprimé soluble
Voie orale
Italie
Promedica S. R. L.
Via Palermo, 26/ A 43100 Parma Italie
Brexin
20 mg
Granules pour solution orale
Voie orale
Italie
Promedica S. R. L.
Via Palermo, 26/ A 43100 Parma Italie
Brexin
20 mg
Suppositoire
Voie rectale
Italie
Promedica S. R. L.
Brexin
20 mg
Comprimé
Voie orale
65 État membre
Titulaire de l'autorisation de mise sur le marché
Nom de fantaisie
Dosage
Forme Pharmaceutique
Voie d’ administration
Italie Italie
Promedica S. R. L.
Via Palermo, 26/ A 43100 Parma Italie
Brexin
20 mg
Comprimé effervescent
Voie orale
Italie
Promedica S. R. L.
Via Palermo, 26/ A 43100 Parma Italie
Brexivel
2 ml
Poudre et solvant pour Solution injectable
Voie intramusculaire
Italie
Promedica S. R. L.
Via Palermo, 26/ A 43100 Parma Italie
Brexivel
20 mg
Gélule
Voie orale
Italie
Promedica S. R. L.
Via Palermo, 26/ A 43100 Parma Italie
Brexivel
20 mg
Suppositoire
Voie rectale
Italie
Promedica S. R. L.
Via Palermo, 26/ A 43100 Parma Italie
Brexivel
1%
Crème
Voie transdermique
Italie
Promedica S. R. L.
Via Palermo, 26/ A 43100 Parma Italie
Brexivel
20 mg/ 1 ml
Solution injectable
Voie intramusculaire
Italie
Promedica S. R. L.
Via Palermo, 26/ A 43100 Parma Italie
Riacen
10 mg
Gélule
Voie orale
Italie
Promedica S. R. L.
Riacen
20 mg
Gélule
Voie orale
66 État membre
Titulaire de l'autorisation de mise sur le marché
Nom de fantaisie
Dosage
Forme Pharmaceutique
Voie d’ administration
Italie Italie
Promedica S. R. L.
Via Palermo, 26/ A 43100 Parma Italie
Riacen
20 mg
Suppositoire
Voie rectale
Italie
Promedica S. R. L.
Via Palermo, 26/ A 43100 Parma Italie
Riacen
1%
Crème
Voie transdermique
Italie
Ratiopharm Gmbh Graf-Arco Strasse 3 D-89070 Ulm Allemagne
Piroxicam Ratiopharm
20 mg/ ml
Solution injectable
Voie intramusculaire
Italie
Ratiopharm Gmbh Graf-Arco Strasse 3 D-89070 Ulm Allemagne
Piroxicam Ratiopharm
20 mg
Gélule
Voie orale
Italie
Ratiopharm Gmbh Graf-Arco Strasse 3 D-89070 Ulm Allemagne
Piroxicam Ratiopharm
20 mg
Comprimé soluble
Voie orale
Italie
Sandoz S. P. A.
Largo Boccioni, 1 21040 Origgio (Va) Italie
Piroxicam Sandoz
20 mg
Suppositoire
Voie rectale
Italie
Sandoz S. P. A.
Largo Boccioni, 1 21040 Origgio (Va) Italie
Piroxicam Sandoz
20 mg
Gélule
Voie orale
Italie
Sandoz S. P. A.
Piroxicam Sandoz
1%
Crème
Voie transdermique
67 État membre
Titulaire de l'autorisation de mise sur le marché
Nom de fantaisie
Dosage
Forme Pharmaceutique
Voie d’ administration
Italie Italie
So. Se. Pharm S. R. L.
Societa 'Di Servizio Per L'industria Farmaceutica Ed Affini Via Dei Castelli Romani, 22 00040 Pomezia (Rm) Italie
Artroxicam
20 mg
Gélule
Voie orale
Italie
So. Se. Pharm S. R. L.
Societa 'Di Servizio Per L'industria Farmaceutica Ed Affini Via Dei Castelli Romani, 22 00040 Pomezia (Rm) Italie
Artroxicam
20 mg
Suppositoire
Voie rectale
Italie
So. Se. Pharm S. R. L.
Societa 'Di Servizio Per L'industria Farmaceutica Ed Affini Via Dei Castelli Romani, 22 00040 Pomezia (Rm) Italie
Artroxicam
1%
Crème
Voie transdermique
Italie
So. Se. Pharm S. R. L.
Societa 'Di Servizio Per L'industria Farmaceutica Ed Affini Via Dei Castelli Romani, 22 00040 Pomezia (Rm) Italie
Artroxicam
1%
Crème cutanée
Voie transdermique
Italie
Tad Pharma Italia S. R. L.
Via Felice Casati, 16 20124 Milano Italie
Errekam
20 mg
Solution injectable
Voie intramusculaire
Italie
Teva Pharma Italia S. R. L.
Viale G.
Richard, 7 20143 Milano Italie
Piroxicam
1%
Crème
Voie transdermique
Italie
Winthrop Pharmaceuticals Italia S. R. L.
Viale Bodio, 37/ B 20158 Milano Italie
Piroxicam Winthrop
20 mg
Gélule
Voie orale
68 État membre
Titulaire de l'autorisation de mise sur le marché
Nom de fantaisie
Dosage
Forme Pharmaceutique
Voie d’ administration
Lituanie
Chiesi Farmaceutici S. P. A.
Via Palermo 26/ A 43100 Parma Italie
Brexin
20 mg
Comprimé
Voie orale
Lituanie
Chiesi Farmaceutici S. P. A.
Brexin
20 mg/ 3 mg
Granules pour solution orale
Voie orale
Lituanie
Boehringer Ingelheim International Gmbh
Finalgel Sport
0,5 g/ 100 g
Gel
transdermique
Lituanie
Egis Pharmaceuticals Ltd.
Keresztúri Út 30-38 H-1106 Budapest Hongrie
Hotemin
20 mg
Gélule
Voie orale
Lituanie
Egis Pharmaceuticals Ltd.
Keresztúri Út 30-38 H-1106 Budapest Hongrie
Hotemin
20 mg/ ml
Solution injectable
Voie intramusculaire
Lituanie
Egis Pharmaceuticals Ltd.
Keresztúri Út 30-38 H-1106 Budapest Hongrie
Hotemin
500 mg/ 50 g
Crème
Voie
Lituanie
Pharmaceutical Works Jelfa Sa Ul.
W. Pola 21 58-500 Jelenia Gora Pologne
Piroxicam
20 mg
Comprimé pelliculé
Voie orale
Lituanie
Pharmaceutical Works Jelfa Sa Ul.
W. Pola 21 58-500 Jelenia Gora Pologne
Piroxicam
10 mg
Comprimé pelliculé
Voie orale
69 État membre
Titulaire de l'autorisation de mise sur le marché
Nom de fantaisie
Dosage
Forme Pharmaceutique
Voie d’ administration
Luxembourg
Pfizer S. A.
17, Boulevards De La Plaine B-1050 Bruxelles Belgique
Feldene
20 mg
Comprimé
Voie orale
Luxembourg
Pfizer S. A.
17, Boulevards De La Plaine B-1050 Bruxelles Belgique
Feldene
10mg
Gélule
Voie orale
Luxembourg
Pfizer S. A.
17, Boulevards De La Plaine B-1050 Bruxelles Belgique
Feldene
20 mg
Gélule
Voie orale
Luxembourg
Pfizer S. A.
17, Boulevards De La Plaine B-1050 Bruxelles Belgique
Feldene
20 mg
Suppositoire
Voie rectale
Luxembourg
Pfizer S. A.
17, Boulevards De La Plaine B-1050 Bruxelles Belgique
Feldene
20 mg/ ml
Solution injectable
Voie intramusculaire
Luxembourg
Pfizer S. A.
17, Boulevards De La Plaine B-1050 Bruxelles Belgique
Feldene Dispersal
20 mg
Comprimé dispersible
Voie orale
Luxembourg
Eurogenerics S. A.
Esplanade Heysel, B 22 B-1020 Bruxelles Belgique
Lampoflex
10 mg
Gélule
Voie orale
Luxembourg
Eurogenerics S. A.
Esplanade Heysel, B 22 B-1020 Bruxelles Belgique
Lampoflex
20 mg
Gélule
Voie orale
70 État membre
Titulaire de l'autorisation de mise sur le marché
Nom de fantaisie
Dosage
Forme Pharmaceutique
Voie d’ administration
Luxembourg
Eurogenerics S. A.
Esplanade Heysel B 22 B-1020 Bruxelles Belgique
Lampoflex
0.50%
Gel
Voie transdermique
Luxembourg
Nycomed Belgium S. A.
615, Chaussee De Gand B-1080 Bruxelles Belgique
Brexine
20 mg
Comprimé
Voie orale
Luxembourg
Nycomed Belgium S. A.
615, Chaussee De Gand B-1080 Bruxelles Belgique
Brexine
20 mg
Granulé s
Voie orale
Luxembourg
Nycomed Belgium S. A.
615, Chaussee De Gand B-1080 Bruxelles Belgique
Brexine
10 mg
Comprimé
Voie orale
Luxembourg
Nycomed Belgium S. A.
615, Chaussee De Gand B-1080 Bruxelles Belgique
Brexine
20 mg
Comprimé effervescent
Voie orale
Luxembourg
Smb Laboratories 26-28 Rue De La Pastorale B-1080 Bruxelles Belgique
Solicam
10 mg
Gélule
Voie orale
Luxembourg
Smb Laboratories 26-28 Rue De La Pastorale B-1080 Bruxelles Belgique
Solicam
20 mg
Gélule
Voie orale
Luxembourg
Docpharma S. A.
Ambachtenlaan 13h B-3001 Heverlee Belgique
Docpiroxi Dispers
20 mg
Comprimé dispersible
Voie orale
71 État membre
Titulaire de l'autorisation de mise sur le marché
Nom de fantaisie
Dosage
Forme Pharmaceutique
Voie d’ administration
Luxembourg
Rationpharm Gmbh Postfach 3380 D-89070 Ulm Allemagne
Piroxicam-Rpm
10 mg
Comprimé
Voie orale
Luxembourg
Rationpharm Gmbh Postfach 3380 D-89070 Ulm Allemagne
Piroxicam-Rpm
20 mg
Comprimé
Voie orale
Luxembourg
Hexal AG Industriestrasse 25 D-83607 Holzkirchen Allemagne
Piroxicam-HEXAL
10 mg
Comprimé
Voie orale
Luxembourg
Hexal Ag Industriestrasse 25 D-83607 Holzkirchen Allemagne
Piroxicam-Hexal
20 mg
Comprimé
Voie orale
Lettonie
Chiesi Farmaceutici S. P. A.
Via Palermo 26/ A 43100 Parma Italie
Brexin
20 mg
Granules
Voie orale
Lettonie
Chiesi Farmaceutici S. P. A.
Via Palermo 26/ A 43100 Parma Italie
Brexin
20 mg
Comprimé
Voie orale
Lettonie
Cipla (Uk) Limited 53a High Street Esher Surrey Kt10 9qr Royaume-Uni
Pirox Gel
0,5%
Gel
Voie transdermique
Lettonie
Cipla (Uk) Limited 53a High Street Esher Surrey Kt10 9qr Royaume-Uni
Pirox-20
20 mg
Gélule
Voie orale
72 État membre
Titulaire de l'autorisation de mise sur le marché
Nom de fantaisie
Dosage
Forme Pharmaceutique
Voie d’ administration
Lettonie
Sopharma Ad Iliensko Shose Str.
16 1220 Sofia Bulgarie
Piroxicam
10 mg
Gélule
Voie orale
Lettonie
Sopharma Ad Iliensko Shose Str.
16 1220 Sofia Bulgarie
Piroxicam
20 mg
Gélule
Voie orale
Lettonie
Pharmaceutical Works Jelfa S. A.
Ul.
Wincentego Pola 21 58-500 Jelenia Gora Pologne
Piroxicam 10 Mg
10 mg
Comprimé pelliculé
Voie orale
Lettonie
Pharmaceutical Works Jelfa S. A.
Ul.
Wincentego Pola 21 58-500 Jelenia Gora Pologne
Piroxicam 20 Mg
20 mg
Comprimé pelliculé
Voie orale
Lettonie
Tallinna Farmaatsiatehase As 33 Tondi Street Ee – 11316, Tallinn Estonie
Piroxicam Tft
20 mg
Comprimé
Voie orale
Malte
Bruschettini SRL Via Isonzo 4 16147 Genova Italie
Bruxicam
1g
Crème
Voie transdermique
Malte
Bruschettini SRL Via Isonzo 4 16147 Genova Italie
Bruxicam
20mg
Gélule
Voie orale
Malte
Alta Care Laboratories Ltd.
188 Via Ilderbrando Vivanti 00144 Rome Italie
Flodol
1g
Gel
Voie transdermique
73 État membre
Titulaire de l'autorisation de mise sur le marché
Nom de fantaisie
Dosage
Forme Pharmaceutique
Voie d’ administration
Malte
Alta Care Laboratories Ltd.
188 Via Ilderbrando Vivanti 00144 Rome Italie
Flodol
20mg
Gélule
Voie orale
Pays-Bas
Actavis B. V.
Postbus 313 3740 Ah Baarn Baarnsche Dijk 1 3741 Ln Baarn Pays-Bas
Piroxicam Actavis Disper 20 mg
20 mg
Comprimé dispersible
Voie orale
Pays-Bas
Actavis B. V.
Postbus 313 3740 Ah Baarn Baarnsche Dijk 1 3741 Ln Baarn Pays-Bas
Piroxicam Actavis 10 mg
10 mg
Gélule
Voie orale
Pays-Bas
Actavis B. V.
Postbus 313 3740 Ah Baarn Baarnsche Dijk 1 3741 Ln Baarn Pays-Bas
Piroxicam Actavis 20 mg
20 mg
Gélule
Voie orale
Pays-Bas
Centrafarm Services B. V.
Postbus 289 4870 Ag Etten Leur Pays-Bas
Piroxicam Cf 10 mg
10 mg
Gélule
Voie orale
Pays-Bas
Centrafarm Services B. V.
Postbus 289 4870 Ag Etten Leur Pays-Bas
Piroxicam Cf 20 mg
20 mg
Gélule
Voie orale
Pays-Bas
Centrafarm Services B. V.
Postbus 289
Piroxicam Disper Cf 20 mg
20 mg
Comprimé dispersible
Voie d’ administration
4870 Ag Etten Leur Pays-Bas Pays-Bas
Sandoz B. V Veluwezoon 22 1327 Ah Almere Pays-Bas
Piroxicam Sandoz Disper 10 mg
10 mg
Comprimé dispersible
Voie orale
Pays-Bas
Sandoz B. V Veluwezoon 22 1327 Ah Almere Pays-Bas
Piroxicam Sandoz Disper 20 mg
20 mg
Comprimé dispersible
Voie orale
Pays-Bas
Sandoz B. V Veluwezoon 22 1327 Ah Almere Pays-Bas
Piroxicam Sandoz 20 Mg Zetpil
20 mg
Suppositoire
Voie rectale
Pays-Bas
Karib Ltd, Karib House 63-65 Imperial Way Cr9 4qy Croydon, Surrey Royaume-Uni
Piroxicam Flx 10 mg
10 mg
Gélule
Voie orale
Pays-Bas
Karib Ltd, Karib House 63-65 Imperial Way Cr9 4qy Croydon, Surrey Royaume-Uni
Piroxicam Flx 20 mg,
20 mg
Gélule
Voie orale
Pays-Bas
Katwijk Farma B. V.
Postbus 408 2300 Ak Leiden Pays-Bas
Piroxicam Katwijk 20 Mg Dispers Tabletten
20 mg
Comprimé dispersible
Voie orale
Pays-Bas
Nycomed Nederland B. V.
Nikkelstraat 5 4823 Ae Breda Pays-Bas
Brexine Bruis
20 mg
Comprimé effervescent
Voie orale
75 État membre
Titulaire de l'autorisation de mise sur le marché
Nom de fantaisie
Dosage
Forme Pharmaceutique
Voie d’ administration
Pays-Bas
Nycomed Nederland B. V.
Nikkelstraat 5 4823 Ae Breda Pays-Bas
Brexine
20 mg
Poudre
Voie orale
Pays-Bas
Nycomed Nederland B. V.
Nikkelstraat 5 4823 Ae Breda Pays-Bas
Brexine
20 mg
Comprimé
Voie orale
Pays-Bas
Pharmachemie B. V.
Postbus 552 2003 RN Haarlem Pays-Bas
Piroxicam Disp.
10 PCH
10 mg
Comprimé dispersible
Voie orale
Pays-Bas
Pharmachemie B. V.
Postbus 552 2003 RN Haarlem Pays-Bas
Piroxicam Disp.
20 PCH
20 mg
Comprimé dispersible
Voie orale
Pays-Bas
Pharmachemie B. V.
Postbus 552 2003 RN Haarlem Pays-Bas
Piroxicam 10 PCH
10 mg
Gélule
Voie orale
Pays-Bas
Pharmachemie B. V.
Postbus 552 2003 RN Haarlem Pays-Bas
Piroxicam 20 PCH
20 mg
Gélule
Voie orale
Pays-Bas
Ratiopharm Nederland Bv, Postbus 2062 1500 Gb Zaandam Pays-Bas
Piroxicam Ratiopharm Dispergeerbaar 20 Mg
20 mg
Comprimé dispersible
Voie orale
Pays-Bas
Ratiopharm Nederland Bv, Postbus 2062 1500 Gb Zaandam Pays-Bas
Piroxicam Ratiopharm 10 Mg
10 mg
Gélule
Voie orale
76 État membre
Titulaire de l'autorisation de mise sur le marché
Nom de fantaisie
Dosage
Forme Pharmaceutique
Voie d’ administration
Pays-Bas
Ratiopharm Nederland Bv, Postbus 2062 1500 Gb Zaandam Pays-Bas
Piroxicam Ratiopharm 10 Mg
10 mg
Gélule
Voie orale
Pays-Bas
Ratiopharm Nederland Bv, Postbus 2062 1500 Gb Zaandam Pays-Bas
Piroxicam Ratiopharm 20 Mg
20 mg
Gélule
Voie orale
Pays-Bas
Ratiopharm Nederland Bv, Postbus 2062 1500 Gb Zaandam Pays-Bas
Piroxicam Ratiopharm 20 Mg
20 mg
Gélule
Voie orale
Pays-Bas
Sanofi-Synthelabo B. V.
Postbus 2043 2800 Bd Gouda Pays-Bas
Piroxicam Albic 10 Mg
10 mg
Gélule
Voie orale
Pays-Bas
Sanofi-Synthelabo B. V.
Postbus 2043 2800 Bd Gouda Pays-Bas
Piroxicam Albic 20 Mg
20 mg
Gélule
Voie orale
Pays-Bas
Wise Pharmaceuticals Ltd.
Hamwells Business Park Unit No.7, Hardicker Street M19 2rb Manchester Royaume-Uni
Piroxicam 10 Mg
10 mg
Gélule
Voie orale
Pays-Bas
Wise Pharmaceuticals Ltd.
Hamwells Business Park Unit No.7, Hardicker Street M19 2rb Manchester Royaume-Uni
Piroxicam 20 Mg
20 mg
Gélule
Voie orale
Norvège
Pfizer PO Box 3
Felden
20 mg
Dosage
Voie d’ administration
N-1324 Lysaker Norvège Norvège
Nycomed Pharma As P. O.
Box 205, N-1372 Asker 0010 Oslo Norvège
Brexidol
20 mg
Comprimé
Voie orale
Norvège
Nycomed Pharma As P. O.
Box 205, N-1372 Asker 0010 Oslo Norvège
Brexidol
20 mg
Poudre en sachet
Voie orale
Norvège
Alpharma P. O.
Box 158 Skøyen N-0212 Oslo Norvège
Pirox
20 mg
Comprimé
Voie orale
Norvège
Merck NM P. O. Box 23033 S-10435 Stockholm Suède
Piroxicam Merck Nm
20 mg
Comprimé
Voie orale
Pologne
Apotex Europe Ltd.
Rowan House 41 London Street Reading, Berkshire, Rg1 4ps Pologne
Apo-Piroxicam 10
10 mg
Gélule
Voie orale
Pologne
Apotex Europe Ltd.
Rowan House 41 London Street Reading, Berkshire, Rg1 4ps Pologne
Apo-Piroxicam 20
20 mg
Gélule
Voie orale
Pologne
Pfizer Europe MA EEIG Sandwich Kent Ct13 9nj
Feldene
20 mg/ ml
Solution injectable
Voie parentérale
78 État membre
Titulaire de l'autorisation de mise sur le marché
Nom de fantaisie
Dosage
Forme Pharmaceutique
Voie d’ administration
Royaume-Uni Pologne
Glaxosmithkline Pharmaceuticals S. A Grunwaldzka St.
189 60-322, Poznań Pologne
Piroxicam 10
10 mg
Suppositoire
Voie rectale
Pologne
Glaxosmithkline Pharmaceuticals S. A Grunwaldzka St.
189 60-322, Poznań Pologne
Piroxicam 20
20 mg
Suppositoire
Voie rectale
Pologne
Glaxosmithkline Pharmaceuticals S. A Grunwaldzka St.
189 60-322, Poznań Pologne
Piroxicam
50 mg/ g
Pommade
Voie transdermique
Pologne
Glaxosmithkline Pharmaceuticals S. A Grunwaldzka St.
189 60-322, Poznań Pologne
Piroxicam
50 mg/ g
Gel
Voie transdermique
Pologne
Przedsię biorstwo Farmaceutyczne Jelfa S. A.
Wincentego St.
Pola 21 58-500, Jelenia Góra Pologne
Piroxicam Jelfa
10 mg
Comprimé pelliculé
Voie orale
Pologne
Przedsię biorstwo Farmaceutyczne Jelfa S. A.
Wincentego St.
Pola 21 58-500, Jelenia Góra Pologne
Piroxicam Jelfa
20 mg
Comprimé pelliculé
Voie orale
Pologne
Egis Pharmaceuticals Ltd.
Kereszturi Ut 30-38 H-1106, Budapest Hongrie
Hotemin
10 mg
Gélule
Voie orale
Pologne
Egis Pharmaceuticals Ltd.
Kereszturi Ut 30-38 H-1106, Budapest
Hotemin
20 mg
Gélule
Voie orale
79 État membre
Titulaire de l'autorisation de mise sur le marché
Nom de fantaisie
Dosage
Forme Pharmaceutique
Voie d’ administration
Hongrie Pologne
Egis Pharmaceuticals Ltd.
Kereszturi Ut 30-38 H-1106, Budapest Hongrie
Hotemin
20 mg/ ml
Solution injectable
Voie parentérale
Pologne
Torrex Chiesi Polska Sp. z o. o. ul.
Biala 3 00-895 Warszawa Pologne
Flamexin
20 mg
Poudre poudre solution injectable
Voie parentérale
Pologne
Torrex Chiesi Polska Sp. z o. o. ul.
Biala 3 00-895 Warszawa Pologne
Flamexin
20 mg
Comprimé
Voie orale
Pologne
Boehringer Ingelheim International Gmbh Binger Str 173 55216, Ingelheim Am Rhein Allemagne
Finalgel Sport
5 mg/ g
Gel
Voie transdermique
Pologne
Sankyo Pharma Gmbh MünchenZielstattstr.
48 81379, München
Mobilat P Crème
5 mg/ g
Crème
Voie transdermique
Portugal
Neo-Farmacêutica, Lda.
Av.
D.
João Ii Lote 1.02.2.1 D - 2º 1990-090 Lisboa Portugal
Brexin
20 mg
Comprimé
Voie orale
Portugal
Neo-Farmacêutica, Lda.
Av.
D.
João Ii Lote 1.02.2.1 D - 2º 1990-090 Lisboa Portugal
Brexin
20 mg
Comprimé effervescent
Voie orale
Portugal
D.
Brexin
20 mg
Granules
Voie orale
80 État membre
Titulaire de l'autorisation de mise sur le marché
Nom de fantaisie
Dosage
Forme Pharmaceutique
Voie d’ administration
Lote 1.02.2.1 D - 2º 1990-090 Lisboa Portugal Portugal
Laboratórios Pfizer, Lda.
Empreendimento Lagoas Park Edifício 10 2740-271 Porto Salvo Portugal
Feldene
20 mg
Gélule
Voie orale
Portugal
Laboratórios Pfizer, Lda.
Empreendimento Lagoas Park Edifício 10 2740-271 Porto Salvo Portugal
Feldene
20 mg
Comprimé dispersible
Voie orale
Portugal
Laboratórios Pfizer, Lda.
Empreendimento Lagoas Park Edifício 10 2740-271 Porto Salvo Portugal
Feldene
5 mg/ g
Gel
Voie transdermique
Portugal
Laboratórios Pfizer, Lda.
Empreendimento Lagoas Park Edifício 10 2740-271 Porto Salvo Portugal
Feldene
20 mg/ 1 ml
Solution injectable
Voie intramusculaire
Portugal
Laboratórios Pfizer, Lda.
Empreendimento Lagoas Park Edifício 10 2740-271 Porto Salvo Portugal
Feldene
20 mg
Suppositoire
Voie rectale
Portugal
A.
Menarini Portugal - Farmacêutica, S. A.
Quinta Da Fonte Edifício D.
Manuel I - Piso 2 Rua Dos Malhões Nº 1 2770-071 Paço De Arcos
Flexar
20 mg
Gélule
Voie orale
81 État membre
Titulaire de l'autorisation de mise sur le marché
Nom de fantaisie
Dosage
Forme Pharmaceutique
Voie d’ administration
Portugal Portugal
A.
Menarini Portugal - Farmacêutica, S. A.
Quinta Da Fonte Edifício D.
Manuel I - Piso 2 Rua Dos Malhões Nº 1 2770-071 Paço De Arcos Portugal
Flexar
20 mg
Comprimé dispersible
Voie orale
Portugal
A.
Menarini Portugal - Farmacêutica, S. A.
Quinta Da Fonte Edifício D.
Manuel I - Piso 2 Rua Dos Malhões Nº 1 2770-071 Paço De Arcos Portugal
Flexar
5 mg/ g
Gel
Voie transdermique
Portugal
A.
Menarini Portugal - Farmacêutica, S. A.
Quinta Da Fonte Edifício D.
Manuel I - Piso 2 Rua Dos Malhões Nº 1 2770-071 Paço De Arcos Portugal
Flexar
20 mg
Suppositoire
Voie rectale
Portugal
A.
Menarini Portugal - Farmacêutica, S. A.
Rua General Ferreira Martins, 8 - 7º Miraflores 1495-137 Algés Portugal
Flexar
20 mg/ 1 ml
Solution injectable
Voie intramusculaire
Portugal
Laboratórios Azevedos - Indústria Farmacêutica, S. A.
Estrada Nacional 117-2 Edifícios Azevedos - Alfragide 2724-503 Amadora Portugal
Flogocan 10
10 mg
Gélule
Voie orale
Portugal
Laboratórios Azevedos - Indústria Farmacêutica, S. A.
Estrada Nacional 117-2 Edifícios Azevedos - Alfragide 2724-503 Amadora Portugal
Flogocan 20
20 mg
Gélule
Voie orale
Portugal
Ratiopharm - Comércio E Indústria De Produtos Farmacêuticos, Lda.
Piroxicam Ratiopharm 10 Mg
10 mg
Comprimé
Voie orale
82 État membre
Titulaire de l'autorisation de mise sur le marché
Nom de fantaisie
Dosage
Forme Pharmaceutique
Voie d’ administration
Rua Quinta Do Pinheiro - Edifício Tejo - 6º Piso 2790-143 Carnaxide Portugal
Comprimidos
Portugal
Ratiopharm - Comércio E Indústria De Produtos Farmacêuticos, Lda.
Rua Quinta Do Pinheiro - Edifício Tejo - 6º Piso 2790-143 Carnaxide Portugal
Piroxicam Ratiopharm 20 Mg Comprimidos
20 mg
Comprimé
Voie orale
Portugal
Laboratório Medinfar - Produtos Farmacêuticos, S. A.
Rua Manuel Ribeiro De Pavia, 1 - 1º Venda Nova 2700-547 Amadora Portugal
Reumoxican
10 mg
Gélule
Voie orale
Portugal
Laboratório Medinfar - Produtos Farmacêuticos, S. A.
Rua Manuel Ribeiro De Pavia, 1 - 1º Venda Nova 2700-547 Amadora Portugal
Reumoxican
20 mg
Gélule
Voie orale
Portugal
Laboratório Medinfar - Produtos Farmacêuticos, S. A.
Rua Manuel Ribeiro De Pavia, 1 - 1º Venda Nova 2700-547 Amadora Portugal
Reumoxican
10 mg
Comprimé dispersible
Voie orale
Portugal
Laboratório Medinfar - Produtos Farmacêuticos, S. A.
Rua Manuel Ribeiro De Pavia, 1 - 1º Venda Nova 2700-547 Amadora Portugal
Reumoxican
20 mg
Comprimé dispersible
Voie orale
Portugal
Laboratório Medinfar - Produtos Farmacêuticos, S. A.
Rua Manuel Ribeiro De Pavia, 1 - 1º Venda Nova 2700-547 Amadora Portugal
Reumoxican
10 mg/ g
Crème
Voie transdermique
Portugal
Biosaúde - Produtos Farmacêuticos, Lda Av.
José Malhoa - Edifício Malhoa Plaza Nº 2, Piso-Escritório 2.2 1070-325 Lisboa Portugal
Remisil
5 mg/ g
Gel
Voie transdermique
83 État membre
Titulaire de l'autorisation de mise sur le marché
Nom de fantaisie
Dosage
Forme Pharmaceutique
Voie d’ administration
Portugal
Laboratório Medinfar - Produtos Farmacêuticos, S. A.
Rua Manuel Ribeiro De Pavia, 1 - 1º - Venda Nova 2700-547 Amadora Portugal
Reumoxican
20 mg/ 1 ml
Solution injectable
Voie intramusculaire
Portugal
Laboratório Medinfar - Produtos Farmacêuticos, S. A.
Rua Manuel Ribeiro De Pavia, 1 - 1º - Venda Nova 2700-547 Amadora Portugal
Reumoxican
20 mg
Suppositoire
Voie rectale
Portugal
Laboratórios Basi - Indústria Farmacêutica, S. A.
Rua Do Padrão, 98 3000-312 Coimbra Portugal
Roxazin
20 mg
Gélule
Voie orale
Portugal
Laboratório Medinfar - Produtos Farmacêuticos, S. A.
Rua Manuel Ribeiro De Pavia, 1 - 1º - Venda Nova 2700-547 Amadora Portugal
Reumoxican S. A.
20 mg
Gélule
Voie orale
Portugal
Cinfa Portugal, Lda.
Av.
Tomás Ribeiro, 43 - Bloco 2, 3º F - Edifício Neopark 2790-221 Carnaxide Portugal
Piroxicam Cinfa 20 Mg Comprimidos Dispersíveis
20 mg
Comprimé dispersible
Voie orale
Roumanie
Bruschettini S. R. L.
Via Isonzo 6 16147 Genova Italie
Bruxicam 0,5%
0.50%
Solution ophtalmique
Voie oculaire
Roumanie
Egis Pharmaceuticals Plc Kereszturi Ut 30-38 H-1106 Budapest Hongrie
Hotemin
20mg/ Ml - 1ml
Solution injectable
Voie intramusculaire
Roumanie
Pfizer Europe MA EEIG Ramsgate Road Sandwich Kent CT 13 9 NJ
FELDENE 20mg/ Ml
20mg/ Ml - 1ml
Solution injectable
Voie intramusculaire
84 État membre
Titulaire de l'autorisation de mise sur le marché
Nom de fantaisie
Dosage
Forme Pharmaceutique
Voie d’ administration
Royaume-Uni Roumanie
Boehringer Ingelheim Pharma Gmbh & Co. Kg, Binger Strasse 173 D-55216 Ingelheim Am Rhein Allemagne
Finalgel
5mg/ G
Gel
Voie transdermique
Roumanie
Chiesi Farmaceutici Spa, Via Palermo, 26/ A 43100 Parma Italie
Flamexin
20mg
Comprimé
Voie orale
Roumanie
Chiesi Farmaceutici Spa, Via Palermo, 26/ A 43100 Parma Italie
Flamexin
20mg
Comprimé effervescent
Voie orale
Roumanie
Chiesi Farmaceutici Spa, Via Palermo, 26/ A 43100 Parma Italie
Flamexin
20mg
Poudre pour solution orale
Voie orale
Roumanie
S. C.
Slavia Pharm S. R. L.
Str.
Stirbei Voda Nr.
53-55 Sector 1, Bucuresti Roumanie
Piroxsal
Gel
0,5g%
0,5g%
Gel
Voie transdermique
Roumanie
S. C.
Meduman S. A.
Aleea Eroilor Nr.28 Viseu De Sus Jud.
Maramures Roumanie
N-Piroxicam
20mg
20mg
Comprimé
Voie orale
Roumanie
S. C.
Antibiotice S. A.
Str.
Valea Lupului Nr.1 Iasi Roumanie
Piroxicam
3%
Crème
Voie transdermique
85 État membre
Titulaire de l'autorisation de mise sur le marché
Nom de fantaisie
Dosage
Forme Pharmaceutique
Voie d’ administration
Comuna Bragadiru Jud.
Ilfov Roumanie Roumanie
S. C.
Antibiotice S. A.
Str.
Valea Lupului Nr.1 Iasi Roumanie
Piroxicam
0.50%
Gel
Voie transdermique
Roumanie
S. C.
Antibiotice S. A.
Str.
Valea Lupului Nr.1 Iasi Roumanie
Piroxicam
20mg
20mg
Suppositoire
Voie rectale
Roumanie
S. C.
Sintofarm S. A.
Str.
Ziduri Intre Vii Nr.22 Sector 2, Bucurest Roumanie
Piroxicam
20mg
20mg
Suppositoire
Voie rectale
Roumanie
S. C.
Sintofarm S. A.
Str.
Ziduri Intre Vii Nr.22 Sector 2, Bucurest Roumanie
Piroxicam
20mg
20mg
Comprimé
Voie orale
Roumanie
S. C.
Terapia S. A.
Str.
Fabricii Nr.124 Cluj-Napoca Jud.
Cluj Roumanie
Piroxicam
20mg
Comprimé
Voie orale
Roumanie
S. C.
Fabiol S. A.
B-Ul Timisoara Nr.50 Sector 6, Bucuresti Roumanie
Piroxicam
20mg
Comprimé
Voie orale
Roumanie
S. C.
Ac Helcor S. R. L.
Str.
Victor Babes Nr.50 Baia Mare, Jud Maramures Roumanie
Piroxicam
20mg
20mg
Comprimé
Voie orale
86 État membre
Titulaire de l'autorisation de mise sur le marché
Nom de fantaisie
Dosage
Forme Pharmaceutique
Voie d’ administration
Roumanie
S. C.
Arena Group S. A.
Str.
Stefan Mihaileanu Nr.31 Etaj 1, Ap.
1 Sector 2, Bucuresti Roumanie
Piroxicam
20mg
20mg
Comprimé
Voie orale
Roumanie
S. C.
Antibiotice S. A.
Str.
Valea Lupului Nr.1 Iasi Roumanie
Piroxicam
40mg
40mg
Suppositoire
Voie oraleoie rectale
Roumanie
S. C.
Labormed-Pharma S. A.
Splaiul Independentei Nr.
319e Sector 6, Bucuresti Roumanie
Piroxicam
LPH 20mg
20mg
Comprimé
Voie orale
Roumanie
S. C.
Mark Pharmaceutics S. R. L.
Str Moara De Foc Nr.
35 Iasi, Jud Iasi Roumanie
Piroxicam
Mk Crema
3%
Crème
Voie transdermique
Roumanie
S. C.
Mark Pharmaceutics S. R. L.
Str Moara De Foc Nr.
35 Iasi, Jud Iasi Roumanie
Piroxicam
Mk Gel
1%
Gel
Voie transdermique
Roumanie
S. C.
Slavia Pharm S. R. L.
Str.
Stirbei Voda Nr.
53-55 Sector 1, Bucuresti Roumanie
Piroxsal
20mg
Comprimé
Voie orale
Roumanie
S. C.
Slavia Pharm S. R. L.
Str.
Stirbei Voda Nr.
53-55 Sector 1, Bucuresti Roumanie
Piroxsal
Gel
0,5g% 0,5g% Gel
Voie transdermique
Roumanie
Ozone Laboratories Ltd.
Piroxicam
1% 1%
Gel
transdermique
87 État membre
Titulaire de l'autorisation de mise sur le marché
Nom de fantaisie
Dosage
Forme Pharmaceutique
Voie d’ administration
Knightsbridge, SW3 1ES London Royaume-Uni Roumanie
Ozone Laboratories Ltd.
38 Princes Court 88 Brompton Road Knightsbridge, SW3 1ES London
Roumanie
Royaume-Uni Ozone Laboratories Ltd.
38 Princes Court 88 Brompton Road
Piroxicam
20mg
20mg
Comprimé
Voie orale
Knightsbridge, SW3 1ES London
Voie
Suède
Royaume-Uni Nycomed Ab Box 27264 Se-102 53 Stockholm Suède
Piroxicam Brexidol
3%
3% 20 mg
Crème Comprimé
transdermique Voie orale
Suède
Nycomed Ab Box 27264 Se-102 53 Stockholm Suède
Brexidol
20 mg
Poudre pour solution orale
Voie orale
Suède
Merck Nm Ab Box 23033 Se-104 35 Stockholm Suède
Piroxicam
Merck Nm
10 mg
Comprimé
Voie orale
Suède
Merck Nm Ab Box 23033 Se-104 35 Stockholm Suède
Piroxicam
Merck Nm
20 mg
Comprimé
Voie orale
Slovaquie
Chiesi Farmaceutici S. P. A.
Via Palermo 26/ A 43100 Parma Italie
Flamexin 20 Mg
20 mg
Granules
Voie orale
88 État membre
Titulaire de l'autorisation de mise sur le marché
Nom de fantaisie
Dosage
Forme Pharmaceutique
Voie d’ administration
Slovaquie
Chiesi Farmaceutici S. P. A.
Via Palermo 26/ A 43100 Parma Italie
Flamexin 20 Mg
20 mg
Comprimé
Voie orale
Slovaquie
Egis Gyógyszergyár Nyrt.
Keresztúri U.
30-38 1106 Budapest Hongrie
Hotemin
1x50 g/ 0,5 g
Crème
Voie transdermique
Slovaquie
Egis Gyógyszergyár Nyrt.
Keresztúri U.
30-38 1106 Budapest Hongrie
Hotemin
10 mg
Gélule
Voie orale
Slovaquie
Egis Gyógyszergyár Nyrt.
Keresztúri U.
30-38 1106 Budapest Hongrie
Hotemin 20mg
20 mg
Solution injectable
Voie parentérale
Slovaquie
Pro. Med. Cs Praha A. S.
Telč ská 114000 Praha 4 République tchèque
Pro-Roxikam 10 Mg
10 mg
Comprimé
Voie orale
Slovaquie
Pro. Med. Cs Praha A. S.
Telč ská 114000 Praha 4 République tchèque
Pro-Roxikam 20 Mg
20 mg
Comprimé
Voie orale
Slovénie
Krka, Tovarna Zdravil, D. D., Š marješ ka Cesta 6 Si-8501 Novo Mesto Slovénie
Erazon
20 mg
Gélule
Voie orale
Slovénie
Krka, Tovarna Zdravil, D. D., Š marješ ka Cesta 6 Si-8501 Novo Mesto Slovénie
Erazon
10 mg/ 1 g
Crème
Voie transdermique
89 État membre
Titulaire de l'autorisation de mise sur le marché
Nom de fantaisie
Dosage
Forme Pharmaceutique
Voie d’ administration
Slovénie
Krka, Tovarna Zdravil, D. D., Š marješ ka Cesta 6 Si-8501 Novo Mesto Slovénie
Erazon
10 mg/ 1 g
Gel
Voie transdermique
Slovénie
Krka, Tovarna Zdravil, D. D., Š marješ ka Cesta 6 Si-8501 Novo Mesto Slovénie
Erazon
20 mg
Suppositoire
Voie rectale
Royaume-Uni
Pfizer Limited Walton Oaks, Dorking Road Walton-0n-The-Hill Surrey KT20 7NS Royaume-Uni
Feldene Capsules 10 Mg
10mg
Gélule
Voie orale
Royaume-Uni
Pfizer Limited Walton Oaks, Dorking Road Walton-0n-The-Hill Surrey KT20 7NS Royaume-Uni
Feldene 20 (20mg Capsules)
20mg
Gélule
Voie orale
Royaume-Uni
Pfizer Limited Walton Oaks, Dorking Road Walton-0n-The-Hill Surrey KT20 7NS Royaume-Uni
Feldene Dispersable Tablets 10mg
10mg
Comprimé orodispersible
Voie orale
Royaume-Uni
Pfizer Limited Walton Oaks, Dorking Road Walton-0n-The-Hill Surrey KT20 7NS Royaume-Uni
Feldene Dispersible Tablets-20 Mg
20mg
Comprimé orodispersible
Voie orale
Royaume-Uni
Pfizer Limited Walton Oaks, Dorking Road Walton-0n-The-Hill Surrey KT20 7NS
Feldene Gel 0.5% W/ W
0.5% w/ w
Gel
Voie transdermique
90 État membre
Titulaire de l'autorisation de mise sur le marché
Nom de fantaisie
Dosage
Forme Pharmaceutique
Voie d’ administration
Royaume-Uni Royaume-Uni
Pfizer Limited Walton Oaks, Dorking Road Walton-0n-The-Hill Surrey KT20 7NS Royaume-Uni
Feldene Intramuscular Injection 20mg/ Ml
20mg/ ml
Solution injectable
Voie intramusculaire
Royaume-Uni
Pfizer Limited Walton Oaks, Dorking Road Walton-0n-The-Hill Surrey KT20 7NS Royaume-Uni
Feldene Melt 20mg Tablets
20mg
Comprimé orodispersible
Voie orale
Royaume-Uni
Actavis Uk Limited Whiddon Vally Barnstaple Devon Ex32 8ns Royaume-Uni
Piroxicam Capsules 10mg
10mg
Gélule
Voie orale
Royaume-Uni
Actavis Uk Limited Whiddon Vally Barnstaple Devon Ex32 8ns Royaume-Uni
Piroxicam Capsules 20mg
20mg
Gélule
Voie orale
Royaume-Uni
Clonmel Healthcare Limited Waterford Road Clonmel, Co.
Tipperary, Irlande
Kentene, Piroflam, Piroflex
10mg
Gélule
Voie orale
Royaume-Uni
Clonmel Healthcare Limited Waterford Road Clonmel, Co.
Tipperary, Irlande
Kentene, Piroflam, Piroflex
20mg
Gélule
Voie orale
Royaume-Uni
Sandoz Limited Unit 37, Woolmer Way Bordon
Piroxicam 10 Mg Capsules
10mg
Gélule
Voie orale
91 État membre
Titulaire de l'autorisation de mise sur le marché
Nom de fantaisie
Dosage
Forme Pharmaceutique
Voie d’ administration
Hampshire Gu35 9qe Royaume-Uni Royaume-Uni
Sandoz Limited Unit 37, Woolmer Way Bordon Hampshire Gu35 9qe Royaume-Uni
Piroxicam Capsules
20 Mg
20mg
Gélule
Voie orale
Royaume-Uni
Pharmvit Limited
Piroxicam
10mg
10mg
Gélule
Voie orale
Unit 13, Metropolitan Centre Derby Road, Greenford Middlesex UB6 8UJ Royaume-Uni
Capsules Bp
Royaume-Uni
Pharmvit Limited Unit 13, Metropolitan Centre Derby Road, Greenford Middlesex UB6 8UJ Royaume-Uni
Piroxicam 20mg Capsules Bp
20mg
Gélule
Voie orale
Royaume-Uni
Generics Uk Limited Albany Gate, Darkes Lane, Potters Bar Herts EN6 1AG Royaume-Uni
Piroxicam Capsules 10mg
10mg
Gélule
Voie orale
Royaume-Uni
Generics Uk Limited Albany Gate, Darkes Lane, Potters Bar Herts EN6 1AG Royaume-Uni
Piroxicam Capsules 20mg
20mg
Gélule
Voie orale
Royaume-Uni
Generics Uk Limited Albany Gate, Darkes Lane, Potters Bar Herts EN6 1AG Royaume-Uni
Piroxicam Dispersible Tablets 10mg
10mg
Comprimé orodispersible
Voie orale
Royaume-Uni
Generics Uk Limited Albany Gate, Darkes Lane, Potters Bar Herts EN6 1AG
Piroxicam Dispersible Tablets 20mg
20mg
Comprimé orodispersible
Voie orale
92 État membre
Titulaire de l'autorisation de mise sur le marché
Nom de fantaisie
Dosage
Forme Pharmaceutique
Voie d’ administration
Royaume-Uni Royaume-Uni
Waymade Plc Sovereign House Miles Gray Road Basildon, Essex SS14 3FR Royaume-Uni
Piroxicam 0.5%
0.5% w/ w
Voie transdermique
Royaume-Uni
Neolab Limited 57 High Street Odiham, Hampshire RG29 1LF Royaume-Uni
Piroxicam 0.5%
0.5% w/ w
Voie transdermique
Royaume-Uni
Neolab Limited 57 High Street Odiham, Hampshire RG29 1LF Royaume-Uni
Piroxicam 0.5%
0.5% w/ w
Voie transdermique
Royaume-Uni
Dr Reddy's Laboratories (Uk) Limited 6 Riverview Road Beverley, E Yorks HU17 0LD Royaume-Uni
Piroxicam 0.5%
0.5% w/ w
Voie transdermique
Royaume-Uni
Trinity-Chiesi Pharmaceuticals Limited Cheadlw Royal Business Park Highfield, Cheadle SK8 3GY Royaume-Uni
Brexidol 20mg Tablets
20mg
Comprimé
Voie orale
Royaume-Uni
Trinity-Chiesi Pharmaceuticals Limited
Brexidol 20 Mg
20mg
Comprimé effervescent
Voie orale
Cheadlw Royal Business Park Highfield, Cheadle SK8 3GY Royaume-Uni
Effervescent Tablets
Royaume-Uni
Pliva Pharma Limited Vision House, Bedford Road Petersfield, Hampsire GU32 3QB Royaume-Uni
Piroxicam 0.5% Gel
0.5% w/ w
Voie transdermique
Royaume-Uni
Tillomed Laboratories Limited 3 Howard Road, Eaton Socon
Pirozip 10
10mg
Gélule
Voie d’ administration
Neots, Cambs PE19 3ET Royaume-Uni Royaume-Uni
Tillomed Laboratories Limited 3 Howard Road, Eaton Socon St.
Neots, Cambs PE19 3ET Royaume-Uni
Pirozip 20
20mg
Gélule
Voie orale
Royaume-Uni
Manx Healthcare Taylor Group House Wedgnock Lane Warwick CV34 5YA Royaume-Uni
Piroxicam Gel 0.5%W/ W
0.5% w/ w
Gel
Voie transdermique
Royaume-Uni
Teva Pharma Bv Industrieweg 23 Po Box 217 3640 Ae Mijdrecht Pays-Bas
Flamatrol 10mg Capsules
10mg
Gélule
Voie orale
Royaume-Uni
Teva Pharma Bv Industrieweg 23 Po Box 217 3640 Ae Mijdrecht Pays-Bas
Flamatrol 20mg Capsules
20mg
Gélule
Voie orale
Royaume-Uni
Pfizer Consumer Healthcare Walton Oaks Dorking Road Walton-0n-The-Hill Surrey KT20 7NS Royaume-Uni
Feldene P Gel
0.5% w/ w
Gel
Voie transdermique
Royaume-Uni
Crescent Pharma Limited Units 3 & 4, Quidhampton Business Units Polhampton Lane Overton, Hampshire RG25 3ED Royaume-Uni
Piroxicam Capsules Bp 10mg
10mg
Gélule
Voie orale
94 État membre
Titulaire de l'autorisation de mise sur le marché
Nom de fantaisie
Dosage
Forme Pharmaceutique
Voie d’ administration
Royaume-Uni
Crescent Pharma Limited Units 3 & 4, Quidhampton Business Units Polhampton Lane Overton, Hampshire RG25 3ED Royaume-Uni
Piroxicam Bp 20mg
Capsules
20mg
Gélule
Voie orale
Royaume-Uni
Strides Arcolab International Limited 201 Jersey Road Isleworth, Middx TW7 4QJ Royaume-Uni
Piroxicam Capsules
10mg
10mg
Gélule
Voie orale
Royaume-Uni
Strides Arcolab International Limited 201 Jersey Road Isleworth, Middx TW7 4QJ Royaume-Uni
Piroxicam Capsules
20mg
20mg
Gélule
Voie orale
95 ANNEXE II
CONCLUSIONS SCIENTIFIQUES ET MOTIFS DE LA MODIFICATION DES RÉSUMÉS DES CARACTÉRISTIQUES DU PRODUIT, DE L’ ÉTIQUETAGE ET DE LA NOTICE PRÉSENTÉS PAR L’ EMEA RÉSUMÉ GÉNÉRAL DE L’ ÉVALUATION SCIENTIFIQUE DES MÉDICAMENTS CONTENANT DU PIROXICAM (voir annexe I)
Le piroxicam est un anti-inflammatoire non stéroïdien (AINS) aux propriétés anti-inflammatoires, analgésiques et antipyrétiques.
Le piroxicam est autorisé dans l’ Union européenne suite aux autorisations de mise sur le marché délivrées par les organismes nationaux.
Suite à une demande de la Commission européenne, le comité des médicaments à usage humain (CHMP) a examiné les données de sécurité concernant les AINS non sélectifs.
Cet examen, qui s’ est achevé en octobre 2005, n’ a révélé aucun sujet d’ inquiétude concernant la sécurité des AINS en tant que classe thérapeutique.
Cependant, lors de cet examen, le CHMP a adopté des recommandations visant à modifier les caractéristiques du produit (les « éléments clés »); ces recommandations reflètent une position commune sur des questions bien connues liées à la sécurité figurant dans les caractéristiques du produit des AINS non sélectifs.
Ces éléments clés ont été publiés sur le site Internet de l’ EMEA (réf.
EMEA/ CHMP/ 343456/ 2005).
Cependant, le CHMP a soulevé le besoin d’ évaluer de façon plus approfondie le rapport bénéfices/ risques de certains AINS non sélectifs, et notamment du piroxicam.
Cet examen a pris fin en juin 2006.
Il a permis d’ établir que certaines données épidémiologiques et certains éléments dans les signalements spontanés d’ événements indésirables pouvaient indiquer un risque accru de réactions gastro-intestinales et cutanées (y compris une éruption bulleuse pouvant être fatale) par rapport aux autres AINS non sélectifs.
Le CHMP a estimé que l’ évaluation soulevait un doute quant au rapport bénéfices/ risques pour le piroxicam et en a informé la Commission européenne.
Le CHMP a également émis des recommandations (« éléments clés ») visant à modifier les caractéristiques du produit du piroxicam, ainsi que celles d’ autres AINS non sélectifs; ces éléments clés ont été publiés sur le site de l’ EMEA en septembre 2006 (réf.
EMEA/ CHMP/ 381615/ 2006).
La Commission européenne a considéré que les enjeux de santé publique imposaient une nouvelle évaluation du rapport bénéfices/ risques du piroxicam.
Par conséquent, la Commission européenne a envoyé une notification, que l’ EMEA a reçu le 2 août 2006 et a entamé le 21 septembre 2006 une procédure de saisine conformément à l’ article 31 de la directive 2001/ 83/ CE, telle qu’ amendée.
La Commission européenne a demandé au CHMP de rendre un avis sur le maintien, la modification, la suspension ou le retrait des autorisations de mise sur le marché pour les médicaments contenant du piroxicam.
Le CHMP a examiné les données soumises par les titulaires des autorisations de mise sur le marché à partir des essais cliniques, des études épidémiologiques et des signalements spontanés d’ événements indésirables.
Le 21 juin 2007, le CHMP a conclu que les études épidémiologiques indiquaient que les formulations systémiques du piroxicam sont associées à un risque accru de toxicité gastro-intestinale grave par rapport aux autres AINS, et à un risque accru de réaction cutanée grave par rapport aux autres AINS non dérivés des oxicams.
Le CHMP a donc émis un certain nombre de recommandations, indiquées ci- après.
Ces recommandations reposent sur les éléments clés précédemment publiés pour le piroxicam en septembre 2006 et doivent être appliquées dans les caractéristiques du produit.
Concernant les formulations topiques du piroxicam, le CHMP reconnaît qu’ aucune restriction n’ est nécessaire.
L’ emploi d’ AINS topiques se caractérise par une exposition systémique significativement moins élevée qu’ avec les dosages systémiques; les formulations topiques s’ accompagnent donc d’ un taux moins élevé d’ effets indésirables systémiques.
Les recommandations qui suivent concernent donc uniquement les formulations systémiques du piroxicam:
− en raison de sa longue demi-vie (50 heures) et de son profil de tolérance, le piroxicam ne doit pas être utilisé pour le traitement d’ une pathologie aiguë, d’ autant que des traitements aussi efficaces et mieux tolérés sont disponibles; − les bénéfices du piroxicam sont supérieurs aux risques qu’ il comporte dans le soulagement des symptômes de l’ arthrose, de l’ arthrite rhumatoïde ou de la spondylarthrite ankylosante; − le piroxicam n’ est plus le traitement de première intention lorsqu’ un AINS est indiqué; − la prescription de piroxicam ne peut être faite que par des médecins ayant l’ expérience de l’ évaluation diagnostique et du traitement de l’ arthrose, de l’ arthrite rhumatoïde ou de la spondylarthrite ankylosante; − de nouvelles contre-indications et des avertissements renforcés ont été ajoutés au Résumé des caractéristiques du produit et à la notice afin de limiter l’ exposition au piroxicam des patients ne présentant pas des facteurs de risque pour les réactions gastro-intestinales et cutanées; − les autres mesures de réduction des risques comprennent la limitation de la dose de piroxicam à 20 mg/ jour et des recommandations visant à traiter les patients pendant la période la plus courte possible afin de soulager les symptômes avec un suivi à 14 jours.
Il est prudent d’ envisager un traitement associé à des agents gastroprotecteurs (ex.: misoprostol ou inhibiteurs de la pompe à protons) pour tous les patients et en particulier chez les personnes âgées.
Le CHMP a reconnu que les recommandations de l’ article 5 paragraphe 3 du règlement (CE) n° 726/ 2004 publiées en octobre 2006 et disponibles sur le site Internet de l’ EMEA (réf.
EMEA/ 413136/ 2006) demeurent en vigueur pour les médicaments contenant du piroxicam.
L’ examen a permis de conclure qu’ une légère augmentation du risque absolu d’ événement thrombotique associé aux AINS non sélectifs ne peut être exclue, bien que le rapport bénéfices/ risques global demeure positif.
MOTIFS DE LA MODIFICATION DU RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT
Considérant que
− Le CHMP a examiné la demande de saisine effectuée conformément à l’ article 31 de la directive 2001/ 83/ CE, telle qu’ amendée, pour les médicaments contenant du piroxicam.
− Au vu des données disponibles, le CHMP a conclu qu’ il existe un risque accru de réactions gastro-intestinales et de réactions cutanées graves associé aux formulations systémiques du piroxicam par rapport à l’ ensemble des autres AINS.
− Le CHMP a considéré que le rapport bénéfices/ risques pour les formulations systémiques du piroxicam est positif dans le traitement symptomatique de l’ arthrose, de l’ arthrite rhumatoïde ou de la spondylarthrite ankylosante; cependant, le CHMP a considéré que le rapport bénéfices/ risques du piroxicam est négatif dans le traitement des troubles aigus et que ces indications doivent être retirées.
Un certain nombre de restrictions d’ utilisation, d’ avertissements renforcés et de contre-indications ont été ajoutés au Résumé des caractéristiques du produit et à la notice concernant la tolérance gastro-intestinale et cutanée.
− Le CHMP a conclu que le rapport bénéfices/ risques des formulations systémiques des médicaments contenant du piroxicam dans les indications limitées définies est favorable.
− Le CHMP a reconnu qu’ aucune restriction n’ est nécessaire pour les formulations topiques du piroxicam et que le rapport bénéfices/ risques demeure favorable.
Par conséquent, le CHMP a recommandé le maintien des autorisations de mise sur le marché pour tous les médicaments figurant à l’ annexe I de l’ avis et la modification des sections concernées dans le résumé des caractéristiques du produit et la notice des formulations systémiques de piroxicam, comme défini dans l’ annexe III de l’ avis, conformément à l’ article 31 paragraphe 2 de la directive 2001/ 83/ CE, telle qu’ amendée.
ANNEXE III
MODIFICATIONS DU RESUME DES CARACTERISTIQUES DU PRODUIT ET DE LA NOTICE
Note:
Ce Résumé des Caractéristiques du Produit (RCP) est celui annexé à la décision de la Commission relative à la saisine communautaire conformément à l’ Article 31 de la Directive 2001/ 83/ CE du parlement européen et du conseil..
Ce texte doit être considéré comme valide au moment de la décision de la Commission.
Cette notice est celle annexée à la décision de la Commission relative à la saisine communautaire conformément à l’ Article 31 de la Directive 2001/ 83/ CE du parlement européen et du conseil..
Ce texte doit être considéré comme valide au moment de la décision de la Commission.
Après la décision de la Commission, ce RCP fera, si nécessaire, l’ objet de mises à jour par les autorités compétentes de l’ état-membre.
Par conséquent, ce RCP peut ne pas correspondre à la version actuelle.
MODIFICATIONS A INCLURE DANS LES RUBRIQUES CONCERNEES DU RESUME DES CARACTERISTIQUES DU PRODUIT DES SPECIALITES CONTENANT DU PIROXICAM A USAGE SYSTEMIQUE
4.1 Indications thérapeutiques
Les indications concernant l’ arthrose, la polyarthrite rhumatoïde et la spondylarthrite ankylosante, doivent être rédigées comme suit:
« Le piroxicam est indiqué dans le traitement symptomatique de l’ arthrose, la polyarthrite rhumatoïde ou la spondylarthrite ankylosante.
La décision de prescrire une spécialité contenant du piroxicam doit être basée sur l’ évaluation de l’ ensemble des risques spécifiques à chaque patient (voir rubriques 4.3 et 4.4). »
Crise de goutte Dysménorrhée primaire Douleur post-opératoire Traitement dentaire et au cours d’ une infection Traitement symptomatique de la fièvre et de la douleur associés à une inflammation aigüe des voies aériennes supérieures Poussée aigüe des rhumatismes abarticulaires (par ex. bursites, tendinites) Poussée aigüe des affections post-traumatiques Radiculalgies
4.2 Posologie et mode d’ administration
La posologie concernant les indications citées dans la rubrique 4.1 doit être rédigée comme suit:
« La prescription de spécialités contenant du piroxicam doit être initiée par des médecins expérimentés dans le diagnostic et le traitement de patients atteints de maladies rhumatismales inflammatoires ou dégénératives.
La dose journalière maximale recommandée est de 20 mg.
La survenue d’ effets indésirables peut être minimisée par l’ utilisation de la dose nécessaire au soulagement des symptômes la plus faible possible pendant la durée de traitement la plus courte.
Le bénéfice et la sécurité d’ emploi du traitement doivent être réévalués dans les 14 jours.
Si la poursuite du traitement s’ avère nécessaire, ce dernier devra être accompagné de réévaluations fréquentes.
Dans la mesure où le piroxicam a été associé à une augmentation du risque de complications gastro- intestinales, la possibilité de recourir à un traitement protecteur de la muqueuse gastrique (par ex., misoprostol ou inhibiteurs de la pompe à protons) doit être sérieusement envisagée, en particulier pour les patients âgés. »
Les posologies concernant les indications suivantes doivent être supprimées de cette rubrique:
Crise de goutte Dysménorrhée primaire Douleur post-opératoire Traitement dentaire et au cours d’ une infection Traitement symptomatique de la fièvre et de la douleur associés à une inflammation aigüe des voies aériennes supérieures Poussée aigüe des rhumatismes abarticulaires (par ex. bursites, tendinites) Poussée aigüe des affections post-traumatiques Radiculalgies
4.3 Contre-indications
• Antécédents d’ ulcère, d’ hémorragie ou de perforation gastro-intestinale. • Patients présentant des antécédents de troubles gastro-intestinaux prédisposant à des troubles hémorragiques tels que rectocolite hémorragique, maladie de Crohn, cancers gastro-intestinaux ou diverticulite. • Patients présentant un ulcère peptique évolutif, un trouble gastro-intestinal inflammatoire ou une hémorragie gastro-intestinale. • Utilisation concomitante avec d’ autres AINS, y compris AINS sélectifs de la COX-2 et acide acétylsalicylique, à doses analgésiques. • Utilisation concomitante d’ anticoagulants. • Antécédents de réaction médicamenteuse allergique grave de tout type, en particulier réactions cutanées telles qu’ érythème polymorphe, syndrome de Stevens-Johnson, nécrolyse épidermique toxique (syndrome de Lyell). • Hypersensibilité à la substance active, antécédents de réaction cutanée (quelle qu’ en soit la sévérité) au piroxicam, à d’ autres AINS et autres médicaments.
4.4 Mises en garde et précautions particulières d’ emploi
La survenue d’ effets indésirables peut être minimisée par l’ utilisation de la dose nécessaire au soulagement des symptômes la plus faible possible pendant la durée de traitement la plus courte.
Le traitement devra être immédiatement interrompu dès les premiers signes de réactions cutanées ou d’ événements gastro-intestinaux symptomatiques.
Manifestations gastro-intestinales (GI): risque d’ ulcères, d’ hémorragies et de perforations GI.
Les AINS, y compris le piroxicam, peuvent provoquer des effets indésirables gastro-intestinaux graves notamment des hémorragies, ulcérations et perforations de l’ estomac, de l’ intestin grêle ou du gros intestin, certaines d’ entre elles pouvant être fatales.
Ces événements indésirables graves peuvent se produire à tout moment, sans qu’ il y ait eu nécessairement de signes d’ alerte, chez tout patient traité par des AINS.
Qu’ il soit de courte ou de longue durée, tout traitement par AINS entraîne une augmentation du risque d’ effets indésirables GI graves.
Des études ont suggéré que le piroxicam pourrait être associé à un risque plus élevé de toxicité gastro-intestinale grave par rapport à d’ autres AINS.
Les patients présentant des facteurs de risque pour les effets indésirables GI graves ne doivent être traités par piroxicam qu’ après une évaluation attentive du rapport bénéfice / risque (voir rubrique 4.3 et ci-dessous).
La possibilité de recourir à un traitement protecteur de la muqueuse gastrique (par ex., misoprostol ou inhibiteurs de la pompe à protons) doit être sérieusement envisagée (voir rubrique 4.2).
Complications GI graves Identification des sujets à risque L’ incidence des complications GI graves augmente avec l’ âge.
Au delà de 70 ans, il existe un risque élevé de complications.
Une administration chez des patients âgés de plus de 80 ans doit être évitée.
Les patients recevant des traitements associés, tels que les corticoïdes administrés par voie orale, les inhibiteurs sélectifs de la recapture de la sérotonine (ISRS) ou les antiagrégants plaquettaires tels que l’ acide acétylsalicylique à faible dose, encourent un risque accru de complications GI graves (voir ci- dessous et la rubrique 4.5).
Comme avec les autres AINS, l’ utilisation du piroxicam en association avec un traitement protecteur de la muqueuse gastrique (par ex., misoprostol ou inhibiteurs de la pompe à protons) doit être envisagée pour ces patients à risque.
La vigilance est de rigueur pour les patients et les médecins de façon à détecter d’ éventuels signes et symptômes d’ ulcère et/ ou d’ hémorragie digestive au cours du traitement par piroxicam.
Il convient de demander aux patients de signaler tout symptôme abdominal nouveau ou inhabituel pendant le traitement.
Si une complication gastro-intestinale est suspectée au cours du traitement, le piroxicam doit être immédiatement interrompu. Une évaluation clinique complémentaire ainsi qu’ une alternative thérapeutique doivent être envisagés.
Réactions cutanées Des réactions cutanées graves, dont certaines d’ évolution fatale, incluant des dermatites exfoliatives, des syndromes de Stevens-Johnson et nécrolyse épidermique toxique (syndrome de Lyell), ont été très rarement rapportées lors de traitement par AINS (voir rubrique 4.8).
Des études ont suggéré que le piroxicam pourrait être associé à un risque plus élevé de réactions cutanées graves par rapport aux autres AINS non dérivés des oxicams.
L’ incidence de ces effets indésirables semble plus importante en début de traitement, le délai d’ apparition se situant, dans la majorité des cas, pendant le premier mois de traitement.
Le traitement par piroxicam doit être interrompu dès l’ apparition d’ un rash cutané, de lésions des muqueuses ou de tout autre signe d’ hypersensibilité.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Aucune données n’ a permis de montrer le bénéfice de telles associations par rapport au piroxicam seul; en outre, l’ incidence des effets indésirables est alors augmentée (voir rubrique 4.4).
Des études chez l’ homme ont fait apparaître une réduction de la concentration plasmatique de piroxicam d’ environ 80% de la valeur habituelle lors de l’ administration concomitante de piroxicam et d’ acide acétylsalicylique.
Corticostéroïdes: augmentation du risque d’ ulcération et d’ hémorragie gastro-intestinale (voir rubrique 4.4).
Anticoagulants: les AINS, y compris le piroxicam, sont susceptibles de majorer les effets des anticoagulants, tels que la warfarine.
Par conséquent, l’ utilisation concomitante du piroxicam et d’ anticoagulants tels que la warfarine doit être évitée (voir rubrique 4.3)..
Antiagrégants plaquettaires et inhibiteurs sélectifs de la recapture de la sérotonine (ISRS): augmentation du risque d’ hémorragie gastro-intestinale (voir rubrique 4.4).
MODIFICATIONS A INCLURE DANS LES RUBRIQUES CONCERNEES DE LA NOTICE DES SPECIALITES CONTENANT DU PIROXICAM A USAGE SYSTEMIQUE
QU’ EST-CE QUE LE PIROXICAM [Nom de fantaisie] ET DANS QUEL CAS EST-IL UTILISÉ Avant de vous prescrire du piroxicam, votre médecin doit évaluer les bénéfices que ce médicament est susceptible de vous apporter par rapport au risque encouru de développer des effets indésirables.
En raison de ce traitement, votre médecin pourrait avoir besoin de vous faire passer périodiquement des examens médicaux et sera alors amené à vous indiquer la fréquence à laquelle vous devrez être examiné.
Le piroxicam [Nom de fantaisie] est utilisé pour soulager certains symptômes de l’ arthrose (maladie dégénérative des articulations), de la polyarthrite rhumatoïde et de la spondylarthrite ankylosante (affection rhumatologique de la colonne vertébrale), tels que le gonflement, la raideur et la douleur articulaire.
Il ne guérit pas de l’ arthrose et vous soulagera uniquement, aussi longtemps que vous continuerez à le prendre.
Votre médecin ne sera amené à vous prescrire du piroxicam qu’ en cas de symptômes insuffisamment soulagés avec d’ autres anti-inflammatoires non stéroïdiens (AINS).
NE PRENEZ JAMAIS DE PIROXICAM en cas de:
• Antécédents d’ ulcère, d’ hémorragie ou de perforation de l’ estomac ou de l’ intestin. • Ulcère, hémorragie ou perforation de l’ estomac ou de l’ intestin. • Troubles ou antécédents de troubles gastro-intestinaux (inflammation de l’ estomac ou des intestins) prédisposant à des troubles hémorragiques tels que la rectocolite hémorragique, la maladie de Crohn, les cancers gastro-intestinaux, ou les diverticulites (inflammation ou infection de vésicules du côlon). • Prise d’ autres AINS, y compris AINS sélectifs de la COX-2 et acide acétylsalicylique (substance présente dans de nombreux médicaments, utilisée pour soulager la douleur et la fièvre peu élevée) • Prise d’ anticoagulants, tels que la warfarine, empêchant la formation de caillots sanguins. • Antécédents d’ allergie au piroxicam, à d’ autres AINS et à d’ autres médicaments, en particulier réactions cutanées graves (quel que soit le degré de sévérité) telles que la dermatite exfoliative (rougissement intense de la peau, avec desquamation de la peau par écailles ou par couches), les réactions vésiculo-bulleuses (syndrome de Stevens-Johnson, affection dans laquelle la peau est ensanglantée et présente des vésicules rouges, une érosion et des croûtes) et le syndrome de Lyell (affection cutanée grave caractérisée par la présence de vésicules et le décollement de la couche supérieure de la peau).
Si l’ un ou l’ autre de ces éléments précités vous concerne, vous ne devez pas prendre de piroxicam.
Parlez -en immédiatement à votre médecin.
FAITES ATTENTION AVEC LE PIROXICAM
Faites attention avec {Nom de fantaisie} et veillez à toujours informer votre médecin avant de prendre {Nom de fantaisie}.
{Nom de fantaisie} peut être à l’ origine de graves réactions gastro-intestinales, telles que douleur, hémorragie, ulcération et perforation.
Vous devez immédiatement arrêter de prendre du piroxicam et informer votre médecin si vous avez des douleurs à l’ estomac, ou tout signe d’ hémorragie gastro-intestinale, (rejet de sang par la bouche, présence de sang dans les selles ou coloration des selles en noir).
Vous devez immédiatement arrêter de prendre du piroxicam et informer votre médecin en cas de réaction allergique se manifestant par une éruption cutanée, un gonflement du visage, une respiration sifflante ou une difficulté à respirer.
Si vous êtes âgés de plus de 70 ans, votre médecin pourrait être amené à diminuer la durée du traitement et à vous voir plus souvent pendant le temps que durera l’ administration de piroxicam.
Si vous êtes âgés de plus de 70 ans, ou si vous prenez des médicaments tels que des corticoïdes ou certains médicaments contre la dépression appelés inhibiteurs sélectifs de la recapture de la sérotonine (ISRS), ou de l’ acide acétylsalicylique pour prévenir la formation de caillots sanguins, votre médecin pourra vous prescrire en même temps que {Nom de fantaisie} un médicament protégeant votre estomac ou vos intestins.
Vous ne devez pas prendre ce médicament si vous êtes âgés de plus de 80 ans.
Si vous présentez ou avez présenté des problèmes médicaux ou des allergies, ou si vous n’ êtes pas sûr de pouvoir prendre du piroxicam, veuillez en informer votre médecin avant d’ utiliser ce médicament.
Assurez -vous d’ avoir indiqué à votre médecin tous les autres médicaments que vous prenez, y compris ceux que vous avez achetés sans ordonnance.
PRISE D’ AUTRES MÉDICAMENTS
Veuillez indiquer à votre médecin les autres médicaments que vous prenez ou avez pris récemment (au cours de la dernière semaine) – y compris les médicaments que vous avez achetés vous même sans ordonnance.
Certains médicaments peuvent parfois perturber l’ action d’ autres médicaments.
Votre médecin est susceptible de limiter votre utilisation de piroxicam ou d’ autres médicaments, ou de vous faire prendre un autre médicament.
Il est particulièrement important de lui indiquer:
- si vous prenez de l’ acide acétylsalicylique ou un autre médicament anti-inflammatoire non stéroïdien
- si vous prenez des corticoïdes par voie orale, médicaments qui sont donnés dans le traitement de
diverses affections telles que les allergies et les déséquilibres hormonaux
- si vous prenez des anticoagulants tels que la warfarine pour prévenir la formation de caillots sanguins
- si vous prenez certains médicaments destinés au traitement de la dépression nommés inhibiteurs
sélectifs de la recapture de la sérotonine (ISRS)
- si vous prenez des médicaments, tels que l’ acide acétylsalicylique, pour empêcher l’ agrégation
plaquettaire
Si vous prenez l’ un de ces médicaments, parlez -en immédiatement à votre médecin.
COMMENT PRENDRE LE PIROXICAM Respectez toujours les recommandations de votre médecin.
En cas d’ incertitude, consultez votre médecin ou votre pharmacien.
Votre médecin vous fera passer de façon régulière des examens médicaux afin de s’ assurer que vous prenez la dose optimale de piroxicam.
Il adaptera votre traitement de façon à vous administrer la dose la plus faible permettant le soulagement de vos symptômes.
Vous ne devez en aucun cas modifier la dose sans en parler au préalable avec votre médecin.
Adultes et personnes âgées:
La dose maximale quotidienne est de 20 milligrammes de piroxicam en une dose quotidienne unique.
Si vous avez plus de 70 ans, votre médecin peut être amené à vous prescrire une dose quotidienne plus faible et à réduire la durée du traitement.
Votre médecin est susceptible de vous prescrire, en association avec le piroxicam, un autre médicament destiné à protéger votre estomac et votre intestin contre d’ éventuels effets indésirables.
Ne pas augmenter la dose Si vous estimez que le médicament n’ est pas efficace, parlez -en toujours à votre médecin.
Si vous oubliez de prendre le piroxicam:
Prenez -le dès que vous vous en souvenez.
Si l’ heure de votre prochaine prise est proche, ne prenez pas la dose que vous avez oubliée, prenez uniquement la dose suivante à l’ heure normale.
Ne prenez pas de dose double.
ANNEXE IV
CONDITIONS DE L’ AUTORISATION DE MISE SUR LE MARCHÉ Les autorités nationales compétentes doivent s’ assurer que les conditions suivantes sont remplies par les titulaires des autorisations de mise sur le marché:
- une communication directe à l'intention des professionnels de santé doit être envoyée à tous les
professionnels susceptibles de prescrire du piroxicam, selon les modalités en vigueur dans chaque pays.
Cette communication doit informer les professionnels de santé des risques de réactions gastro-intestinales et cutanées associées au piroxicam et doit être conforme au communiqué publié par le CHMP.
European Medicines Agency
Londres, le 20 septembre 2007 EMEA/ 470101/ 2007
AVIS DU COMITÉ DES MÉDICAMENTS À USAGE HUMAIN (CHMP) SUITE À UNE PROCÉDURE DE SAISINE CONFORMÉMENT À L’ ARTICLE 31, paragraphe 2
MÉDICAMENTS CONTENANT DU PIROXICAM
Dénomination commune internationale (DCI): piroxicam
CONTEXTE *
Le piroxicam est un anti-inflammatoire non stéroïdien (AINS) doté de propriétés anti-inflammatoires, analgésiques et antipyrétiques.
Le piroxicam est autorisé dans l’ Union européenne suite à des procédures de mise sur le marché nationales.
Suite à une demande de la Commission européenne, le CHMP a réexaminé des données de tolérance concernant les AINS non-sélectifs.
Ce réexamen, achevé en octobre 2005, n’ a pas révélé de nouvelle inquiétude en termes de tolérance pour la classe des AINS dans son ensemble.
Cependant, il a permis d’ identifier la nécessité d’ évaluer plus précisément le rapport bénéfice/ risque de certains AINS non- sélectifs, notamment le piroxicam.
Selon cette évaluation, terminée en juin 2006, des données épidémiologiques limitées et des données sur les effets indésirables déclarés spontanément ont témoigné d’ une augmentation du risque de réactions gastro-intestinales et cutanées (notamment les réactions bulleuses mettant en jeu le pronostic vital) pour le piroxicam par rapport à d'autres AINS non-sélectifs.
Le CHMP a considéré que cette évaluation soulevait des inquiétudes quant au rapport bénéfice/ risque du piroxicam et en a informé la Commission européenne.
Le 2 août 2006, la Commission européenne a saisi l’ EMEA de cette question conformément à l’ Article 31 de la Directive 2001/ 83/ CE, telle que modifiée, concernant les médicaments contenant du piroxicam.
Les motifs de la saisine étaient le risque de réactions gastro-intestinales et cutanées.
La procédure de saisine a débuté le 21 septembre 2006.
Le rapporteur et le co-rapporteur nommés étaient le Dr Rossi et le Dr Calvo-Rojas, respectivement.
Des explications écrites ont été fournies par les titulaires de l’ Autorisation de mise sur le marché (TAMM) le 18 décembre 2006 et le 13 avril 2007.
Les TAMM ont présenté des explications orales au CHMP le 22 et le 23 mai 2007.
Sur la base des données disponibles, le CHMP a considéré que le rapport bénéfice/ risque pour les formulations systémiques du piroxicam est positif dans le traitement symptomatique de l’ arthrose, de la polyarthrite rhumatoïde ou de la spondylarthrite ankylosante; cependant, le CHMP a considéré que le rapport bénéfice/ risque du piroxicam dans le traitement d’ affections aiguës est négatif, et que, par conséquent, ces indications doivent être supprimées.
Des restrictions de l’ utilisation, des contre- indications et des avertissements renforcés ont été ajoutées au Résumé des caractéristiques du produit et à la notice concernant la tolérance gastro-intestinale et cutanée.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
Les conclusions scientifiques sont fournies en Annexe II, les informations sur le produit modifiées en Annexe III et les conditions d’ Autorisation de mise sur le marché en Annexe IV.
La Commission européenne a pris une décision le 7 septembre 2007 en s’ appuyant sur l’ avis final.
∗ NB: les informations fournies dans le présent document et ses annexes ne reflètent que l’ avis du CHMP du 21 juin 2007.
Les autorités compétentes des États-membres doivent continuer à mener des examens réguliers sur ce produit.
2/ 2
©EMEA 2007
European Medicines Agency
Londres, le 10 avril 2006 EMEA/ 85974/ 2006
COMITE DES MEDICAMENTS A USAGE HUMAIN (CHMP)
DONNÉES RÉCAPITULATIVES RELATIVES À UN AVIS DE SAISINE
CONFORMÉMENT À L’ ARTICLE 30 DE LA DIRECTIVE 2001/ 83/ CE DU CONSEIL
Prograf et dénominations associées (voir annexe I)
Dénomination commune internationale (DCI): tacrolimus
INFORMATION SUR LE PRODUIT
Tacrolimus est un macrolide immunosuppresseur appartenant à la classe pharmacologique des inhibiteurs de la calcineurine.
Divers résumés des caractéristiques du produit (RCP) ont été autorisés, sur la base de décisions nationales différant des autorisations dans les États membres de l’ UE.
Le 23 mars 2005, Fujisawa GmbH, agissant au nom de tous les titulaires de l’ autorisation de mise sur le marché (voir annexe I de l’ avis), a saisi l’ EMEA en vertu de l’ article 30 de la directive 2001/ 83/ CE, telle que modifiée, visant à l'harmonisation des RCP nationaux du médicament Prograf et dénominations associées.
La procédure de saisine a débuté le 29 avril 2005.
Le CHMP, sur la base des rapports d’ évaluation du rapporteur et du co-rapporteur, de la discussion scientifique tenue en son sein et des commentaires des titulaires de l'autorisation de mise sur le marché, a considéré que le rapport bénéfice/ risque de Prograf et dénominations associées était favorable pour les indications suivantes:
prophylaxie du rejet de greffe de foie, de rein ou du coeur chez les receveurs d’ une allogreffe;
traitement du rejet d’ allogreffe en cas d'échec de traitement par d’ autres immunosuppresseurs.
Le CHMP a émis un avis favorable, le 26 janvier 2006, recommandant l'harmonisation des RCP de Prograf et dénominations associées.
La liste des dénominations concernées est fournie en annexe I.
Les conclusions scientifiques sont présentées en annexe II et le résumé modifié des caractéristiques du produit en annexe III.
Une décision a été arrêtée par la Commission européenne le 10/ 04/ 2006.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. eu. int http: / /www. emea. eu. int ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged
ANNEXE I
LISTE REPRENANT LES NOMS, LES FORMES PHARMACEUTIQUES, LES DOSAGES DES MÉDICAMENTS, LES VOIES D'ADMINISTRATION, < LE( LES) DEMANDEUR(S) > LES TITULAIRES DE L'AUTORISATION DE MISE SUR LE MARCHÉ DANS LES ÉTATS MEMBRES ET DE LA NORVEGE ET DE L’ ISLANDE
1 État membre
Titulaire de l'autorisation de mise sur le marché
< Nom de fantaisie > < Nom >
Dosage
Forme pharmaceutique
Voie d’ administration
Autriche
Astellas Pharma Ges. m. b. H Linzerstr.
221-227 A-1140 Wien Autriche
Prograf
5mg/ ml
Solution à diluer pour perfusion Voie intraveineuse
Autriche
Astellas Pharma Ges. m. b. H Linzerstr.
221-227 A-1140 Wien Autriche
Prograf
0,5 mg
Gélule Voie orale
Autriche
Astellas Pharma Ges. m. b. H Linzerstr.
221-227 A-1140 Wien Autriche
Prograf
1 mg
Gélule Voie orale
Autriche
Astellas Pharma Ges. m. b. H Linzerstr.
221-227 A-1140 Wien Autriche
Prograf
5mg
Gélule Voie orale
Belgique
Fujisawa GmbH Neumarkter Str.
61 D-81673 München Allemagne
Prograft
0,5 mg
Gélule Voie orale
Belgique
Fujisawa GmbH Neumarkter Str.
61 D-81673 München Allemagne
Prograft
1 mg
Gélule Voie orale
Belgique
Fujisawa GmbH Neumarkter Str.
61 D-81673 München Allemagne
Prograft
5mg
Gélule Voie orale
Belgique
Fujisawa GmbH Neumarkter Str.
61 D-81673 München Allemagne
Prograft
5mg/ ml
Solution à diluer pour perfusion Voie intraveineuse
2 Chypre
Medilink Pharmaceuticals Ltd.
30 Armenias P. O.
Box 25676 2003 Strovolos 1640 Nikosia Chypre
Prograf
1 mg
Gélule
Voie orale
Chypre
Medilink Pharmaceuticals Ltd.
30 Armenias P. O.
Box 25676 2003 Strovolos 1640 Nikosia Chypre
Prograf
5mg
Gélule
Voie orale
Chypre
Medilink Pharmaceuticals Ltd.
30 Armenias P. O.
Box 25676 2003 Strovolos 1640 Nikosia Chypre
Prograf
5mg/ ml
Solution à diluer pour perfusion Voie intraveineuse
République Tchèque
Astellas Pharma s. r. o Meteor Office Centre Park Sokolovská 100/ 94 186 00 Praha 8 République Tchèque
Prograf
0,5 mg
Gélule Voie orale
République Tchèque
Astellas Pharma s. r. o Meteor Office Centre Park Sokolovská 100/ 94 186 00 Praha 8 République Tchèque
Prograf
1 mg
Gélule Voie orale
République Tchèque
Astellas Pharma s. r. o Meteor Office Centre Park Sokolovská 100/ 94 186 00 Praha 8 République Tchèque
Prograf
5mg
Gélule Voie orale
République Tchèque
Astellas Pharma s. r. o Meteor Office Centre Park Sokolovská 100/ 94 186 00 Praha 8 République Tchèque
Prograf
5mg/ ml
Solution à diluer pour perfusion Voie intraveineuse
3 Allemagne
Astellas Pharma GmbH Neumarkter Str.
61 D-81673 München Allemagne
Prograf
0,5 mg
Gélule
Voie orale
Allemagne
Astellas Pharma GmbH Neumarkter Str.
61 D-81673 München Allemagne
Prograf
1 mg
Gélule
Voie orale
Allemagne
Astellas Pharma GmbH Neumarkter Str.
61 D-81673 München Allemagne
Prograf
5mg
Gélule
Voie orale
Allemagne
Astellas Pharma GmbH Neumarkter Str.
61 D-81673 München Allemagne
Prograf
5mg/ ml
Solution à diluer pour perfusion Voie intraveineuse
Danemark
Astellas Pharma a/ s Naverland 4 2600 Glostrup Danemark
Prograf
0,5 mg
Gélule Voie orale
Danemark
Astellas Pharma a/ s Naverland 4 2600 Glostrup Danemark
Prograf
1 mg
Gélule Voie orale
Danemark
Astellas Pharma a/ s Naverland 4 2600 Glostrup Danemark
Prograf
5mg
Gélule Voie orale
Danemark
Astellas Pharma a/ s Naverland 4 2600 Glostrup Danemark
Prograf
5mg/ ml
Solution à diluer pour perfusion Voie intraveineuse
Grèce
Vianex S. A.
Tatoiou Street Lamia National Road 14671 Nea Erythrea Grèce
Prograf
0,5 mg
Gélule Voie orale
4 Grèce
Vianex S. A.
Tatoiou Street Lamia National Road 14671 Nea Erythrea Grèce
Prograf
1 mg
Gélule
Voie orale
Grèce
Vianex S. A.
Tatoiou Street Lamia National Road 14671 Nea Erythrea Grèce
Prograf
5mg
Gélule
Voie orale
Grèce
Vianex S. A.
Tatoiou Street Lamia National Road 14671 Nea Erythrea Grèce
Prograf
5mg/ ml
Solution à diluer pour perfusion Voie intraveineuse
Espagne
Astellas Pharma S. A.
Paseo del Club Deportivo n° 1, Bloque 14 28223 Pozuelo de Alarcón (Madrid) Espagne
Prograf
0,5 mg
Gélule Voie orale
Espagne
Astellas Pharma S. A.
Paseo del Club Deportivo n° 1, Bloque 14 28223 Pozuelo de Alarcón (Madrid) Espagne
Prograf
1 mg
Gélule Voie orale
Espagne
Astellas Pharma S. A.
Paseo del Club Deportivo n° 1, Bloque 14 28223 Pozuelo de Alarcón (Madrid) Espagne
Prograf
5mg
Gélule Voie orale
Espagne
Astellas Pharma S. A.
Paseo del Club Deportivo n° 1, Bloque 14 28223 Pozuelo de Alarcón (Madrid) Espagne
Prograf
5mg/ ml
Solution à diluer pour perfusion Voie intraveineuse
Finlande
Astellas Pharma a/ s Naverland 4 2600 Glostrup Danemark
Prograf
0,5 mg
Gélule Voie orale
5 Finlande
Astellas Pharma a/ s Naverland 4 2600 Glostrup Danemark
Prograf
1 mg
Gélule
Voie orale
Finlande
Astellas Pharma a/ s Naverland 4 2600 Glostrup Danemark
Prograf
5mg
Gélule
Voie orale
Finlande
Astellas Pharma a/ s Naverland 4 2600 Glostrup Danemark
Prograf
5mg/ ml
Solution à diluer pour perfusion Voie intraveineuse
France
Astellas Pharma S. A. S.
114 rue Victor Hugo 92300 Levallois Perret France
Prograf
0,5 mg
Gélule Voie orale
France
Astellas Pharma S. A. S.
114 rue Victor Hugo 92300 Levallois Perret France
Prograf
1 mg
Gélule Voie orale
France
Astellas Pharma S. A. S.
114 rue Victor Hugo 92300 Levallois Perret France
Prograf
5mg
Gélule Voie orale
France
Astellas Pharma S. A. S.
114 rue Victor Hugo 92300 Levallois Perret France
Prograf
5mg/ ml
Solution à diluer pour perfusion Voie intraveineuse
Hongrie
Fujisawa GmbH Neumarkter Str.
61 81673 München Allemagne
Prograf
0,5 mg
Gélule Voie orale
Hongrie
Fujisawa GmbH Neumarkter Str.
61 81673 München Allemagne
Prograf
1 mg
Gélule Voie orale
6 Hongrie
Fujisawa GmbH Neumarkter Str.
61 81673 München Allemagne
Prograf
5mg
Gélule
Voie orale
Fujisawa GmbH Neumarkter Str.
61 81673 München Allemagne
Prograf
5mg/ ml
Solution à diluer pour perfusion Voie intraveineuse
Irlande
Astellas Pharma Co.
Ltd.
25, The Courtyard Kilcarbery Business Park Clondalkin, Dublin 22 Irlande
Prograf
0,5 mg
Gélule Voie orale
Irlande
Astellas Pharma Co.
Ltd.
25, The Courtyard Kilcarbery Business Park Clondalkin, Dublin 22 Irlande
Prograf
1 mg
Gélule Voie orale
Irlande
Astellas Pharma Co.
Ltd.
25, The Courtyard Kilcarbery Business Park Clondalkin, Dublin 22 Irlande
Prograf
5mg
Gélule Voie orale
Irlande
Astellas Pharma Co.
Ltd.
25, The Courtyard Kilcarbery Business Park Clondalkin, Dublin 22 Irlande
Prograf
5mg/ ml
Solution à diluer pour perfusion Voie intraveineuse
Italie
Astellas Pharma S. p. A Via delle Industrie 1 20061 Carugate (Milano) Italie
Prograf
0,5 mg
Gélule Voie orale
Italie
Astellas Pharma S. p. A Via delle Industrie 1 20061 Carugate (Milano) Italie
Prograf
1 mg
Gélule Voie orale
7 Italie
Astellas Pharma S. p. A Via delle Industrie 1 20061 Carugate (Milano) Italie
Prograf
5mg
Gélule
Italie
Astellas Pharma S. p. A Via delle Industrie 1 20061 Carugate (Milano) Italie
Prograf
5mg/ ml
Solution à diluer pour perfusion Voie intraveineuse
Luxembourg
Fujisawa GmbH Neumarkter Str.
61 81673 München Allemagne
Prograft
0,5 mg
Gélule Voie orale
Luxembourg
Fujisawa GmbH Neumarkter Str.
61 81673 München Allemagne
Prograft
1 mg
Gélule Voie orale
Luxembourg
Fujisawa GmbH Neumarkter Str.
61 81673 München Allemagne
Prograft
5mg
Gélule Voie orale
Luxembourg
Fujisawa GmbH Neumarkter Str.
61 81673 München Allemagne
Prograft
5mg/ ml
Solution à diluer pour perfusion Voie intraveineuse
Pays-bas
Astellas Pharma B. V.
Postbus 108 2350 AC Leiderdorp Pays-bas
Prograft
0,5 mg
Gélule Voie orale
Pays-bas
Astellas Pharma B. V.
Postbus 108 2350 AC Leiderdorp Pays-bas
Prograft
1 mg
Gélule Voie orale
Pays-bas
Astellas Pharma B. V.
Postbus 108 2350 AC Leiderdorp Pays-bas
Prograft
5mg
Gélule Voie orale
8 Pays-bas
Astellas Pharma B. V.
Postbus 108 2350 AC Leiderdorp Pays-bas
Prograft
5mg/ ml
Solution à diluer pour perfusion Voie intraveineuse
Norvège
Astellas Pharma a/ s Naverland 4 2600 Glostrup Danemark
Prograf
0,5 mg
Gélule Voie orale
Norvège
Astellas Pharma a/ s Naverland 4 2600 Glostrup Danemark
Prograf
1 mg
Gélule Voie orale
Norvège
Astellas Pharma a/ s Naverland 4 2600 Glostrup Danemark
Prograf
5mg
Gélule Voie orale
Norvège
Astellas Pharma a/ s Naverland 4 2600 Glostrup Danemark
Prograf
5mg/ ml
Solution à diluer pour perfusion Voie intraveineuse
Pologne
Fujisawa GmbH Neumarkter Str.
61 81673 München Allemagne
Prograf
0,5 mg
Gélule Voie orale
Pologne
Fujisawa GmbH Neumarkter Str.
61 81673 München Allemagne
Prograf
1 mg
Gélule Voie orale
Pologne
Fujisawa GmbH Neumarkter Str.
61 81673 München Allemagne
Prograf
5mg
Gélule Voie orale
Pologne
Fujisawa GmbH Neumarkter Str.
61 81673 München Allemagne
Prograf
5mg/ ml
Solution à diluer pour perfusion Voie intraveineuse
9 Portugal
Astellas Farma Limitada Edifício Cinema Rua José Fontana, n°1, 1° andar 2770-101 Paço de Arcos Portugal
Prograf
0,5 mg
Gélule
Portugal
Astellas Farma Limitada Edifício Cinema Rua José Fontana, n°1, 1° andar 2770-101 Paço de Arcos Portugal
Prograf
1 mg
Gélule
Portugal
Astellas Farma Limitada Edifício Cinema Rua José Fontana, n°1, 1° andar 2770-101 Paço de Arcos Portugal
Prograf
5mg
Gélule
Portugal
Astellas Farma Limitada Edifício Cinema Rua José Fontana, n°1, 1° andar 2770-101 Paço de Arcos Portugal
Prograf
5mg/ ml
Solution à diluer pour perfusion Voie intraveineuse
Slovaquie
Fujisawa GmbH Neumarkter Str.
61 81673 München Allemagne
Prograf
1 mg
Gélule Voie orale
Slovaquie
Fujisawa GmbH Neumarkter Str.
61 81673 München Allemagne
Prograf
5mg
Gélule Voie orale
Slovaquie
Fujisawa GmbH Neumarkter Str.
61 81673 München Allemagne
Prograf
5mg/ ml
Solution à diluer pour perfusion Voie intraveineuse
Slovénie
PharmaSwiss d. o. o.
Wolfova 1 1000 Ljubljana Slovénie
Prograf
1 mg
Gélule Voie orale
10 Slovénie
PharmaSwiss d. o. o.
Wolfova 1 1000 Ljubljana Slovénie
Prograf
5mg
Gélule
Voie orale
Astellas Pharma a/ s Naverland 4 2600 Glostrup Danemark
Prograf
0,5 mg
Gélule
Voie orale
Astellas Pharma a/ s Naverland 4 2600 Glostrup Danemark
Prograf
1 mg
Gélule
Voie orale
Astellas Pharma a/ s Naverland 4 2600 Glostrup Danemark
Prograf
5mg
Gélule
Voie orale
Astellas Pharma a/ s Naverland 4 2600 Glostrup Danemark
Prograf
5mg/ ml
Solution à diluer pour perfusion Voie intraveineuse
Royaume-Uni
Astellas Pharma Ltd.
Lovett House, Lovett Road Staines Middlesex, TW18 3AZ Royaume-Uni
Prograf
0,5 mg
Gélule Voie orale
Royaume-Uni
Astellas Pharma Ltd.
Lovett House, Lovett Road Staines Middlesex, TW18 3AZ Royaume-Uni
Prograf
1 mg
Gélule Voie orale
Royaume-Uni
Astellas Pharma Ltd.
Lovett House, Lovett Road Staines Middlesex, TW18 3AZ Royaume-Uni
Prograf
5mg
Gélule Voie orale
11 Royaume-Uni
Astellas Pharma Ltd.
Lovett House, Lovett Road Staines Middlesex, TW18 3AZ Royaume-Uni
Prograf
5mg/ ml
Solution à diluer pour perfusion Voie intraveineuse
12 ANNEXE II
RÉSUMÉ GÉNÉRAL DE L’ ÉVALUATION SCIENTIFIQUE DES GÉLULES ET DE LA SOLUTION À DILUER POUR PERFUSION PROGRAF / PROGRAFT
Le produit d’ origine Prograf et les noms associés ayant des résumés des caractéristiques du produit (RCP) variables dans les différents États membres de l’ Union européenne et des décisions nationales divergentes ayant été prises, une harmonisation des RCP de Prograf et des noms associés était devenue nécessaire à l’ échelle européenne.
Fujisawa GmbH, représentant tous les titulaires de l’ autorisation de mise sur le marché (voir Annexe I), a fait une demande d’ harmonisation conformément à l’ Article 30 de la Directive 2001/ 83/ CE modifiée pour leurs produits Prograf et noms associés commercialisés sous forme de gélules 0,5, 1 et 5 mg (voie orale) et sous forme de solutions à diluer pour perfusion 5 mg/ ml (voie intraveineuse).
Les aspects qualitatifs ne sont pas concernés par la procédure d’ arbitrage en cours.
Cependant, les questions suivantes relatives à l’ efficacité et la sécurité ont été abordées:
• Questions relatives à l’ efficacité
Transplantation rénale:
L’ efficacité du tacrolimus dans la transplantation rénale a été examinée dans plusieurs études et pour différents schémas posologiques; il peut aujourd’ hui être considéré comme une option de traitement bien établie, aussi bien en immunosuppression primaire que comme traitement de rattrapage.
Cependant, il existe une étude randomisée contrôlée (par rapport à une micro-émulsion de ciclosporine et en association avec des corticostéroïdes et de l’ azthioprine) de 6 mois menée chez des enfants.
Néanmoins, le manque de donnés sur le long terme fait obstacle à l’ indication rénale en pédiatrie.
Cette question devrait faire l’ objet d’ une demande de suivi d’ étude.
Transplantation cardiaque chez les adultes:
Le tacrolimus a fait ses preuves en tant que médicament de remplacement de la ciclosporine pour l’ immunosuppression dans le cadre des transplantations cardiaques.
Ces preuves découlent principalement de l’ expérience à long terme liée à l’ utilisation du médicament dans différents centres en Europe et aux États-Unis.
Les données de l’ ISHLT (The Registry of the International Society for Heart and Lung Transplantation) confirment les résultats de l’ étude de base du TAMM menée dans le cadre de la transplantation cardiaque primaire, ainsi que les résultats d’ une série de petites études ouvertes monocentriques, randomisées et non randomisées.
Sur la base de ces données, l’ efficacité du tacrolimus semble bien établie.
Dans le cadre du traitement du rejet aigu, il a été démontré que le schéma thérapeutique comportant du tacrolimus apporte soit une amélioration significative dans la classification histologique du rejet (par biopsie endomyocardique), soit une résolution du rejet.
La plupart des données en faveur de cette indication sont bien entendu de nature rétrospective.
Cependant, lorsqu’ une nouvelle transplantation ou un décès est une issue probable, ces indications sont utilisées de manière plus libre.
Transplantation cardiaque chez les enfants:
Les données relatives à la transplantation cardiaque chez les enfants sont rares car très peu de transplantations sont réalisées chaque année.
Comme le
14 montrent les données publiées et le compte rendu annuel de l’ ISHLT, le tacrolimus peut remplacer la ciclosporine en immunosuppression primaire.
Dans le cadre du traitement du rejet aigu, il a été démontré que le schéma thérapeutique comportant du tacrolimus apporte soit une amélioration significative dans la classification histologique du rejet (par biopsie endomyocardique), soit une résolution du rejet.
La plupart des données en faveur de cette indication sont bien entendu de nature rétrospective.
Cependant, lorsqu’ une nouvelle transplantation ou un décès est une issue probable, ces indications sont utilisées de manière plus libre.
Transplantation hépatique:
De nombreux essais cliniques, d’ envergure réduite pour la plupart et moyenne pour certains, ont donné des résultats cohérents démontrant que le tacrolimus est un immunosuppresseur efficace en traitement d’ entretien lorsqu’ il est intégré à un schéma polythérapique.
Lors de comparaisons directes avec la ciclosporine, le tacrolimus montre un léger avantage en termes d’ efficacité.
Cela est confirmé par le fait que les patients ayant eu recours à un traitement de rattrapage sont plus fréquemment passés de la ciclosporine au tacrolimus que l’ inverse.
Il conviendrait donc de lui accorder une indication thérapeutique conforme.
Autres allogreffes (poumon, pancréas et intestins)
Des recommandations posologiques sont fournies pour le traitement du rejet des « autres allogreffes ».
Ces posologies recommandées dans les transplantations pulmonaire, pancréatique ou intestinale sont basées sur des données limitées d’ études cliniques prospectives.
Plusieurs révisions du RCP ont été effectuées, en particulier en matière d’ indications thérapeutiques (4.1) et dans la section relative à la posologie et au mode d’ administration (4.2).
En outre, les résultats de pharmacologie clinique ont été intégrés dans les sections « Mises en garde spéciales et précautions d'emploi » (4.4), « Interactions avec d'autres médicaments et autres formes d’ interaction » (4.5) et « Propriétés pharmacocinétiques » (5.2).
• Questions relatives à la sécurité
La base de données de sécurité du tacrolimus contient des informations fragmentaires et incertaines.
Les essais cliniques menés pour des indications autres que les transplantations hépatique et rénale ne concernent qu’ un petit nombre de patients et semblent avoir été menés à l’ initiative de l’ expert clinique plutôt que du TAMM.
Même les essais portant sur les transplantations hépatique et rénale n’ étaient que d’ envergure moyenne.
Il convient de remarquer la propension probablement plus importante du tacrolimus et de la ciclosporine à entraîner une intolérance au glucose et un diabète sucré déclaré sur le plan clinique.
Les conséquences de l’ immunosuppression à long terme, à savoir infections et formation de tumeurs, sont susceptibles d’ augmenter dans le temps, mais cette question n’ a pas été traitée.
Seules des descriptions anecdotiques de patients isolés ou de petits nombres de patients présentant des indications diverses de transplantation d’ organe ont été fournies.
Le profil de tolérance à long terme du tacrolimus n’ a pas été étudié de manière systématique.
Plusieurs révisions de diverses sections du RCP ont été intégrées.
La section relative aux contre-indications (4.3) est inchangée.
15 recommandations sur le résumé des caractéristiques du produit.
Les incohérences entre la section 4.6 (Grossesse et allaitement) et la section 5.3 (Données de sécurité précliniques) ont été corrigées et des informations complémentaires sur la fertilité masculine ont été ajoutées.
La section relative aux effets indésirables (4.8) a été rectifiée conformément aux recommandations sur le résumé des caractéristiques du produit.
La classification et la terminologie ont été modifiées conformément à la classe « système organe » MedDRA.
Rapport bénéfice/ risque
D’ après la documentation fournie par le TAMM et en se fondant sur la discussion scientifique au sein du Comité, le CHMP a considéré que le rapport bénéfice/ risque de Prograf et des noms associés est favorable pour une utilisation relative à:
- la prévention du rejet du greffon chez les transplantés hépatiques, rénaux ou cardiaques;
- le traitement du rejet de l’ allogreffe résistant à un traitement par d’ autres médicaments
Les divergences identifiées au début de la saisine ont été résolues.
MOTIFS DE LA MODIFICATION DE(S) RÉSUMÉ(S) DES CARACTÉRISTIQUES DU PRODUIT, DE L’ ÉTIQUETAGE ET DE LA NOTICE
Considérant que
• la saisine était destinée à l’ harmonisation des résumés des caractéristiques du produit, • le résumé des caractéristiques du produit, l’ étiquetage et la notice proposés par les titulaires d’ autorisations de mise sur le marché ont été évalués en se fondant sur la documentation fournie et sur la discussion scientifique au sein du Comité,
le CHMP a recommandé la modification des autorisations de mise sur le marché pour lesquelles le résumé des caractéristiques du produit, l’ étiquetage et la notice sont définis à l’ annexe III de l’ avis du CHMP sur Prograf et noms associés (voir l’ annexe I).
16 ANNEXE III
RESUME DES CARACTERISTIQUES DU PRODUIT
17 1.
DENOMINATION DU MEDICAMENT
Prograf et noms associés (voir Annexe I) 0,5 mg Gélules Prograf et noms associés (voir Annexe I) 1 mg Gélules Prograf et noms associés (voir Annexe I) 5 mg Gélules
[Voir annexe I - A compléter au niveau national]
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
[A compléter au niveau national]
Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
[A compléter au niveau national]
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Prévention du rejet du greffon chez les transplantés hépatiques, rénaux ou cardiaques.
Traitement du rejet de l’ allogreffe résistant à un traitement par d’ autres médicaments immunosuppresseurs.
4.2 Posologie et mode d' administration
Le traitement par < Nom (de fantaisie) du médicament > nécessite une surveillance étroite par un personnel médical disposant des compétences et des équipements nécessaires.
Seuls les médecins habitués à manier les médicaments immunosuppresseurs et ayant l’ expérience de la prise en charge des patients transplantés sont à même de prescrire ce médicament et d’ instaurer les modifications du traitement immunosuppresseur.
Généralités Les recommandations posologiques initiales présentées ci-dessous ne sont données qu’ à titre indicatif.
La posologie de < Nom (de fantaisie) du médicament > doit essentiellement reposer sur l’ évaluation clinique des signes de rejet et de tolérance pour chaque patient, aidée par la surveillance des concentrations sanguines (voir ci-dessous pour les recommandations des concentrations résiduelles cibles sur sang total).
En cas d’ apparition de signes cliniques de rejet, une modification du protocole immunosuppresseur doit être envisagée. < Nom (de fantaisie) du médicament > peut être administré par voie intraveineuse ou par voie orale.
En général, le traitement peut être débuté par voie orale; si nécessaire, le contenu de la gélule peut être mélangé à de l’ eau et administré par sonde naso-gastrique. < Nom (de fantaisie) du médicament > est administré en règle générale en association avec d’ autres immunosuppresseurs en période initiale postopératoire.
La dose de < Nom (de fantaisie) du médicament > peut varier en fonction du protocole immunosuppresseur choisi.
Mode d’ administration Il est recommandé d’ administrer la dose orale quotidienne en deux prises séparées (par exemple le matin et le soir).
Les gélules doivent être prises immédiatement après avoir été sorties de la plaquette thermoformée.
Les gélules doivent être avalées avec un liquide (de l’ eau de préférence).
18 En général, les gélules doivent être prises à jeun ou au moins 1 heure avant ou 2 à 3 heures après un repas pour permettre une absorption maximale (voir rubrique 5.2).
Durée du traitement L’ immunosuppression doit être maintenue pour éviter le rejet du greffon; par conséquent, aucune limitation de la durée du traitement par voie orale ne peut être donnée.
Recommandations posologiques - Transplantation hépatique Prévention du rejet du greffon - Adultes Le traitement par < Nom (de fantaisie) du médicament > par voie orale débutera à 0,10-0,20 mg/ kg/ jour, en deux prises séparées (par exemple le matin et le soir).
Le traitement doit débuter 12 heures environ après la transplantation.
Si l’ état clinique du patient ne permet pas d’ administrer la dose par voie orale, le médicament doit être administré par voie intraveineuse à la dose de 0,01-0,05 mg/ kg/ jour en perfusion continue sur 24 heures.
Prévention du rejet du greffon - Enfants Une dose orale initiale de 0,30 mg/ kg/ jour sera administrée en deux prises séparées (par exemple le matin et le soir).
Si l’ état clinique du patient ne permet pas une administration par voie orale, une dose intraveineuse initiale de 0,05 mg/ kg/ jour sera administrée en perfusion continue sur 24 heures.
Adaptation posologique pendant la période post-transplantation chez les adultes et les enfants En général, la posologie de < Nom (de fantaisie) du médicament > est réduite pendant la période post- transplantation.
Il est possible dans certains cas d’ arrêter les autres traitements immunosuppresseurs concomitants et d’ utiliser ainsi < Nom (de fantaisie) du médicam ent > en monothérapie.
L’ amélioration de l’ état du patient après la transplantation peut modifier la pharmacocinétique du tacrolimus et nécessiter des adaptations ultérieures de la posologie.
Traitement du rejet - Adultes et enfants L’ augmentation de la posologie de < Nom (de fantaisie) du médicament >, l’ administration de doses supplémentaires de corticoïdes et l’ introduction de cures brèves d’ anticorps monoclonaux ou polyclonaux ont été utilisées pour traiter les épisodes de rejet.
En cas d’ apparition de signes de toxicité (par exemple en cas d’ effets indésirables marqués - voir rubrique 4.8), il peut être nécessaire de réduire la dose de < Nom (de fantaisie) du médicament >.
En cas de substitution par < Nom (de fantaisie) du médicament >, le traitement doit débuter à la dose orale initiale recommandée pour l’ immunosuppression primaire.
Pour plus d’ informations sur la substitution de la ciclosporine par < Nom (de fantaisie) du médicament >, se reporter ci-dessous au paragraphe « Adaptations de la posologie chez les populations particulières de patients ».
Recommandations posologiques - Transplantation rénale Prévention du rejet du greffon - Adultes Le traitement par < Nom (de fantaisie) du médicament > par voie orale débutera à 0,20-0,30 mg/ kg/ jour, en deux prises séparées (par exemple le matin et le soir).
Le traitement doit débuter 24 heures après la transplantation.
Si l’ état clinique du patient ne permet pas d’ administrer la dose par voie orale, le médicament doit être administré par voie intraveineuse à la dose de 0,05-0,10 mg/ kg/ jour en perfusion continue sur 24 heures.
Prévention du rejet du greffon - Enfants Une dose orale initiale de 0,30 mg/ kg/ jour sera administrée en deux prises séparées (par exemple le matin et le soir).
Si l’ état clinique du patient ne permet pas une administration par voie orale, une dose intraveineuse initiale de 0,075-0,100 mg/ kg/ jour sera administrée en perfusion continue sur 24 heures.
Adaptation posologique pendant la période post-transplantation chez les adultes et les enfants En général, la posologie de < Nom (de fantaisie) du médicament > est réduite pendant la période post- transplantation.
Il est possible dans certains cas d’ arrêter les autres traitements immunosuppresseurs concomitants et d’ utiliser ainsi un protocole de bithérapie basé sur < Nom (de fantaisie) du médicament >.
Traitement du rejet - Adultes et enfants
19 L’ augmentation de la posologie de < Nom (de fantaisie) du médicament >, l’ administration de doses supplémentaires de corticoïdes et l’ introduction de cures brèves d’ anticorps monoclonaux ou polyclonaux ont été utilisées pour traiter les épisodes de rejet.
En cas d’ apparition de signes de toxicité (par exemple en cas d’ effets indésirables marqués - voir rubrique 4.8), il peut être nécessaire de réduire la dose de < Nom (de fantaisie) du médicament >.
En cas de substitution par < Nom (de fantaisie) du médicament >, le traitement doit débuter à la dose orale initiale recommandée pour l’ immunosuppression primaire.
Pour plus d’ informations sur la substitution de la ciclosporine par < Nom (de fantaisie) du médicament >, se reporter ci-dessous au paragraphe « Adaptations de la posologie chez les populations particulières de patients ».
Recommandations posologiques - Transplantation cardiaque Prévention du rejet du greffon - Adultes < Nom (de fantaisie) du médicament > peut être utilisé soit en association avec un traitement d’ induction par des anticorps (permettant une administration retardée de < Nom (de fantaisie) du médicament >) soit sans traitement d’ induction par des anticorps chez des patients cliniquement stables.
Après traitement d’ induction par des anticorps, le traitement par < Nom (de fantaisie) du médicament > par voie orale débutera à la dose de 0,075 mg/ kg/ jour, administrée en deux prises séparées (par exemple le matin et le soir).
Le traitement doit débuter dans les 5 jours suivant la transplantation, dès que l’ état du patient est stabilisé.
Si l’ état clinique du patient ne permet pas d’ administrer la dose par voie orale, le médicament doit être administré par voie intraveineuse à la dose de 0,01 à 0,02 mg/ kg/ jour en perfusion continue sur 24 heures.
Une autre stratégie thérapeutique a été publiée dans laquelle le tacrolimus par voie orale était administré dans les 12 heures suivant la transplantation.
Cette approche était réservée aux patients ne présentant pas de dysfonctionnement d’ organes (par exemple, insuffisance rénale).
Dans ce cas, une dose orale initiale de tacrolimus comprise entre 2 et 4 mg par jour était administrée en association avec le mycophénolate mofétil et les corticoïdes, ou en association avec le sirolimus et les corticoïdes.
Prévention du rejet du greffon - Enfants < Nom (de f antaisie) du médicament > a été utilisé avec et sans induction par anticorps chez l’ enfant transplanté cardiaque.
Chez les patients n’ ayant pas reçu de traitement d’ induction par anticorps, si < Nom (de fantaisie) du médicament > est administré initialement par voie intraveineuse, la dose initiale recommandée est de 0,03-0,05 mg/ kg/ jour en perfusion continue sur 24 heures, afin d’ atteindre des concentrations résiduelles sur sang total de tacrolimus comprises entre 15-25 ng/ ml.
Le passage au traitement par voie orale doit débuter dès que l’ état clinique du patient le permet.
La première dose du traitement oral doit être de 0,30 mg/ kg/ jour, en débutant 8 à 12 heures après l’ arrêt du traitement par voie intraveineuse.
Après traitement d’ induction par des anticorps, si < Nom (de fantaisie) du médicament > est administré initialement par voie orale, la dose initiale recommandée est de 0,10-0,30 mg/ kg/ jour, administrée en deux prises séparées (par exemple le matin et le soir).
Adaptation posologique pendant la période post-transplantation chez les adultes et les enfants En général, la posologie de < Nom (de fantaisie) du médicament > est réduite pendant la période post- transplantation.
L’ amélioration de l’ état du patient après la transplantation peut modifier la pharmacocinétique du tacrolimus et nécessiter des adaptations ultérieures de la posologie.
Traitement du rejet - Adultes et enfants L’ augmentation de la posologie de < Nom (de fantaisie) du médicament >, l’ administration de doses supplémentaires de corticoïdes et l’ introduction de cures brèves d’ anticorps monoclonaux ou polyclonaux ont été utilisées pour traiter les épisodes de rejet.
Chez l’ adulte, en cas de substitution par < Nom (de fantaisie) du médicament >, une dose orale initiale de 0,15 mg/ kg/ jour sera administrée en deux prises séparées (par exemple le matin et le soir).
Chez l’ enfant, en cas de substitution par < Nom (de fantaisie) du médicament >, une dose orale initiale de 0,20-0,30 mg/ kg/ jour sera administrée en deux prises séparées (par exemple le matin et le soir).
Pour plus d’ informations sur la substitution de la ciclosporine par < Nom (de fantaisie) du médicament >, se reporter ci-dessous au paragraphe « Adaptations de la posologie chez les populations particulières de patients ».
Recommandations posologiques - Traitement du rejet, autres allogreffes
20 Les posologies recommandées en transplantations pulmonaire, pancréatique ou intestinale reposent sur des données limitées d’ études cliniques prospectives. < Nom (de f antaisie) du médicament > a été utilisé aux doses orales initiales de 0,10-0,15 mg/ kg/ jour en transplantation pulmonaire, de 0,2 mg/ kg/ jour en transplantation pancréatique et de 0,3 mg/ kg/ jour en transplantation intestinale.
Adaptations de la posologie chez les populations particulières de patients Insuffisants hépatiques Une diminution de la dose peut être nécessaire chez les patients présentant une insuffisance hépatique sévère de façon à maintenir les concentrations résiduelles sanguines dans les limites recommandées.
Insuffisants rénaux Comme la pharmacocinétique du tacrolimus n’ est pas affectée par la fonction rénale, aucune adaptation de la posologie ne devrait être nécessaire.
Cependant, en raison du potentiel néphrotoxique du tacrolimus, il est recommandé de surveiller étroitement la fonction rénale (notamment par des dosages de la créatininémie, le calcul de la clairance de la créatinine et la surveillance du débit urinaire).
Enfants En général, les doses nécessaires chez l’ enfant sont 1,5 à 2 fois plus élevées que chez l’ adulte pour obtenir des concentrations sanguines similaires.
Patients âgés Les données actuellement disponibles ne montrent pas la nécessité d’ adapter la posologie chez les patients âgés.
Substitution de la ciclosporine Une surveillance accrue est recommandée lors de la substitution d’ un protocole à base de ciclosporine par un protocole à base de < Nom (de fantaisie) du médicament > (voir rubriques 4.4 et 4.5).
Le traitement par < Nom (de fantaisie) du médicament > doit être instauré en tenant compte des concentrations sanguines de ciclosporine et de l’ état clinique du patient.
L’ administration de < Nom (de fantaisie) du médicament > doit être différée en cas de concentrations sanguines élevées de ciclosporine.
En pratique, le traitement par < Nom (de fantaisie) du médicament > doit être instauré 12-24 heures après l’ arrêt de la ciclosporine.
La surveillance des concentrations sanguines de ciclosporine doit se poursuivre après la substitution car la clairance de la ciclosporine peut être modifiée.
Recommandations sur les concentrations résiduelles cibles sur sang total La posologie doit être basée essentiellement sur l’ évaluation clinique des signes de rejet et de la tolérance pour chaque patient.
Afin d’ aider à l’ optimisation de la posologie, plusieurs techniques d’ immunoanalyse sont disponibles pour déterminer les concentrations de tacrolimus dans le sang total et parmi elles, la méthode enzymatique d’ immunodosage semi-automatisée sur microparticules (MEIA).
La comparaison des concentrations décrites dans la littérature par rapport aux valeurs individuelles observées en pratique clinique doit être évaluée avec prudence et en tenant compte de la méthode de dosage utilisée.
Actuellement, en pratique clinique, le suivi des concentrations sur sang total est effectué par des méthodes d’ immunodosage.
Les concentrations résiduelles sur sang total de tacrolimus doivent être surveillées en période post- transplantation.
En cas d’ administration orale, les taux sanguins doivent donc être déterminés 12 heures environ après l’ administration de la dernière dose, et juste avant la dose suivante.
Etant donné la faible clairance de < Nom (de fantaisie) du médicament >, les modifications des concentrations sanguines peuvent n’ apparaître que plusieurs jours après en cas d’ adaptation posologique.
Les concentrations sanguines résiduelles de tacrolimus doivent être surveillées environ deux fois par semaine pendant la période post-transplantation immédiate, puis régulièrement pendant le traitement d’ entretien.
Les concentrations sanguines résiduelles doivent également être surveillées après toute adaptation de la posologie, après des modifications du protocole immunosuppresseur ou après l’ administration concomitante de substances susceptibles d’ affecter les concentrations sur sang total du tacrolimus (voir rubrique 4.5).
L’ analyse des études cliniques suggère que, lorsque les concentrations sanguines résiduelles de tacrolimus sont maintenues en dessous de 20 ng/ ml, la majorité des patients peut être traitée
Il est nécessaire de tenir compte de l’ état clinique du patient lors de l’ interprétation des concentrations du produit dans le sang total.
En pratique clinique, les concentrations résiduelles sur sang total sont généralement comprises entre 5-20 ng/ ml chez les transplantés hépatiques et 10-20 ng/ ml chez les transplantés rénaux et cardiaques dans la période post-transplantation immédiate.
Au cours du traitement d’ entretien, les concentrations sanguines sont généralement comprises entre 5-15 ng/ ml chez les transplantés hépatiques, rénaux et cardiaques.
4.3 Contre-indications
Hypersensibilité au tacrolimus ou à d’ autres macrolides.
Hypersensibilité à l’ un des excipients.
4.4 Mises en garde spéciales et précautions d' emploi
Pendant la période post-transplantation immédiate, la surveillance des paramètres suivants doit être effectuée en routine: pression artérielle, ECG, bilan neurologique et visuel, glycémie à jeun, électrolytes (en particulier le potassium), fonctions hépatique et rénale, paramètres hématologiques, hémostase et dosage des protéines plasmatiques.
En cas de modifications cliniquement significatives de ces paramètres, des ajustements du traitement immunosuppresseur doivent être envisagés.
Certaines préparations de phytothérapie, notamment celles à base de millepertuis (Hypericum perforatum), doivent être évitées lors de la prise de < Nom (de fantaisie) du médicam ent > en raison du risque d’ interaction qui conduit à une diminution de la concentration sanguine du tacrolimus et à une diminution de son efficacité clinique (voir rubrique 4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction).
Les taux sanguins du tacrolimus pouvant changer de façon significative pendant les épisodes de diarrhées, une surveillance accrue des concentrations du tacrolimus est recommandée lors de ces épisodes de diarrhées.
L’ administration concomitante de ciclosporine et de tacrolimus doit être évitée et il convient d’ être prudent lors de l’ administration de tacrolimus à des patients qui ont reçu préalablement de la ciclosporine (voir rubriques 4.2 et 4.5).
Des hypertrophies ventriculaires ou septales, rapportées comme étant des cardiomyopathies, ont été observées en de rares occasions.
La plupart de ces cas étaient réversibles, survenant principalement chez des enfants présentant des concentrations sanguines résiduelles de tacrolimus beaucoup plus élevées que les taux maximum recommandés.
Les autres facteurs identifiés comme augmentant le risque d’ apparition de ces signes cliniques sont une cardiopathie préexistante, l’ utilisation de corticoïdes, l’ hypertension, un dysfonctionnement rénal ou hépatique, des infections, une surcharge hydrique et des œ dèmes.
Par conséquent, les patients à haut risque, notamment les jeunes enfants et les patients recevant une immunosuppression importante, doivent être surveillés par des méthodes telles que l’ échocardiographie ou ECG avant et après la transplantation (par exemple, le premier examen à 3 mois, puis à 9-12 mois).
En cas d’ anomalies, une diminution de la posologie de < Nom (de fantaisie) du médicament > ou un changement du traitement immunosuppresseur doit être envisagé.
Le tacrolimus peut allonger l’ espace QT mais actuellement il n’ a pas été mis en évidence qu’ il favorise la survenue de torsades de pointe.
La prudence s’ impose chez les patients présentant un syndrome congénital du QT long diagnostiqué ou suspecté.
Des syndromes lymphoprolifératifs associés à l’ EBV ont été rapportés chez des patients traités par < Nom (de fantaisie) du médicament >.
En cas de substitution par < Nom (de fantaisie) du médicament >, les patients ne doivent pas recevoir un traitement antilymphocytaire concomitant.
Il a été rapporté que les très jeunes enfants (< 2 ans) EBV-VCA-séronégatifs ont un risque accru de développer un syndrome lymphoprolifératif.
Une sérologie EBV-VCA doit donc être vérifiée chez ces patients avant d’ instaurer le traitement par < Nom (de fantaisie) du médicament >.
Une surveillance étroite avec une PCR-EBV est recommandée pendant le traitement.
Une PCR-EBV positive peut persister pendant plusieurs mois et n’ indique pas en soi une maladie lymphoproliférative ou un lymphome.
22 Comme avec d’ autres agents immunosuppresseurs, en raison du risque potentiel de survenue de lésions cutanées malignes, l’ exposition au soleil et aux rayons UV doit être limitée par le port de vêtements protecteurs et l’ utilisation d’ un écran solaire à fort indice de protection.
Comme avec d’ autres agents immunosuppresseurs puissants, le risque de cancer secondaire est inconnu (voir rubrique 4.8).
4.5 Interactions avec d'autres médicaments et autres formes d' interaction
Interactions métaboliques Le tacrolimus disponible dans la circulation générale est métabolisé par le CYP3A4 hépatique.
Un métabolisme gastro-intestinal par le CYP3A4 dans la paroi intestinale a également été observé.
L’ utilisation concomitante de médicaments ou de produits à base de plantes connus comme étant des inhibiteurs ou des inducteurs du CYP3A4 peut modifier le métabolisme du tacrolimus et donc augmenter ou diminuer ses concentrations sanguines.
Par conséquent, il est recommandé de surveiller les concentrations sanguines de tacrolimus lors de toute administration concomitante de substances pouvant modifier le métabolisme par le CYP3A et d’ adapter sa posologie de manière à maintenir une exposition constante du tacrolimus (voir rubriques 4.2 et 4.4).
Inhibiteurs du métabolisme En clinique, il a été montré que les substances suivantes augmentent les concentrations sanguines de tacrolimus:
Des interactions fortes ont été observées avec des antifongiques tels que le kétaconazole, le fluconazole, l’ itraconazole et le voriconazole, l’ antibiotique macrolide érythromycine et les inhibiteurs de la protéase du VIH (par exemple le ritonavir).
Chez presque tous les patients, il peut être nécessaire de diminuer la posologie du tacrolimus en cas d’ administration concomitante de ces substances.
Des interactions plus faibles ont été observées avec le clotrimazole, la clarithromycine, la josamycine, la nifédipine, la nicardipine, le diltiazem, le vérapamil, le danazol, l’ éthinylestradiol, l’ oméprazole et la néfazodone.
Il a été montré in vitro que les substances suivantes sont des inhibiteurs potentiels du métabolisme du tacrolimus: bromocriptine, cortisone, dapsone, ergotamine, gestodène, lidocaïne, méphénytoïne, miconazole, midazolam, nilvadipine, noréthindrone, quinidine, tamoxifène, (triacétyl) oléandomycine.
Il a été rapporté que le jus de pamplemousse augmente la concentration sanguine du tacrolimus et il doit donc être évité.
Inducteurs du métabolisme En clinique, il a été montré que les substances suivantes diminuent les concentrations sanguines du tacrolimus:
Des interactions fortes ont été observées avec la rifampicine, la phénytoïne ou le millepertuis (Hypericum perforatum) ce qui peut nécessiter une augmentation de la posologie du tacrolimus chez presque tous les patients.
Des interactions cliniquement significatives ont également été rapportées avec le phénobarbital.
Il a été observé que les doses d’ entretien de corticoïdes diminuent les concentrations sanguines de tacrolimus.
L’ administration de doses élevées de prednisolone ou de méthylprednisolone dans le traitement du rejet aigu est susceptible d’ augmenter ou de diminuer les concentrations sanguines de tacrolimus.
La carbamazépine, le métamizole et l’ isoniazide peuvent diminuer les concentrations de tacrolimus.
Effets du tacrolimus sur le métabolisme d’ autres médicaments Le tacrolimus est un inhibiteur connu du CYP3A4; par conséquent, l’ utilisation concomitante de tacrolimus et de médicaments métabolisés par le CYP3A4 peut modifier le métabolisme de ces derniers.
La demi-vie de la ciclosporine est prolongée en cas d’ administration concomitante avec le tacrolimus.
En outre, des effets néphrotoxiques synergiques/ additifs peuvent se produire.
Pour ces raisons, l’ administration concomitante de ciclosporine et de tacrolimus n’ est pas recommandée et il convient d’ être prudent lors de l’ administration de tacrolimus à des patients qui ont reçu préalablement de la ciclosporine (voir rubriques 4.2 et 4.4).
Il a été montré que le tacrolimus augmente la concentration sanguine de la phénytoïne.
23 Comme le tacrolimus peut diminuer la clairance des contraceptifs stéroïdiens, avec pour résultat une augmentation de l’ exposition hormonale, la prudence est recommandée lors du choix d’ une méthode contraceptive.
Des informations limitées sont disponibles sur les interactions entre le tacrolimus et les statines.
Les données disponibles suggèrent que la pharmacocinétique des statines n’ est quasiment pas modifiée en cas d’ association avec le tacrolimus.
Les études chez l’ animal ont montré que le tacrolimus pouvait potentiellement diminuer la clairance et prolonger la demi-vie du pentobarbital et de l’ antipyrine.
Autres interactions ayant compromis l’ état clinique du patient L’ administration concomitante de tacrolimus avec des médicaments connus pour avoir des effets néphrotoxiques ou neurotoxiques peut augmenter ces effets (par exemple aminosides, inhibiteurs de la gyrase, vancomycine, cotrimoxazole, AINS, ganciclovir ou aciclovir).
Une néphrotoxicité accrue a été observée après l’ administration concomitante d’ amphotéricine B ou d’ ibuprofène avec le tacrolimus.
Comme le traitement par tacrolimus peut provoquer une hyperkaliémie, ou majorer une hyperkaliémie préexistante, les apports élevés de potassium ou les diurétiques hyperkaliémiants (par exemple amiloride, triamtérène ou spironolactone) doivent être évités.
Les immunosuppresseurs peuvent affecter la réponse à la vaccination et peuvent rendre une vaccination pendant le traitement par tacrolimus moins efficace.
L’ utilisation de vaccins vivants atténués doit être évitée.
Liaison aux protéines Le tacrolimus est fortement lié aux protéines plasmatiques.
Des interactions possibles avec d’ autres médicaments ayant une forte affinité pour les protéines plasmatiques (par exemple AINS, anticoagulants oraux ou antidiabétiques oraux) doivent donc être prises en considération.
4.6 Grossesse et allaitement
Les données observées chez l’ Homme montrent que le tacrolimus peut traverser la barrière fœ to- placentaire.
Des données limitées issues de patients transplantés n’ ont pas mis en évidence de risque accru d’ effets indésirables sur le déroulement et l’ issue de la grossesse pendant le traitement par tacrolimus, comparativement aux autres immunosuppresseurs.
A ce jour, il n’ y a pas d’ autres données épidémiologiques pertinentes disponibles.
Etant donné la nécessité d’ un traitement, le tacrolimus peut être envisagé chez la femme enceinte s’ il n’ existe pas d’ alternative plus sûre et si le bénéfice attendu justifie le risque potentiel pour le fœ tus.
En cas d’ exposition in utero, la surveillance du nouveau-né est recommandée pour détecter des effets indésirables potentiels du tacrolimus (en particulier les effets sur les reins).
Chez le nouveau né, un risque d'hyperkaliémie se normalisant spontanément a été identifié.
Chez le rat et le lapin, des effets toxiques sur l’ embryon et le fœ tus ont été observés à des doses materno-toxiques (voir rubrique 5.3).
Chez le rat, le tacrolimus a altéré la fertilité des mâles (voir rubrique 5.3).
Allaitement Les données chez l’ Homme montrent que le tacrolimus est excrété dans le lait maternel.
Des effets nocifs sur le nouveau-né ne pouvant pas être exclus, les femmes ne doivent pas allaiter pendant le traitement par < Nom (de fantaisie) du médicament >.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Le tacrolimus peut provoquer des troubles visuels et neurologiques.
Ces effets peuvent être majorés si < Nom (de fantaisie) du médicament > est administré en association avec de l’ alcool.
4.8 Effets indésirables
24 Le profil des effets indésirables liés aux traitements immunosuppresseurs est souvent difficile à établir en raison de la pathologie sous-jacente et de l’ utilisation concomitante de nombreux autres médicaments.
La plupart des effets indésirables indiqués ci-dessous sont réversibles et/ ou répondent à une réduction de la posologie.
L’ administration orale semble être associée à une incidence plus faible d’ effets indésirables que l’ administration intraveineuse.
Les effets indésirables sont présentés ci-dessous par ordre décroissant de fréquence d’ apparition: très fréquent (> 1/ 10); fréquent (> 1/ 100, < 1/ 10); peu fréquent (> 1/1 000, < 1/ 100); rare (> 1/10 000, < 1/ 1 000); très rare (< 1/ 10 000, y compris cas isolés).
Infections et infestations Comme avec d’ autres immunosuppresseurs puissants, les patients recevant du tacrolimus présentent fréquemment un risque accru d’ infections (virales, bactériennes, fongiques, à protozoaires).
L’ évolution des maladies infectieuses préexistantes peut être aggravée.
Des infections généralisées ou localisées peuvent se développer.
Tumeurs bénignes, malignes et non précisées Les patients recevant un traitement immunosuppresseur présentent un risque accru de développer des tumeurs malignes.
Des tumeurs bénignes mais aussi malignes, incluant des syndromes lymphoprolifératifs associés à l’ EBV et des cancers cutanés, ont été décrites en relation avec le traitement par tacrolimus.
Affections hématologiques et du système lymphatique Fréquents:
anémie, leucopénie, thrombocytopénie, leucocytose, anomalies érythrocytaires coagulopathies, anomalies de la coagulation et du temps de saignement, pancytopénie, neutropénie
Rares:
purpura thrombopénique idiopathique, hypoprothrombinémie
Affections du système immunitaire Des réactions allergiques et anaphylactoïdes ont été observées chez des patients recevant du tacrolimus (voir rubrique 4.4).
Affections endocriniennes Rare:
hirsutisme
Troubles du métabolisme et de la nutrition Très fréquents: hyperglycémie, diabète sucré, hyperkaliémie Fréquents:
hypomagnésémie, hypophosphatémie, hypokaliémie, hypocalcémie, hyponatrémie, surcharge hydrique, hyperuricémie, diminution de l’ appétit, anorexie, acidoses métaboliques, hyperlipidémie, hypercholestérolémie, hypertriglycéridémie, autres anomalies électrolytiques
Peu fréquents:
déshydratation, hypoprotéinémie, hyperphosphatémie, hypoglycémie
Affections psychiatriques Très fréquents: insomnies Fréquents:
signes d’ anxiété, confusion et désorientation, dépression, humeur dépressive, troubles de l’ humeur, cauchemars, hallucinations, troubles mentaux
Peu fréquents:
troubles psychotiques
Affections du système nerveux Très fréquents: tremblements, céphalées Fréquents:
convulsions, troubles de la conscience, paresthésies et dysesthésies, neuropathies périphériques, vertiges, altération de l’ écriture, troubles du système nerveux
Peu fréquents:
coma, hémorragies du système nerveux central et accidents vasculaires cérébraux, paralysie et parésie, encéphalopathie, troubles de l’ élocution et du langage, amnésie
Rare:
hypertonie
25 Très rare:
myasthénie
Rare:
vision trouble, photophobie, troubles oculaires cataracte cécité
Très rares:
acouphènes hypoacousie surdité neurosensorielle troubles de l’ audition
Peu fréquents:
coronaropathies ischémiques, tachycardie arythmies ventriculaires et arrêt cardiaque, insuffisance cardiaque, cardiomyopathies, hypertrophie ventriculaire, arythmies supraventriculaires, palpitations, anomalies de l’ ECG, anomalies du pouls et de la fréquence cardiaque
Très rares:
épanchements péricardiques anomalies de l’ échocardiogramme
Affections vasculaires Très fréquent:
hypertension hémorragies, accidents thromboemboliques et ischémiques, maladie vasculaire périphérique, troubles vasculaires hypotensifs
Peu fréquents:
infarctus, thrombose veineuse profonde d’ un membre, collapsus
Affections respiratoires, thoraciques et médiastinales Fréquents:
dyspnée, affections du parenchyme pulmonaire, épanchement pleural, pharyngite, toux, congestion et inflammations nasales
Peu fréquents:
insuffisance respiratoire, affection des voies respiratoires, asthme syndrome de détresse respiratoire aiguë
Affections gastro-intestinales Très fréquents: diarrhées, nausées Fréquents:
inflammations gastro-intestinales, ulcérations et perforation des voies digestives, hémorragies gastro-intestinales, stomatite et ulcération, ascite, vomissements, douleurs gastro-intestinales et abdominales, signes et symptômes dyspeptiques, constipation, flatulences, météorisme et ballonnements, selles molles, signes et symptômes gastro-intestinaux
Peu fréquents:
iléus paralytique, péritonite, pancréatite aiguë et chronique, hyperamylasémie, reflux gastro-œ sophagien, altération de la vidange gastrique
Rares:
subiléus, pseudokyste pancréatique
Affections hépatobiliaires Fréquents:
anomalies des enzymes et de la fonction hépatiques, cholestase et ictère, lésions hépatocellulaires et hépatite, cholangite
Très rares:
thrombose de l’ artère hépatique, maladie veino-occlusive hépatique insuffisance hépatique, sténose des canaux biliaires
Très rare:
prurit, rash, alopécie, acné, hypersudation dermatite, photosensibilité érythrodermie bulleuse avec épidermolyse (syndrome de Lyell) syndrome de Stevens-Johnson
Affections musculo-squelettiques et systémiques
Peu fréquents:
arthralgies, crampes musculaires, douleurs dans les membres, dorsalgies troubles articulaires
Affections du rein
Très fréquents: anomalies de la fonction rénale Fréquents:
insuffisance rénale, insuffisance rénale aiguë, oligurie, nécrose tubulaire rénale, néphropathie toxique, troubles urinaires, symptômes vésicaux et urétraux
Très rares:
anurie, syndrome hémolytique et urémique néphropathie, cystite hémorragique
Affections des organes de reproduction et du sein Peu fréquents:
dysménorrhées et saignements utérins
Troubles généraux et anomalies au site d’ administration Fréquents:
asthénie, fièvre, œ dème, douleur et gêne, augmentation de la phosphatase alcaline sanguine, prise de poids, altérations de la perception de la température corporelle
Peu fréquents:
défaillance multiviscérale, état pseudo-grippal, intolérance au chaud et au froid, sensation d’ oppression thoracique, sensation d’ énervement, impression de ne pas être dans son état normal, augmentation de la lactate déshydrogénase sanguine, perte de poids
Très rare:
soif, chutes, oppression thoracique, diminution de la mobilité, ulcères augmentation du tissu adipeux
Lésions, intoxications et complications liées aux procédures Fréquent:
dysfonction primaire du greffon
4.9 Surdosage
L’ expérience en matière de surdosage est limitée.
Plusieurs cas de surdosage accidentel ont été rapportés, et les symptômes suivants ont été observés: tremblements, céphalées, nausées et vomissements, infections, urticaire, léthargie, hyperurémie, hyperazotémie et hypercréatininémie, et augmentation des alanine-aminotransférases.
Aucun antidote spécifique du < Nom (de fa ntaisie) du médicament > n’ est disponible.
En cas de surdosage, maintenir les fonctions vitales et assurer un traitement symptomatique.
Etant donné son poids moléculaire élevé, sa faible solubilité aqueuse et sa forte liaison aux érythrocytes et aux protéines plasmatiques, on suppose que le tacrolimus n’ est pas dialysable.
Chez certains patients présentant des concentrations sanguines très élevées, l’ hémofiltration ou l’ hémodiafiltration ont permis de diminuer les concentrations toxiques.
En cas d’ intoxication par voie orale, un lavage gastrique et/ ou l’ utilisation de produits adsorbants (tels que le charbon activé) peuvent être efficaces s’ ils sont administrés rapidement après l’ ingestion du médicament.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Macrolide immunosuppresseur, code ATC:
L04A A05
Mécanisme d’ action et effets pharmacodynamiques Au niveau moléculaire, les effets du tacrolimus semblent être induits par la liaison à une protéine cytosolique (FKBP12) responsable de l’ accumulation intracellulaire du produit.
De manière spécifique et compétitive, le complexe FKBP12-tacrolimus se lie à, et inhibe la calcineurine, conduisant à une inhibition calcium-dépendante du signal de transduction des lymphocytes T, en empêchant ainsi la transcription d’ une partie des gènes des lymphokines.
Le tacrolimus est un immunosuppresseur très puissant dont l’ activité a été démontrée in vitro et in vivo.
27 Le tacrolimus inhibe notamment la formation des lymphocytes cytotoxiques qui sont principalement responsables du rejet du greffon.
Résultats des données publiées dans d’ autres transplantations d’ organes de novo < Nom (de fantaisie) du médicament > est devenu un traitement reconnu comme immunosuppresseur primaire après transplantation pancréatique, pulmonaire ou intestinale.
Dans des études prospectives publiées, le tacrolimus a été étudié en immunosuppression primaire chez près de 175 patients transplantés pulmonaires, 475 patients transplantés pancréatiques et 630 patients transplantés intestinaux.
Dans l’ ensemble, le profil de tolérance du tacrolimus dans ces études publiées apparaît similaire à celui qui a été rapporté dans les grandes études où le tacrolimus était utilisé comme immunosuppresseur primaire en transplantation hépatique, rénale et cardiaque.
Les résultats d’ efficacité des plus grandes études dans chaque indication sont récapitulés ci-dessous.
Transplantation pulmonaire L’ analyse intermédiaire d’ une étude multicentrique récente a porté sur 110 patients randomisés (1 :1) dans le groupe tacrolimus ou ciclosporine.
Le traitement par tacrolimus a été initié en perfusion intraveineuse continue à une dose de 0,01 à 0,03 mg/ kg/ jour, puis par voie orale à une dose de 0,05 à 0,3 mg/ kg/ jour.
Pendant la première année post-transplantation, l’ incidence des épisodes de rejets aigus a été plus faible chez les patients traités par tacrolimus que chez ceux recevant de la ciclosporine (11,5% versus 22,6%), tout comme l’ incidence des rejets chroniques (syndrome de bronchiolite oblitérante) (2,86% versus 8,57%).
Le taux de survie des patients à un an a été de 80,8% dans le groupe tacrolimus et de 83% dans le groupe ciclosporine (Treede et al., 3rd ICI San Diego, US, 2004; Abstract 22).
Une autre étude randomisée a été menée sur 66 patients traités par tacrolimus versus 67 patients traités par ciclosporine.
Le traitement par tacrolimus a été initié en perfusion intraveineuse continue à une dose de 0,025 mg/ kg/ jour et le tacrolimus par voie orale a été administré à la dose de 0,15 mg/ kg/ jour avec ensuite des adaptations de la posologie pour obtenir des concentrations résiduelles cibles comprises entre 10 et 20 ng/ ml.
Le taux de survie des patients à un an a été de 83% dans le groupe tacrolimus et de 71% dans le groupe ciclosporine, et respectivement de 76% et 66% à deux ans.
Les épisodes de rejet aigu pour 100 patients-jours ont été moins nombreux (0,85 épisode) sous tacrolimus que sous ciclosporine (1,09 épisode).
21,7% des patients sous tacrolimus ont développé une bronchiolite oblitérante versus 38,0% sous ciclosporine (p = 0,025).
Significativement plus de patients sous ciclosporine (n = 13) ont du être convertis au tacrolimus, que de patients sous tacrolimus convertis à la ciclosporine (n = 2) (p = 0,02) (Keenan et al., Ann Thoracic Surg 1995; 60:580).
Dans une autre étude bicentrique, 26 patients ont été randomisés dans le groupe tacrolimus versus 24 patients dans le groupe ciclosporine.
Le traitement par tacrolimus a été initié en perfusion intraveineuse continue à la dose de 0,05 mg/ kg/ jour, puis par voie orale à une dose de 0,1 à 0,3 mg/ kg/ jour avec ensuite des adaptations de la posologie pour obtenir des concentrations résiduelles cibles comprises entre 12 et 15 ng/ ml.
Après transplantation pulmonaire, les patients ne présentant pas de rejet aigu ont été plus nombreux dans le groupe tacrolimus à 6 mois (57,7% versus 45,8%) et à 1 an (50% versus 33,3%) (Treede et al., J Heart Lung Transplant 2001; 20:511).
Ces trois études ont montré des taux de survie similaires.
Les incidences de rejets aigus ont été numériquement plus faibles avec le tacrolimus dans ces trois études, et dans l’ une d’ entre elles, l’ incidence du syndrome de bronchiolite oblitérante a été significativement plus faible avec le tacrolimus.
Transplantation pancréatique Une étude multicentrique a inclus 205 receveurs d’ une double transplantation rein-pancréas, randomisés dans le groupe tacrolimus (n = 103) ou dans le groupe ciclosporine (n = 102).
La dose initiale orale de tacrolimus per protocol était de 0,2 mg/ kg/ jour, avec ensuite des adaptations de la posologie pour obtenir des concentrations résiduelles cibles comprises entre 8 et 15 ng/ ml au 5ème jour et entre 5 et 10 ng/ ml après le 6ème mois.
La survie à un an du pancréas a été significativement supérieure avec le tacrolimus:
91,3% versus 74,5% avec la ciclosporine (p < 0,0005), alors que la survie du greffon rénal a été similaire dans les deux groupes.
Au total, chez 34 patients la ciclosporine a été substituée par le tacrolimus, alors que 6 patients seulement traités par tacrolimus ont dû recevoir un autre traitement (Bechstein et al., Transplantation 2004; 77:1221).
28 Transplantation intestinale L’ expérience clinique monocentrique publiée, sur l’ utilisation du tacrolimus en immunosuppression primaire après transplantation intestinale, a montré que les taux de survie actuariels de 155 patients (65 recevant l’ intestin seul; 75 recevant le foie et l’ intestin et 25 recevant une transplantation multiviscérale) recevant du tacrolimus et de la prednisone, était de 75% à un an, de 54% à cinq ans et de 42% à dix ans.
Pendant les premières années, la dose initiale orale de tacrolimus était de 0,3 mg/ kg/ jour.
Les résultats se sont continuellement améliorés au fur et à mesure de l’ expérience accumulée pendant 11 ans.
On considère que différentes innovations, telles que les techniques permettant la détection précoce d’ infections à Epstein Barr (EBV) et à CMV, l’ augmentation de la moelle osseuse, l’ utilisation en traitement adjuvant de daclizumab (antagoniste du récepteur de l’ interleukine-2), la diminution des doses initiales de tacrolimus avec des concentrations résiduelles cibles comprises entre 10 et 15 ng/ ml, et plus récemment l’ irradiation du greffon dans l’ allogreffe, ont contribué à améliorer les résultats obtenus dans cette indication (Abu-Elmagd et al., Ann Surg 2001; 234:404).
5.2 Propriétés pharmacocinétiques
Absorption Les études chez l’ homme ont montré que le tacrolimus peut être absorbé à tous les niveaux du tractus gastro-intestinal.
Après administration orale de gélules de < Nom (de fantaisie) du médicament >, les concentrations sanguines maximales (Cmax) de tacrolimus sont atteintes en 1 à 3 heures environ.
Chez certains patients, le tacrolimus semble être absorbé de manière continue sur une période prolongée, conduisant à un profil d’ absorption relativement plat.
La biodisponibilité orale moyenne du tacrolimus est comprise entre 20% et 25%.
Après administration orale (0,30 mg/ kg/ jour) à des transplantés hépatiques, l’ état d’ équilibre des concentrations de < Nom (de fantaisie) du médicament > est atteint en 3 jours chez la majorité des patients.
Chez des sujets sains, < Nom (de fantaisie) du médicament > 0,5 mg, < Nom (de fantaisie) du médicament > 1 mg et < Nom (de fantaisie) du médicament > 5 mg Gélules, se sont révélés bioéquivalents, lorsqu’ ils ont été administrés à une dose équivalente.
La vitesse et le taux d’ absorption du tacrolimus sont augmentés à jeun.
Ils sont diminués en présence d’ aliments, l’ effet étant plus prononcé après un repas riche en graisses et moindre après un repas riche en hydrates de carbone.
Chez des transplantés hépatiques stables, la biodisponibilité orale de < Nom (de fantaisie) du médicament > est diminuée en cas d’ administration après un repas à teneur modérée en graisses (34% de l’ apport calorique).
Des diminutions de l’ AUC (27%) et de la Cmax (50%) ainsi qu’ une augmentation du tmax (173%) sont observées dans le sang total.
Dans une étude chez des transplantés rénaux stables recevant < Nom (de fantaisie) du médicament > immédiatement après un petit déjeuner continental classique, l’ effet sur la biodisponibilité orale a été moins prononcé.
Des diminutions de l’ AUC (2 à 12%) et de la Cmax (15 à 38%) et une augmentation du tmax (38 à 80%) ont été observées sur sang total.
La bile ne modifie pas l’ absorption de < Nom (de fantaisie) du médicament >.
Il existe une forte corrélation entre l’ AUC et les concentrations résiduelles sur sang total à l’ état d’ équilibre.
Le suivi thérapeutique des concentrations résiduelles sur sang total permet donc une bonne estimation de l’ exposition systémique.
Distribution et élimination Chez l’ homme, la cinétique du tacrolimus après perfusion intraveineuse peut être décrite par un modèle bicompartimental.
Dans la circulation systémique, le tacrolimus est fortement lié aux érythrocytes, avec pour résultat un rapport de distribution des concentrations sang total/ plasma d’ environ 20 pour 1.
Dans le plasma, le tacrolimus est fortement lié (> 98,8%) aux protéines plasmatiques, essentiellement à l’ albumine sérique et à la α -1-glycoprotéine acide.
Le tacrolimus est largement distribué dans l’ organisme.
A l’ état d’ équilibre, le volume de distribution déterminé à partir des concentrations plasmatiques est d’ environ 1 300 l (sujets sains).
La valeur correspondante à partir des concentrations dans le sang total est de 47,6 l en moyenne.
29 La clairance du tacrolimus est faible.
Chez des sujets sains, une clairance corporelle totale moyenne (TBC) de 2,25 l/ h a été observée, (déterminée à partir des concentrations dans le sang total).
Chez des patients adultes ayant reçu une transplantation hépatique, rénale ou cardiaque, des valeurs de 4,1 l/ h, 6,7 l/ h et 3,9 l/ h, ont été respectivement observées.
Chez les transplantés hépatiques, la TBC des enfants est près de deux fois supérieure à celle des adultes.
Des facteurs tels que de faibles taux d’ hématocrite et de protéines, entraînant une augmentation de la fraction libre du tacrolimus, ainsi qu’ une induction du métabolisme par les corticoïdes, sont considérés comme responsables de l’ augmentation des taux de clairance observés après transplantation.
La demi-vie du tacrolimus est longue et variable.
Chez des sujets sains, la demi-vie moyenne dans le sang total est d’ environ 43 heures. Elle est respectivement de 11,7 heures et 12,4 heures, chez l’ adulte et l’ enfant transplantés hépatiques, et de 15,6 heures chez l’ adulte transplanté rénal.
Chez les transplantés, l’ augmentation de la clairance contribue à la diminution de la demi-vie.
Métabolisme et biotransformation Le tacrolimus est largement métabolisé dans le foie (principalement par le cytochrome P450-3A4) et dans la paroi intestinale.
Plusieurs métabolites ont été identifiés mais un seul présente in vitro une activité immunosuppressive similaire à celle du tacrolimus, les autres métabolites ne présentant qu’ une activité immunosuppressive faible voire nulle.
Dans la circulation systémique, un seul des métabolites inactifs est présent à faible concentration.
Par conséquent, les métabolites ne contribuent pas à l’ activité pharmacologique du tacrolimus.
Excrétion Après administration intraveineuse et orale de tacrolimus marqué au 14C, la plupart de la radioactivité est éliminée dans les fèces.
Environ 2% de la radioactivité est éliminée dans les urines.
Moins de 1% du tacrolimus est retrouvé sous forme inchangée dans les urines et les fèces, indiquant que le tacrolimus est presque totalement métabolisé avant d’ être éliminé principalement par voie biliaire.
5.3 Données de sécurité précliniques
Le rein et le pancréas ont été les principaux organes affectés au cours des études de toxicité menées chez le rat et le babouin.
Chez le rat, le tacrolimus a également provoqué des effets toxiques sur le système nerveux et l’œ il.
Des effets cardiotoxiques réversibles ont été observés chez le lapin après administration intraveineuse de tacrolimus.
Chez le rat et le lapin, une toxicité embryofoetale a été observée et était limitée à des doses maternotoxiques.
Il a été observé une diminution de la viabilité, de la croissance et du poids de naissance de la descendance.
La fertilité des rats mâles a été affectée par le tacrolimus au travers d’ une diminution du nombre et de la mobilité des spermatozoïdes.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
[A compléter au niveau national]
6.2 Incompatibilités
[A compléter au niveau national]
6.3 Durée de conservation
[A compléter au niveau national]
6.4 Précautions particulières de conservation
[A compléter au niveau national]
30 6.5 Nature et contenu de l'emballage extérieur
[A compléter au niveau national]
6.6 Précautions particulières d’ élimination
[A compléter au niveau national]
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
[Voir annexe I - A compléter au niveau national]
8.
NUMERO(S) D'AUTORISATION DE MISE SUR LE MARCHE
[A compléter au niveau national]
9.
DATE DE PREMIERE AUTORISATION / DE RENOUVELLEMENT DE L' AUTORISATION
[A compléter au niveau national]
10.
DATE DE MISE A JOUR DU TEXTE
31 1.
DENOMINATION DU MEDICAMENT
Prograf et noms associés (voir Annexe I) 5mg/ ml Solution à diluer pour perfusion
[Voir annexe I - A compléter au niveau national]
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
[A compléter au niveau national]
Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
[A compléter au niveau national]
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Prévention du rejet du greffon chez les transplantés hépatiques, rénaux ou cardiaques.
Traitement du rejet de l’ allogreffe résistant à un traitement par d’ autres médicaments immunosuppresseurs.
4.2 Posologie et mode d' administration
Le traitement par < Nom (de fantaisie) du médicament > nécessite une surveillance étroite par un personnel médical disposant des compétences et des équipements nécessaires.
Seuls les médecins habitués à manier les médicaments immunosuppresseurs et ayant l’ expérience de la prise en charge des patients transplantés sont à même de prescrire ce médicament et d’ instaurer les modifications du traitement immunosuppresseur.
Généralités Les recommandations posologiques initiales présentées ci-dessous ne sont données qu’ à titre indicatif.
La posologie de < Nom (de fantaisie) du médicament > doit essentiellement reposer sur l’ évaluation clinique des signes de rejet et de tolérance pour chaque patient, aidée par la surveillance des concentrations sanguines (voir ci-dessous pour les recommandations des concentrations résiduelles cibles sur sang total).
En cas d’ apparition de signes cliniques de rejet, une modification du protocole immunosuppresseur doit être envisagée. < Nom (de fantaisie) du médicament > peut être administré par voie intraveineuse ou par voie orale.
En général, le traitement peut être débuté par voie orale; si nécessaire, le contenu de la gélule peut être mélangé à de l’ eau et administré par sonde naso-gastrique. < Nom (de fantaisie) du médicament > est administré en règle générale en association avec d’ autres immunosuppresseurs en période initiale postopératoire.
La dose de < Nom (de fantaisie) du médicament > peut varier en fonction du protocole immunosuppresseur choisi.
Mode d’ administration La solution doit être administrée en perfusion intraveineuse seulement après avoir été diluée dans une solution appropriée (voir rubrique 6.6).
32 Durée du traitement L’ administration orale prendra le relais de l’ administration intraveineuse dès que possible en fonction des conditions individuelles.
L’ administration par voie intraveineuse ne doit pas être poursuivie au delà de 7 jours.
Recommandations posologiques - Transplantation hépatique Prévention du rejet du greffon - Adultes Le traitement par < Nom (de fantaisie) du médicament > par voie orale débutera à 0,10-0,20 mg/ kg/ jour, en deux prises séparées (par exemple le matin et le soir).
Le traitement doit débuter 12 heures environ après la transplantation.
Si l’ état clinique du patient ne permet pas d’ administrer la dose par voie orale, le médicament doit être administré par voie intraveineuse à la dose de 0,01-0,05 mg/ kg/ jour en perfusion continue sur 24 heures.
Prévention du rejet du greffon - Enfants Une dose orale initiale de 0,30 mg/ kg/ jour sera administrée en deux prises séparées (par exemple le matin et le soir).
Si l’ état clinique du patient ne permet pas une administration par voie orale, une dose intraveineuse initiale de 0,05 mg/ kg/ jour sera administrée en perfusion continue sur 24 heures.
Adaptation posologique pendant la période post-transplantation chez les adultes et les enfants En général, la posologie de < Nom (de fantaisie) du médicament > est réduite pendant la période post- transplantation.
Il est possible dans certains cas d’ arrêter les autres traitements immunosuppresseurs concomitants et d’ utiliser ainsi < Nom (de fantaisie) du médicam ent > en monothérapie.
L’ amélioration de l’ état du patient après la transplantation peut modifier la pharmacocinétique du tacrolimus et nécessiter des adaptations ultérieures de la posologie.
Traitement du rejet - Adultes et enfants L’ augmentation de la posologie de < Nom (de fantaisie) du médicament >, l’ administration de doses supplémentaires de corticoïdes et l’ introduction de cures brèves d’ anticorps monoclonaux ou polyclonaux ont été utilisées pour traiter les épisodes de rejet.
En cas d’ apparition de signes de toxicité (par exemple en cas d’ effets indésirables marqués - voir rubrique 4.8), il peut être nécessaire de réduire la dose de < Nom (de fantaisie) du médicament >.
En cas de substitution par < Nom (de fantaisie) du médicament >, le traitement doit débuter à la dose orale initiale recommandée pour l’ immunosuppression primaire.
Pour plus d’ informations sur la substitution de la ciclosporine par < Nom (de fantaisie) du médicament >, se reporter ci-dessous au paragraphe « Adaptations de la posologie chez les populations particulières de patients ».
Recommandations posologiques - Transplantation rénale Prévention du rejet du greffon - Adultes Le traitement par < Nom (de fantaisie) du médicament > par voie orale débutera à 0,20-0,30 mg/ kg/ jour, en deux prises séparées (par exemple le matin et le soir).
Le traitement doit débuter 24 heures après la transplantation.
Si l’ état clinique du patient ne permet pas d’ administrer la dose par voie orale, le médicament doit être administré par voie intraveineuse à la dose de 0,05-0,10 mg/ kg/ jour en perfusion continue sur 24 heures.
Prévention du rejet du greffon - Enfants Une dose orale initiale de 0,30 mg/ kg/ jour sera administrée en deux prises séparées (par exemple le matin et le soir).
Si l’ état clinique du patient ne permet pas une administration par voie orale, une dose intraveineuse initiale de 0,075-0,100 mg/ kg/ jour sera administrée en perfusion continue sur 24 heures.
Adaptation posologique pendant la période post-transplantation chez les adultes et les enfants En général, la posologie de < Nom (de fantaisie) du médicament > est réduite pendant la période post- transplantation.
Il est possible dans certains cas d’ arrêter les autres traitements immunosuppresseurs concomitants et d’ utiliser ainsi un protocole de bithérapie basé sur < Nom (de fantaisie) du médicament >.
L’ amélioration de l’ état du patient après la transplantation peut modifier la pharmacocinétique du tacrolimus et nécessiter des adaptations ultérieures de la posologie.
En cas d’ apparition de signes de toxicité
33 (par exemple en cas d’ effets indésirables marqués - voir rubrique 4.8), il peut être nécessaire de réduire la dose de < Nom (de fantaisie) du médicament >.
En cas de substitution par < Nom (de fantaisie) du médicament >, le traitement doit débuter à la dose orale initiale recommandée pour l’ immunosuppression primaire.
Pour plus d’ informations sur la substitution de la ciclosporine par < Nom (de fantaisie) du médicament >, se reporter ci-dessous au paragraphe « Adaptations de la posologie chez les populations particulières de patients ».
Recommandations posologiques - Transplantation cardiaque Prévention du rejet du greffon - Adultes < Nom (de fantaisie) du médicament > peut être utilisé soit en association avec un traitement d’ induction par des anticorps (permettant une administration retardée de < Nom (de fantaisie) du médicament >) soit sans traitement d’ induction par des anticorps chez des patients cliniquement stables.
Après traitement d’ induction par des anticorps, le traitement par < Nom (de fantaisie) du médicament > par voie orale débutera à la dose de 0,075 mg/ kg/ jour, administrée en deux prises séparées (par exemple le matin et le soir).
Le traitement doit débuter dans les 5 jours suivant la transplantation, dès que l’ état du patient est stabilisé.
Si l’ état clinique du patient ne permet pas d’ administrer la dose par voie orale, le médicament doit être administré par voie intraveineuse à la dose de 0,01 à 0,02 mg/ kg/ jour en perfusion continue sur 24 heures.
Une autre stratégie thérapeutique a été publiée dans laquelle le tacrolimus par voie orale était administré dans les 12 heures suivant la transplantation.
Cette approche était réservée aux patients ne présentant pas de dysfonctionnement d’ organes (par exemple, insuffisance rénale).
Dans ce cas, une dose orale initiale de tacrolimus comprise entre 2 et 4 mg par jour était administrée en association avec le mycophénolate mofétil et les corticoïdes, ou en association avec le sirolimus et les corticoïdes.
Prévention du rejet du greffon - Enfants < Nom (de f antaisie) du médicament > a été utilisé avec et sans induction par anticorps chez l’ enfant transplanté cardiaque.
Chez les patients n’ ayant pas reçu de traitement d’ induction par anticorps, si < Nom (de fantaisie) du médicament > est administré initialement par voie intraveineuse, la dose initiale recommandée est de 0,03-0,05 mg/ kg/ jour en perfusion continue sur 24 heures, afin d’ atteindre des concentrations résiduelles sur sang total de tacrolimus comprises entre 15-25 ng/ ml.
Le passage au traitement par voie orale doit débuter dès que l’ état clinique du patient le permet.
La première dose du traitement oral doit être de 0,30 mg/ kg/ jour, en débutant 8 à 12 heures après l’ arrêt du traitement par voie intraveineuse.
Après traitement d’ induction par des anticorps, si < Nom (de fantaisie) du médicament > est administré initialement par voie orale, la dose initiale recommandée est de 0,10-0,30 mg/ kg/ jour, administrée en deux prises séparées (par exemple le matin et le soir).
Adaptation posologique pendant la période post-transplantation chez les adultes et les enfants En général, la posologie de < Nom (de fantaisie) du médicament > est réduite pendant la période post- transplantation.
L’ amélioration de l’ état du patient après la transplantation peut modifier la pharmacocinétique du tacrolimus et nécessiter des adaptations ultérieures de la posologie.
Traitement du rejet - Adultes et enfants L’ augmentation de la posologie de < Nom (de fantaisie) du médicament >, l’ administration de doses supplémentaires de corticoïdes et l’ introduction de cures brèves d’ anticorps monoclonaux ou polyclonaux ont été utilisées pour traiter les épisodes de rejet.
Chez l’ adulte, en cas de substitution par < Nom (de fantaisie) du médicament >, une dose orale initiale de 0,15 mg/ kg/ jour sera administrée en deux prises séparées (par exemple le matin et le soir).
Chez l’ enfant, en cas de substitution par < Nom (de fantaisie) du médicament >, une dose orale initiale de 0,20-0,30 mg/ kg/ jour sera administrée en deux prises séparées (par exemple le matin et le soir).
Pour plus d’ informations sur la substitution de la ciclosporine par < Nom (de fantaisie) du médicament >, se reporter ci-dessous au paragraphe « Adaptations de la posologie chez les populations particulières de patients ».
Recommandations posologiques - Traitement du rejet, autres allogreffes Les posologies recommandées en transplantations pulmonaire, pancréatique ou intestinale reposent sur des données limitées d’ études cliniques prospectives. < Nom (de f antaisie) du médicament > a été
34 utilisé aux doses orales initiales de 0,10-0,15 mg/ kg/ jour en transplantation pulmonaire, de 0,2 mg/ kg/ jour en transplantation pancréatique et de 0,3 mg/ kg/ jour en transplantation intestinale.
Adaptations de la posologie chez les populations particulières de patients Insuffisants hépatiques Une diminution de la dose peut être nécessaire chez les patients présentant une insuffisance hépatique sévère de façon à maintenir les concentrations résiduelles sanguines dans les limites recommandées.
Insuffisants rénaux Comme la pharmacocinétique du tacrolimus n’ est pas affectée par la fonction rénale, aucune adaptation de la posologie ne devrait être nécessaire.
Cependant, en raison du potentiel néphrotoxique du tacrolimus, il est recommandé de surveiller étroitement la fonction rénale (notamment par des dosages de la créatininémie, le calcul de la clairance de la créatinine et la surveillance du débit urinaire).
Enfants En général, les doses nécessaires chez l’ enfant sont 1,5 à 2 fois plus élevées que chez l’ adulte pour obtenir des concentrations sanguines similaires.
Patients âgés Les données actuellement disponibles ne montrent pas la nécessité d’ adapter la posologie chez les patients âgés.
Substitution de la ciclosporine Une surveillance accrue est recommandée lors de la substitution d’ un protocole à base de ciclosporine par un protocole à base de < Nom (de fantaisie) du médicament > (voir rubriques 4.4 et 4.5).
Le traitement par < Nom (de fantaisie) du médicament > doit être instauré en tenant compte des concentrations sanguines de ciclosporine et de l’ état clinique du patient.
L’ administration de < Nom (de fantaisie) du médicament > doit être différée en cas de concentrations sanguines élevées de ciclosporine.
En pratique, le traitement par < Nom (de fantaisie) du médicament > doit être instauré 12-24 heures après l’ arrêt de la ciclosporine.
La surveillance des concentrations sanguines de ciclosporine doit se poursuivre après la substitution car la clairance de la ciclosporine peut être modifiée.
Recommandations sur les concentrations résiduelles cibles sur sang total La posologie doit être basée essentiellement sur l’ évaluation clinique des signes de rejet et de la tolérance pour chaque patient.
Afin d’ aider à l’ optimisation de la posologie, plusieurs techniques d’ immunoanalyse sont disponibles pour déterminer les concentrations de tacrolimus dans le sang total et parmi elles, la méthode enzymatique d’ immunodosage semi-automatisée sur microparticules (MEIA).
La comparaison des concentrations décrites dans la littérature par rapport aux valeurs individuelles observées en pratique clinique doit être évaluée avec prudence et en tenant compte de la méthode de dosage utilisée.
Actuellement, en pratique clinique, le suivi des concentrations sur sang total est effectué par des méthodes d’ immunodosage.
Les concentrations résiduelles sur sang total de tacrolimus doivent être surveillées en période post- transplantation.
En cas d’ administration orale, les taux sanguins doivent donc être déterminés 12 heures environ après l’ administration de la dernière dose, et juste avant la dose suivante.
Etant donné la faible clairance de < Nom (de fantaisie) du médicament >, les modifications des concentrations sanguines peuvent n’ apparaître que plusieurs jours après en cas d’ adaptation posologique.
Les concentrations sanguines résiduelles de tacrolimus doivent être surveillées environ deux fois par semaine pendant la période post-transplantation immédiate, puis régulièrement pendant le traitement d’ entretien.
Les concentrations sanguines résiduelles doivent également être surveillées après toute adaptation de la posologie, après des modifications du protocole immunosuppresseur ou après l’ administration concomitante de substances susceptibles d’ affecter les concentrations sur sang total du tacrolimus (voir rubrique 4.5).
L’ analyse des études cliniques suggère que, lorsque les concentrations sanguines résiduelles de tacrolimus sont maintenues en dessous de 20 ng/ ml, la majorité des patients peut être traitée efficacement.
Il est nécessaire de tenir compte de l’ état clinique du patient lors de l’ interprétation des concentrations du produit dans le sang total.
35 En pratique clinique, les concentrations résiduelles sur sang total sont généralement comprises entre 5-20 ng/ ml chez les transplantés hépatiques et 10-20 ng/ ml chez les transplantés rénaux et cardiaques dans la période post-transplantation immédiate.
Au cours du traitement d’ entretien, les concentrations sanguines sont généralement comprises entre 5-15 ng/ ml chez les transplantés hépatiques, rénaux et cardiaques.
4.3 Contre-indications
Hypersensibilité au tacrolimus ou à d’ autres macrolides.
Hypersensibilité à l’ un des excipients < A implémenter au niveau national – en particulier l’huile de ricin hydrogénée polyoxyéthylénée ou à des composés analogues. >
4.4 Mises en garde spéciales et précautions d' emploi
Pendant la période post-transplantation immédiate, la surveillance des paramètres suivants doit être effectuée en routine: pression artérielle, ECG, bilan neurologique et visuel, glycémie à jeun, électrolytes (en particulier le potassium), fonctions hépatique et rénale, paramètres hématologiques, hémostase et dosage des protéines plasmatiques.
En cas de modifications cliniquement significatives de ces paramètres, des ajustements du traitement immunosuppresseur doivent être envisagés.
Certaines préparations de phytothérapie, notamment celles à base de millepertuis (Hypericum perforatum), doivent être évitées lors de la prise de < Nom (de fantaisie) du médicam ent > en raison du risque d’ interaction qui conduit à une diminution de la concentration sanguine du tacrolimus et à une diminution de son efficacité clinique (voir rubrique 4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction).
Les taux sanguins du tacrolimus pouvant changer de façon significative pendant les épisodes de diarrhées, une surveillance accrue des concentrations du tacrolimus est recommandée lors de ces épisodes de diarrhées.
L’ administration concomitante de ciclosporine et de tacrolimus doit être évitée et il convient d’ être prudent lors de l’ administration de tacrolimus à des patients qui ont reçu préalablement de la ciclosporine (voir rubriques 4.2 et 4.5).
Des hypertrophies ventriculaires ou septales, rapportées comme étant des cardiomyopathies, ont été observées en de rares occasions.
La plupart de ces cas étaient réversibles, survenant principalement chez des enfants présentant des concentrations sanguines résiduelles de tacrolimus beaucoup plus élevées que les taux maximum recommandés.
Les autres facteurs identifiés comme augmentant le risque d’ apparition de ces signes cliniques sont une cardiopathie préexistante, l’ utilisation de corticoïdes, l’ hypertension, un dysfonctionnement rénal ou hépatique, des infections, une surcharge hydrique et des œ dèmes.
Par conséquent, les patients à haut risque, notamment les jeunes enfants et les patients recevant une immunosuppression importante, doivent être surveillés par des méthodes telles que l’ échocardiographie ou ECG avant et après la transplantation (par exemple, le premier examen à 3 mois, puis à 9-12 mois).
En cas d’ anomalies, une diminution de la posologie de < Nom (de fantaisie) du médicament > ou un changement du traitement immunosuppresseur doit être envisagé.
Le tacrolimus peut allonger l’ espace QT mais actuellement il n’ a pas été mis en évidence qu’ il favorise la survenue de torsades de pointe.
La prudence s’ impose chez les patients présentant un syndrome congénital du QT long diagnostiqué ou suspecté.
Des syndromes lymphoprolifératifs associés à l’ EBV ont été rapportés chez des patients traités par < Nom (de fantaisie) du médicament >.
En cas de substitution par < Nom (de fantaisie) du médicament >, les patients ne doivent pas recevoir un traitement antilymphocytaire concomitant.
Il a été rapporté que les très jeunes enfants (< 2 ans) EBV-VCA-séronégatifs ont un risque accru de développer un syndrome lymphoprolifératif.
Une sérologie EBV-VCA doit donc être vérifiée chez ces patients avant d’ instaurer le traitement par < Nom (de fantaisie) du médicament >.
Une surveillance étroite avec une PCR-EBV est recommandée pendant le traitement.
Une PCR-EBV positive peut persister pendant plusieurs mois et n’ indique pas en soi une maladie lymphoproliférative ou un lymphome.
36 Comme avec d’ autres agents immunosuppresseurs, en raison du risque potentiel de survenue de lésions cutanées malignes, l’ exposition au soleil et aux rayons UV doit être limitée par le port de vêtements protecteurs et l’ utilisation d’ un écran solaire à fort indice de protection.
Comme avec d’ autres agents immunosuppresseurs puissants, le risque de cancer secondaire est inconnu (voir rubrique 4.8).
En cas d’ administration accidentelle par voie artérielle ou périveineuse, la solution à diluer pour perfusion de < Nom (de fantaisie) du médicament > 5 mg/ ml reconstituée peut provoquer une irritation au site d’ injection.
[A implémenter au niveau national] < < Nom (de fantaisie) du médicament > 5mg/ ml Solution à diluer pour perfusion contient de l’ huile de ricin hydrogénée polyoxyéthylénée qui peut provoquer des réactions anaphylactoïdes.
La prudence est donc nécessaire chez les patients ayant déjà reçu des préparations contenant des dérivés de l’ huile de ricin hydrogénée polyoxyéthylénée en injection ou en perfusion intraveineuses et chez les patients ayant un terrain allergique.
Le risque d’ anaphylaxie peut être réduit par perfusion lente de la solution à diluer pour perfusion reconstituée de < Nom (de fantaisie) du médicament > 5 mg/ ml ou par l’ administration préalable d’ un antihistaminique.
La teneur en éthanol (638 mg par ml) de < Nom (de fantaisie) du médicament > 5 mg/ ml Solution à diluer pour perfusion doit être prise en compte. >
4.5 Interactions avec d'autres médicaments et autres formes d' interaction
Interactions métaboliques Le tacrolimus disponible dans la circulation générale est métabolisé par le CYP3A4 hépatique.
Un métabolisme gastro-intestinal par le CYP3A4 dans la paroi intestinale a également été observé.
L’ utilisation concomitante de médicaments ou de produits à base de plantes connus comme étant des inhibiteurs ou des inducteurs du CYP3A4 peut modifier le métabolisme du tacrolimus et donc augmenter ou diminuer ses concentrations sanguines.
Par conséquent, il est recommandé de surveiller les concentrations sanguines de tacrolimus lors de toute administration concomitante de substances pouvant modifier le métabolisme par le CYP3A et d’ adapter sa posologie de manière à maintenir une exposition constante du tacrolimus (voir rubriques 4.2 et 4.4).
Inhibiteurs du métabolisme En clinique, il a été montré que les substances suivantes augmentent les concentrations sanguines de tacrolimus:
Des interactions fortes ont été observées avec des antifongiques tels que le kétaconazole, le fluconazole, l’ itraconazole et le voriconazole, l’ antibiotique macrolide érythromycine et les inhibiteurs de la protéase du VIH (par exemple le ritonavir).
Chez presque tous les patients, il peut être nécessaire de diminuer la posologie du tacrolimus en cas d’ administration concomitante de ces substances.
Des interactions plus faibles ont été observées avec le clotrimazole, la clarithromycine, la josamycine, la nifédipine, la nicardipine, le diltiazem, le vérapamil, le danazol, l’ éthinylestradiol, l’ oméprazole et la néfazodone.
Il a été montré in vitro que les substances suivantes sont des inhibiteurs potentiels du métabolisme du tacrolimus: bromocriptine, cortisone, dapsone, ergotamine, gestodène, lidocaïne, méphénytoïne, miconazole, midazolam, nilvadipine, noréthindrone, quinidine, tamoxifène, (triacétyl) oléandomycine.
Il a été rapporté que le jus de pamplemousse augmente la concentration sanguine du tacrolimus et il doit donc être évité.
Inducteurs du métabolisme En clinique, il a été montré que les substances suivantes diminuent les concentrations sanguines du tacrolimus:
Des interactions fortes ont été observées avec la rifampicine, la phénytoïne ou le millepertuis (Hypericum perforatum) ce qui peut nécessiter une augmentation de la posologie du tacrolimus chez presque tous les patients.
Des interactions cliniquement significatives ont également été rapportées avec le phénobarbital.
Il a été observé que les doses d’ entretien de corticoïdes diminuent les concentrations sanguines de tacrolimus.
37 L’ administration de doses élevées de prednisolone ou de méthylprednisolone dans le traitement du rejet aigu est susceptible d’ augmenter ou de diminuer les concentrations sanguines de tacrolimus.
La carbamazépine, le métamizole et l’ isoniazide peuvent diminuer les concentrations de tacrolimus.
Effets du tacrolimus sur le métabolisme d’ autres médicaments Le tacrolimus est un inhibiteur connu du CYP3A4; par conséquent, l’ utilisation concomitante de tacrolimus et de médicaments métabolisés par le CYP3A4 peut modifier le métabolisme de ces derniers.
La demi-vie de la ciclosporine est prolongée en cas d’ administration concomitante avec le tacrolimus.
En outre, des effets néphrotoxiques synergiques/ additifs peuvent se produire.
Pour ces raisons, l’ administration concomitante de ciclosporine et de tacrolimus n’ est pas recommandée et il convient d’ être prudent lors de l’ administration de tacrolimus à des patients qui ont reçu préalablement de la ciclosporine (voir rubriques 4.2 et 4.4).
Il a été montré que le tacrolimus augmente la concentration sanguine de la phénytoïne.
Comme le tacrolimus peut diminuer la clairance des contraceptifs stéroïdiens, avec pour résultat une augmentation de l’ exposition hormonale, la prudence est recommandée lors du choix d’ une méthode contraceptive.
Des informations limitées sont disponibles sur les interactions entre le tacrolimus et les statines.
Les données disponibles suggèrent que la pharmacocinétique des statines n’ est quasiment pas modifiée en cas d’ association avec le tacrolimus.
Les études chez l’ animal ont montré que le tacrolimus pouvait potentiellement diminuer la clairance et prolonger la demi-vie du pentobarbital et de l’ antipyrine.
Autres interactions ayant compromis l’ état clinique du patient L’ administration concomitante de tacrolimus avec des médicaments connus pour avoir des effets néphrotoxiques ou neurotoxiques peut augmenter ces effets (par exemple aminosides, inhibiteurs de la gyrase, vancomycine, cotrimoxazole, AINS, ganciclovir ou aciclovir).
Une néphrotoxicité accrue a été observée après l’ administration concomitante d’ amphotéricine B ou d’ ibuprofène avec le tacrolimus.
Comme le traitement par tacrolimus peut provoquer une hyperkaliémie, ou majorer une hyperkaliémie préexistante, les apports élevés de potassium ou les diurétiques hyperkaliémiants (par exemple amiloride, triamtérène ou spironolactone) doivent être évités.
Les immunosuppresseurs peuvent affecter la réponse à la vaccination et peuvent rendre une vaccination pendant le traitement par tacrolimus moins efficace.
L’ utilisation de vaccins vivants atténués doit être évitée.
Liaison aux protéines Le tacrolimus est fortement lié aux protéines plasmatiques.
Des interactions possibles avec d’ autres médicaments ayant une forte affinité pour les protéines plasmatiques (par exemple AINS, anticoagulants oraux ou antidiabétiques oraux) doivent donc être prises en considération.
4.6 Grossesse et allaitement
Les données observées chez l’ Homme montrent que le tacrolimus peut traverser la barrière fœ to- placentaire.
Des données limitées issues de patients transplantés n’ ont pas mis en évidence de risque accru d’ effets indésirables sur le déroulement et l’ issue de la grossesse pendant le traitement par tacrolimus, comparativement aux autres immunosuppresseurs.
A ce jour, il n’ y a pas d’ autres données épidémiologiques pertinentes disponibles.
Etant donné la nécessité d’ un traitement, le tacrolimus peut être envisagé chez la femme enceinte s’ il n’ existe pas d’ alternative plus sûre et si le bénéfice attendu justifie le risque potentiel pour le fœ tus.
En cas d’ exposition in utero, la surveillance du nouveau-né est recommandée pour détecter des effets indésirables potentiels du tacrolimus (en particulier les effets sur les reins).
Chez le nouveau-né, un risque d’ hyperkaliémie se normalisant spontanément a été identifié.
Chez le rat et le lapin, des effets toxiques sur l’ embryon et le fœ tus ont été observés à des doses materno-toxiques (voir rubrique 5.3).
Chez le rat, le tacrolimus a altéré la fertilité des mâles (voir rubrique 5.3).
38 Allaitement Les données chez l’ Homme montrent que le tacrolimus est excrété dans le lait maternel.
Des effets nocifs sur le nouveau-né ne pouvant pas être exclus, les femmes ne doivent pas allaiter pendant le traitement par < Nom (de fantaisie) du médicament >.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Non applicable.
4.8 Effets indésirables
Le profil des effets indésirables liés aux traitements immunosuppresseurs est souvent difficile à établir en raison de la pathologie sous-jacente et de l’ utilisation concomitante de nombreux autres médicaments.
La plupart des effets indésirables indiqués ci-dessous sont réversibles et/ ou répondent à une réduction de la posologie.
L’ administration orale semble être associée à une incidence plus faible d’ effets indésirables que l’ administration intraveineuse.
Les effets indésirables sont présentés ci-dessous par ordre décroissant de fréquence d’ apparition: très fréquent (> 1/ 10); fréquent (> 1/ 100, < 1/ 10); peu fréquent (> 1/1 000, < 1/ 100); rare (> 1/10 000, < 1/ 1 000); très rare (< 1/ 10 000, y compris cas isolés).
Infections et infestations Comme avec d’ autres immunosuppresseurs puissants, les patients recevant du tacrolimus présentent fréquemment un risque accru d’ infections (virales, bactériennes, fongiques, à protozoaires).
L’ évolution des maladies infectieuses préexistantes peut être aggravée.
Des infections généralisées ou localisées peuvent se développer.
Tumeurs bénignes, malignes et non précisées Les patients recevant un traitement immunosuppresseur présentent un risque accru de développer des tumeurs malignes.
Des tumeurs bénignes mais aussi malignes, incluant des syndromes lymphoprolifératifs associés à l’ EBV et des cancers cutanés, ont été décrites en relation avec le traitement par tacrolimus.
Affections hématologiques et du système lymphatique Fréquents:
anémie, leucopénie, thrombocytopénie, leucocytose, anomalies érythrocytaires coagulopathies, anomalies de la coagulation et du temps de saignement, pancytopénie, neutropénie
Rares:
purpura thrombopénique idiopathique, hypoprothrombinémie
Affections du système immunitaire Des réactions allergiques et anaphylactoïdes ont été observées chez des patients recevant du tacrolimus (voir rubrique 4.4).
Affections endocriniennes Rare:
hirsutisme
Troubles du métabolisme et de la nutrition Très fréquents: hyperglycémie, diabète sucré, hyperkaliémie Fréquents:
hypomagnésémie, hypophosphatémie, hypokaliémie, hypocalcémie, hyponatrémie, surcharge hydrique, hyperuricémie, diminution de l’ appétit, anorexie, acidoses métaboliques, hyperlipidémie, hypercholestérolémie, hypertriglycéridémie, autres anomalies électrolytiques
Peu fréquents:
déshydratation, hypoprotéinémie, hyperphosphatémie, hypoglycémie
Affections psychiatriques Très fréquents: insomnies
signes d’ anxiété, confusion et désorientation, dépression, humeur dépressive, troubles de l’ humeur, cauchemars, hallucinations, troubles mentaux
Peu fréquents:
troubles psychotiques
Affections du système nerveux Très fréquents: tremblements, céphalées Fréquents:
convulsions, troubles de la conscience, paresthésies et dysesthésies, neuropathies périphériques, vertiges, altération de l’ écriture, troubles du système nerveux
Peu fréquents:
coma, hémorragies du système nerveux central et accidents vasculaires cérébraux, paralysie et parésie, encéphalopathie, troubles de l’ élocution et du langage, amnésie
Très rare:
hypertonie myasthénie
Affections oculaires Fréquents:
Rare:
vision trouble, photophobie, troubles oculaires cataracte cécité
Très rares:
acouphènes hypoacousie surdité neurosensorielle troubles de l’ audition
Affections cardiaques Fréquents:
Peu fréquents:
coronaropathies ischémiques, tachycardie arythmies ventriculaires et arrêt cardiaque, insuffisance cardiaque, cardiomyopathies, hypertrophie ventriculaire, arythmies supraventriculaires, palpitations, anomalies de l’ ECG, anomalies du pouls et de la fréquence cardiaque
Très rares:
épanchements péricardiques anomalies de l’ échocardiogramme
Affections vasculaires Très fréquent:
hypertension hémorragies, accidents thromboemboliques et ischémiques, maladie vasculaire périphérique, troubles vasculaires hypotensifs
Peu fréquents:
infarctus, thrombose veineuse profonde d’ un membre, collapsus
Affections respiratoires, thoraciques et médiastinales Fréquents:
dyspnée, affections du parenchyme pulmonaire, épanchement pleural, pharyngite, toux, congestion et inflammations nasales
Peu fréquents:
insuffisance respiratoire, affection des voies respiratoires, asthme syndrome de détresse respiratoire aiguë
Affections gastro-intestinales Très fréquents: diarrhées, nausées Fréquents:
inflammations gastro-intestinales, ulcérations et perforation des voies digestives, hémorragies gastro-intestinales, stomatite et ulcération, ascite, vomissements, douleurs gastro-intestinales et abdominales, signes et symptômes dyspeptiques, constipation, flatulences, météorisme et ballonnements, selles molles, signes et symptômes gastro-intestinaux
Peu fréquents:
iléus paralytique, péritonite, pancréatite aiguë et chronique, hyperamylasémie, reflux gastro-œ sophagien, altération de la vidange gastrique
Rares:
subiléus, pseudokyste pancréatique
Affections hépatobiliaires
anomalies des enzymes et de la fonction hépatiques, cholestase et ictère, lésions hépatocellulaires et hépatite, cholangite
Très rares:
thrombose de l’ artère hépatique, maladie veino-occlusive hépatique insuffisance hépatique, sténose des canaux biliaires
Affections de la peau et du tissu sous-cutané Fréquents:
Peu fréquents:
Très rare:
prurit, rash, alopécie, acné, hypersudation dermatite, photosensibilité érythrodermie bulleuse avec épidermolyse (syndrome de Lyell) syndrome de Stevens-Johnson
Peu fréquents:
arthralgies, crampes musculaires, douleurs dans les membres, dorsalgies troubles articulaires
Affections du rein et des voies urinaires Très fréquents: anomalies de la fonction rénale Fréquents:
insuffisance rénale, insuffisance rénale aiguë, oligurie, nécrose tubulaire rénale, néphropathie toxique, troubles urinaires, symptômes vésicaux et urétraux
Très rares:
anurie, syndrome hémolytique et urémique néphropathie, cystite hémorragique
Affections des organes de reproduction et du sein Peu fréquents:
dysménorrhées et saignements utérins
Troubles généraux et anomalies au site d’ administration Fréquents:
asthénie, fièvre, œ dème, douleur et gêne, augmentation de la phosphatase alcaline sanguine, prise de poids, altérations de la perception de la température corporelle
Peu fréquents:
défaillance multiviscérale, état pseudo-grippal, intolérance au chaud et au froid, sensation d’ oppression thoracique, sensation d’ énervement, impression de ne pas être dans son état normal, augmentation de la lactate déshydrogénase sanguine, perte de poids
Très rare:
soif, chutes, oppression thoracique, diminution de la mobilité, ulcères augmentation du tissu adipeux
Lésions, intoxications et complications liées aux procédures Fréquent:
dysfonction primaire du greffon
4.9 Surdosage
L’ expérience en matière de surdosage est limitée.
Plusieurs cas de surdosage accidentel ont été rapportés, et les symptômes suivants ont été observés: tremblements, céphalées, nausées et vomissements, infections, urticaire, léthargie, hyperurémie, hyperazotémie et hypercréatininémie, et augmentation des alanine-aminotransférases.
Aucun antidote spécifique du < Nom (de fa ntaisie) du médicament > n’ est disponible.
En cas de surdosage, maintenir les fonctions vitales et assurer un traitement symptomatique.
Etant donné son poids moléculaire élevé, sa faible solubilité aqueuse et sa forte liaison aux érythrocytes et aux protéines plasmatiques, on suppose que le tacrolimus n’ est pas dialysable.
Chez certains patients présentant des concentrations sanguines très élevées, l’ hémofiltration ou l’ hémodiafiltration ont permis de diminuer les concentrations toxiques.
En cas d’ intoxication par voie orale, un lavage gastrique et/ ou l’ utilisation de produits adsorbants (tels que le charbon activé) peuvent être efficaces s’ ils sont administrés rapidement après l’ ingestion du médicament.
41 5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Macrolide immunosuppresseur, code ATC:
L04A A05
Mécanisme d’ action et effets pharmacodynamiques Au niveau moléculaire, les effets du tacrolimus semblent être induits par la liaison à une protéine cytosolique (FKBP12) responsable de l’ accumulation intracellulaire du produit.
De manière spécifique et compétitive, le complexe FKBP12-tacrolimus se lie à, et inhibe la calcineurine, conduisant à une inhibition calcium-dépendante du signal de transduction des lymphocytes T, en empêchant ainsi la transcription d’ une partie des gènes des lymphokines.
Le tacrolimus est un immunosuppresseur très puissant dont l’ activité a été démontrée in vitro et in vivo.
Le tacrolimus inhibe notamment la formation des lymphocytes cytotoxiques qui sont principalement responsables du rejet du greffon.
Le tacrolimus supprime l’ activation des lymphocytes T et la prolifération T-dépendante des lymphocytes B, ainsi que la production de lymphokines (telles que les interleukines-2 et -3 et l’ interféron- γ) et l’ expression du récepteur de l’ interleukine-2.
Résultats des données publiées dans d’ autres transplantations d’ organes de novo < Nom (de fantaisie) du médicament > est devenu un traitement reconnu comme immunosuppresseur primaire après transplantation pancréatique, pulmonaire ou intestinale.
Dans des études prospectives publiées, le tacrolimus a été étudié en immunosuppression primaire chez près de 175 patients transplantés pulmonaires, 475 patients transplantés pancréatiques et 630 patients transplantés intestinaux.
Dans l’ ensemble, le profil de tolérance du tacrolimus dans ces études publiées apparaît similaire à celui qui a été rapporté dans les grandes études où le tacrolimus était utilisé comme immunosuppresseur primaire en transplantation hépatique, rénale et cardiaque.
Les résultats d’ efficacité des plus grandes études dans chaque indication sont récapitulés ci-dessous.
Transplantation pulmonaire L’ analyse intermédiaire d’ une étude multicentrique récente a porté sur 110 patients randomisés (1 :1) dans le groupe tacrolimus ou ciclosporine.
Le traitement par tacrolimus a été initié en perfusion intraveineuse continue à une dose de 0,01 à 0,03 mg/ kg/ jour, puis par voie orale à une dose de 0,05 à 0,3 mg/ kg/ jour.
Pendant la première année post-transplantation, l’ incidence des épisodes de rejets aigus a été plus faible chez les patients traités par tacrolimus que chez ceux recevant de la ciclosporine (11,5% versus 22,6%), tout comme l’ incidence des rejets chroniques (syndrome de bronchiolite oblitérante) (2,86% versus 8,57%).
Le taux de survie des patients à un an a été de 80,8% dans le groupe tacrolimus et de 83% dans le groupe ciclosporine (Treede et al., 3rd ICI San Diego, US, 2004; Abstract 22).
Une autre étude randomisée a été menée sur 66 patients traités par tacrolimus versus 67 patients traités par ciclosporine.
Le traitement par tacrolimus a été initié en perfusion intraveineuse continue à une dose de 0,025 mg/ kg/ jour et le tacrolimus par voie orale a été administré à la dose de 0,15 mg/ kg/ jour avec ensuite des adaptations de la posologie pour obtenir des concentrations résiduelles cibles comprises entre 10 et 20 ng/ ml.
Le taux de survie des patients à un an a été de 83% dans le groupe tacrolimus et de 71% dans le groupe ciclosporine, et respectivement de 76% et 66% à deux ans.
Les épisodes de rejet aigu pour 100 patients-jours ont été moins nombreux (0,85 épisode) sous tacrolimus que sous ciclosporine (1,09 épisode).
21,7% des patients sous tacrolimus ont développé une bronchiolite oblitérante versus 38,0% sous ciclosporine (p = 0,025).
Significativement plus de patients sous ciclosporine (n = 13) ont du être convertis au tacrolimus, que de patients sous tacrolimus convertis à la ciclosporine (n = 2) (p = 0,02) (Keenan et al., Ann Thoracic Surg 1995; 60:580).
Dans une autre étude bicentrique, 26 patients ont été randomisés dans le groupe tacrolimus versus 24 patients dans le groupe ciclosporine.
Le traitement par tacrolimus a été initié en perfusion intraveineuse continue à la dose de 0,05 mg/ kg/ jour, puis par voie orale à une dose de 0,1 à 0,3 mg/ kg/ jour avec ensuite des adaptations de la posologie pour obtenir des concentrations résiduelles cibles comprises entre 12 et 15 ng/ ml.
Après transplantation pulmonaire, les patients ne présentant pas de rejet aigu ont été plus nombreux dans le groupe tacrolimus à 6 mois (57,7% versus 45,8%) et à 1 an (50% versus 33,3%) (Treede et al., J Heart Lung Transplant 2001; 20:511).
42 Ces trois études ont montré des taux de survie similaires.
Les incidences de rejets aigus ont été numériquement plus faibles avec le tacrolimus dans ces trois études, et dans l’ une d’ entre elles, l’ incidence du syndrome de bronchiolite oblitérante a été significativement plus faible avec le tacrolimus.
Transplantation pancréatique Une étude multicentrique a inclus 205 receveurs d’ une double transplantation rein-pancréas, randomisés dans le groupe tacrolimus (n = 103) ou dans le groupe ciclosporine (n = 102).
La dose initiale orale de tacrolimus per protocol était de 0,2 mg/ kg/ jour, avec ensuite des adaptations de la posologie pour obtenir des concentrations résiduelles cibles comprises entre 8 et 15 ng/ ml au 5ème jour et entre 5 et 10 ng/ ml après le 6ème mois.
La survie à un an du pancréas a été significativement supérieure avec le tacrolimus:
91,3% versus 74,5% avec la ciclosporine (p < 0,0005), alors que la survie du greffon rénal a été similaire dans les deux groupes.
Au total, chez 34 patients la ciclosporine a été substituée par le tacrolimus, alors que 6 patients seulement traités par tacrolimus ont dû recevoir un autre traitement (Bechstein et al., Transplantation 2004; 77:1221).
Transplantation intestinale L’ expérience clinique monocentrique publiée, sur l’ utilisation du tacrolimus en immunosuppression primaire après transplantation intestinale, a montré que les taux de survie actuariels de 155 patients (65 recevant l’ intestin seul; 75 recevant le foie et l’ intestin et 25 recevant une transplantation multiviscérale) recevant du tacrolimus et de la prednisone, était de 75% à un an, de 54% à cinq ans et de 42% à dix ans.
Pendant les premières années, la dose initiale orale de tacrolimus était de 0,3 mg/ kg/ jour.
Les résultats se sont continuellement améliorés au fur et à mesure de l’ expérience accumulée pendant 11 ans.
On considère que différentes innovations, telles que les techniques permettant la détection précoce d’ infections à Epstein Barr (EBV) et à CMV, l’ augmentation de la moelle osseuse, l’ utilisation en traitement adjuvant de daclizumab (antagoniste du récepteur de l’ interleukine-2), la diminution des doses initiales de tacrolimus avec des concentrations résiduelles cibles comprises entre 10 et 15 ng/ ml, et plus récemment l’ irradiation du greffon dans l’ allogreffe, ont contribué à améliorer les résultats obtenus dans cette indication (Abu-Elmagd et al., Ann Surg 2001; 234:404).
5.2 Propriétés pharmacocinétiques
Absorption Les études chez l’ homme ont montré que le tacrolimus peut être absorbé à tous les niveaux du tractus gastro-intestinal.
Après administration orale de gélules de < Nom (de fantaisie) du médicament >, les concentrations sanguines maximales (Cmax) de tacrolimus sont atteintes en 1 à 3 heures environ.
Chez certains patients, le tacrolimus semble être absorbé de manière continue sur une période prolongée, conduisant à un profil d’ absorption relativement plat.
La biodisponibilité orale moyenne du tacrolimus est comprise entre 20% et 25%.
Après administration orale (0,30 mg/ kg/ jour) à des transplantés hépatiques, l’ état d’ équilibre des concentrations de < Nom (de fantaisie) du médicament > est atteint en 3 jours chez la majorité des patients.
Chez des sujets sains, < Nom (de fantaisie) du médicament > 0,5 mg, < Nom (de fantaisie) du médicament > 1 mg et < Nom (de fantaisie) du médicament > 5 mg Gélules, se sont révélés bioéquivalents, lorsqu’ ils ont été administrés à une dose équivalente.
La vitesse et le taux d’ absorption du tacrolimus sont augmentés à jeun.
Ils sont diminués en présence d’ aliments, l’ effet étant plus prononcé après un repas riche en graisses et moindre après un repas riche en hydrates de carbone.
Chez des transplantés hépatiques stables, la biodisponibilité orale de < Nom (de fantaisie) du médicament > est diminué en cas d’ administration après un repas à teneur modérée en graisses (34% de l’ apport calorique).
Des diminutions de l’ AUC (27%) et de la Cmax (50%) ainsi qu’ une augmentation du tmax (173%) sont observées dans le sang total.
Dans une étude chez des transplantés rénaux stables recevant < Nom (de fantaisie) du médicament > immédiatement après un petit déjeuner continental classique, l’ effet sur la biodisponibilité orale a été moins prononcé.
Des diminutions de l’ AUC (2 à 12%) et de la Cmax (15 à 38%) et une augmentation du tmax (38 à 80%) ont été observées sur sang total.
La bile ne modifie pas l’ absorption de < Nom (de fantaisie) du médicament >.
43 Il existe une forte corrélation entre l’ AUC et les concentrations résiduelles sur sang total à l’ état d’ équilibre.
Le suivi thérapeutique des concentrations résiduelles sur sang total permet donc une bonne estimation de l’ exposition systémique.
Distribution et élimination Chez l’ homme, la cinétique du tacrolimus après perfusion intraveineuse peut être décrite par un modèle bicompartimental.
Dans la circulation systémique, le tacrolimus est fortement lié aux érythrocytes, avec pour résultat un rapport de distribution des concentrations sang total/ plasma d’ environ 20 pour 1.
Dans le plasma, le tacrolimus est fortement lié (> 98,8%) aux protéines plasmatiques, essentiellement à l’ albumine sérique et à la α -1-glycoprotéine acide.
Le tacrolimus est largement distribué dans l’ organisme.
A l’ état d’ équilibre, le volume de distribution déterminé à partir des concentrations plasmatiques est d’ environ 1 300 l (sujets sains).
La valeur correspondante à partir des concentrations dans le sang total est de 47,6 l en moyenne.
La clairance du tacrolimus est faible.
Chez des sujets sains, une clairance corporelle totale moyenne (TBC) de 2,25 l/ h a été observée, (déterminée à partir des concentrations dans le sang total).
Chez des patients adultes ayant reçu une transplantation hépatique, rénale ou cardiaque, des valeurs de 4,1 l/ h, 6,7 l/ h et 3,9 l/ h, ont été respectivement observées.
Chez les transplantés hépatiques, la TBC des enfants est près de deux fois supérieure à celle des adultes.
Des facteurs tels que de faibles taux d’ hématocrite et de protéines, entraînant une augmentation de la fraction libre du tacrolimus, ainsi qu’ une induction du métabolisme par les corticoïdes, sont considérés comme responsables de l’ augmentation des taux de clairance observés après transplantation.
La demi-vie du tacrolimus est longue et variable.
Chez des sujets sains, la demi-vie moyenne dans le sang total est d’ environ 43 heures.
Elle est respectivement de 11,7 heures et 12,4 heures, chez l’ adulte et l’ enfant transplantés hépatiques, et de 15,6 heures chez l’ adulte transplanté rénal.
Chez les transplantés, l’ augmentation de la clairance contribue à la diminution de la demi-vie.
Métabolisme et biotransformation Le tacrolimus est largement métabolisé dans le foie (principalement par le cytochrome P450-3A4) et dans la paroi intestinale.
Plusieurs métabolites ont été identifiés mais un seul présente in vitro une activité immunosuppressive similaire à celle du tacrolimus, les autres métabolites ne présentant qu’ une activité immunosuppressive faible voire nulle.
Dans la circulation systémique, un seul des métabolites inactifs est présent à faible concentration.
Par conséquent, les métabolites ne contribuent pas à l’ activité pharmacologique du tacrolimus.
Excrétion Après administration intraveineuse et orale de tacrolimus marqué au 14C, la plupart de la radioactivité est éliminée dans les fèces.
Environ 2% de la radioactivité est éliminée dans les urines.
Moins de 1% du tacrolimus est retrouvé sous forme inchangée dans les urines et les fèces, indiquant que le tacrolimus est presque totalement métabolisé avant d’ être éliminé principalement par voie biliaire.
5.3 Données de sécurité précliniques
Le rein et le pancréas ont été les principaux organes affectés au cours des études de toxicité menées chez le rat et le babouin.
Chez le rat, le tacrolimus a également provoqué des effets toxiques sur le système nerveux et l’œ il.
Des effets cardiotoxiques réversibles ont été observés chez le lapin après administration intraveineuse de tacrolimus.
Chez le rat et le lapin, une toxicité embryofoetale a été observée et était limitée à des doses maternotoxiques.
Il a été observé une diminution de la viabilité, de la croissance et du poids de naissance de la descendance.
La fertilité des rats mâles a été affectée par le tacrolimus au travers d’ une diminution du nombre et de la mobilité des spermatozoïdes.
6.
DONNEES PHARMACEUTIQUES
44 6.1 Liste des excipients
[A compléter au niveau national]
6.2 Incompatibilités
[A compléter au niveau national]
6.3 Durée de conservation
[A compléter au niveau national]
6.4 Précautions particulières de conservation
[A compléter au niveau national]
6.5 Nature et contenu de l'emballage extérieur
[A compléter au niveau national]
6.6 Précautions particulières d’ élimination
[A compléter au niveau national]
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
[Voir annexe I - A compléter au niveau national]
8.
NUMERO(S) D'AUTORISATION DE MISE SUR LE MARCHE
[A compléter au niveau national]
9.
DATE DE PREMIERE AUTORISATION / DE RENOUVELLEMENT DE L' AUTORISATION
[A compléter au niveau national]
10.
DATE DE MISE A JOUR DU TEXTE
45 ETIQUETAGE ET NOTICE
46 A.
ETIQUETAGE
47 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
BOÎTE 0,5 mg GELULES
1.
DENOMINATION DU MEDICAMENT
Prograf et noms associés (voir Annexe I) 0,5 mg Gélules [Voir annexe I - A compléter au niveau national] Tacrolimus
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
[A compléter au niveau national]
3.
LISTE DES EXCIPIENTS
[A compléter au niveau national]
4.
FORME PHARMACEUTIQUE ET CONTENU
[A compléter au niveau national]
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP:
{MM/ AAAA}
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
[A compléter au niveau national]
48 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
[A compléter au niveau national]
11.
NOM ET ADRESSE DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
[Voir annexe I - A compléter au niveau national]
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
[A compléter au niveau national]
13.
NUMERO DE LOT
Lot:
{numéro}
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
[A compléter au niveau national]
16.
INFORMATIONS EN BRAILLE
[A compléter au niveau national]
49 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
PLAQUETTE THERMOFORMEE EN ALUMINIUM 0,5 mg GELULES
1.
DENOMINATION DU MEDICAMENT
Prograf et noms associés (voir Annexe I) 0,5 mg Gélules [Voir annexe I - A compléter au niveau national] Tacrolimus
2.
NOM DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
[Voir annexe I - A compléter au niveau national]
3.
DATE DE PEREMPTION
EXP:
{MM/ AAAA}
4.
NUMERO DE LOT
Lot:
{numéro}
5.
AUTRES
50 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
SUREMBALLAGE EN ALUMINIUM 0,5 mg GELULES
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Prograf et noms associés (voir Annexe I) 0,5 mg Gélules [Voir annexe I - A compléter au niveau national] Tacrolimus Voie orale.
2.
MODE D’ ADMINISTRATION
Lire la notice avant utilisation.
3.
DATE DE PEREMPTION
EXP:
{MM/ AAAA}
4.
NUMERO DE LOT
Lot:
{numéro}
5.
CONTENU EN POIDS, VOLUME OU UNITE
[A compléter au niveau national]
6.
AUTRES
51 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
BOÎTE 1 mg GELULES
1.
DENOMINATION DU MEDICAMENT
Prograf et noms associés (voir Annexe I) 1 mg Gélules [Voir annexe I - A compléter au niveau national] Tacrolimus
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
[A compléter au niveau national]
3.
LISTE DES EXCIPIENTS
[A compléter au niveau national]
4.
FORME PHARMACEUTIQUE ET CONTENU
[A compléter au niveau national]
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP:
{MM/ AAAA}
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
[A compléter au niveau national]
52 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
[A compléter au niveau national]
11.
NOM ET ADRESSE DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
[Voir annexe I - A compléter au niveau national]
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
[A compléter au niveau national]
13.
NUMERO DE LOT
Lot:
{numéro}
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
[A compléter au niveau national]
16.
INFORMATIONS EN BRAILLE
[A compléter au niveau national]
53 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
PLAQUETTE THERMOFORMEE EN ALUMINIUM 1 mg GELULES
1.
DENOMINATION DU MEDICAMENT
Prograf et noms associés (voir Annexe I) 1 mg Gélules [Voir annexe I - A compléter au niveau national] Tacrolimus
2.
NOM DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
[Voir annexe I - A compléter au niveau national]
3.
DATE DE PEREMPTION
EXP:
{MM/ AAAA}
4.
NUMERO DE LOT
Lot:
{numéro}
5.
AUTRES
54 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
SUREMBALLAGE EN ALUMINIUM 1 mg GELULES
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Prograf et noms associés (voir Annexe I) 1 mg Gélules [Voir annexe I - A compléter au niveau national] Tacrolimus Voie orale.
2.
MODE D’ ADMINISTRATION
Lire la notice avant utilisation.
3.
DATE DE PEREMPTION
EXP:
{MM/ AAAA}
4.
NUMERO DE LOT
Lot:
{numéro}
5.
CONTENU EN POIDS, VOLUME OU UNITE
[A compléter au niveau national]
6.
AUTRES
55 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
BOÎTE 5 mg GELULES
1.
DENOMINATION DU MEDICAMENT
Prograf et noms associés (voir Annexe I) 5 mg Gélules [Voir annexe I - A compléter au niveau national] Tacrolimus
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
[A compléter au niveau national]
3.
LISTE DES EXCIPIENTS
[A compléter au niveau national]
4.
FORME PHARMACEUTIQUE ET CONTENU
[A compléter au niveau national]
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP:
{MM/ AAAA}
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
[A compléter au niveau national]
56 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
[A compléter au niveau national]
11.
NOM ET ADRESSE DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
[Voir annexe I - A compléter au niveau national]
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
[A compléter au niveau national]
13.
NUMERO DE LOT
Lot:
{numéro}
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
[A compléter au niveau national]
16.
INFORMATIONS EN BRAILLE
[A compléter au niveau national]
57 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
PLAQUETTE THERMOFORMEE EN ALUMINIUM 5 mg GELULES
1.
DENOMINATION DU MEDICAMENT
Prograf et noms associés (voir Annexe I) 5 mg Gélules [Voir annexe I - A compléter au niveau national] Tacrolimus
2.
NOM DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
[Voir annexe I - A compléter au niveau national]
3.
DATE DE PEREMPTION
EXP:
{MM/ AAAA}
4.
NUMERO DE LOT
Lot:
{numéro}
5.
AUTRES
58 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
SUREMBALLAGE EN ALUMINIUM 5 mg GELULES
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Prograf et noms associés (voir Annexe I) 5 mg Gélules [Voir annexe I - A compléter au niveau national] Tacrolimus Voie orale.
2.
MODE D’ ADMINISTRATION
Lire la notice avant utilisation.
3.
DATE DE PEREMPTION
EXP:
{MM/ AAAA}
4.
NUMERO DE LOT
Lot:
{numéro}
5.
CONTENU EN POIDS, VOLUME OU UNITE
[A compléter au niveau national]
6.
AUTRES
59 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
BOÎTE 5 mg/ ml SOLUTION A DILUER POUR PERFUSION
1.
DENOMINATION DU MEDICAMENT
Prograf et noms associés (voir Annexe I) 5 mg/ ml Solution à diluer pour perfusion [Voir annexe I - A compléter au niveau national] Tacrolimus
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
[A compléter au niveau national]
3.
LISTE DES EXCIPIENTS
[A compléter au niveau national]
4.
FORME PHARMACEUTIQUE ET CONTENU
[A compléter au niveau national]
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie intraveineuse.
[Mode d’ administration à compléter au niveau national] Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP:
{MM/ AAAA} Après reconstitution:
[A compléter au niveau national]
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
[A compléter au niveau national]
60 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
[A compléter au niveau national]
11.
NOM ET ADRESSE DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
[Voir annexe I - A compléter au niveau national]
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
[A compléter au niveau national]
13.
NUMERO DE LOT
Lot:
{numéro}
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
[A compléter au niveau national]
16.
INFORMATIONS EN BRAILLE
[A compléter au niveau national]
61 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE DE L’ AMPOULE 5 mg/ ml SOLUTION A DILUER POUR PERFUSION
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Prograf et noms associés (voir Annexe I) 5 mg/ ml Solution à diluer pour perfusion [Voir annexe I - A compléter au niveau national] Tacrolimus Voie intraveineuse.
2.
MODE D’ ADMINISTRATION
Lire la notice avant utilisation.
3.
DATE DE PEREMPTION
EXP:
{MM/ AAAA}
4.
NUMERO DE LOT
Lot:
{numéro}
5.
CONTENU EN POIDS, VOLUME OU UNITE
[A compléter au niveau national]
6.
AUTRES
[A compléter au niveau national]
62 B.
NOTICE
INFORMATION DE L’ UTILISATEUR
Prograf et noms associés (voir Annexe I) 0,5 mg Gélules Prograf et noms associés (voir Annexe I) 1 mg Gélules Prograf et noms associés (voir Annexe I) 5 mg Gélules [Voir annexe I – A compléter au niveau national] Tacrolimus
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que < Nom (de fantaisie) du médicament > et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre < Nom (de fantaisie) du médicament > 3.
Comment prendre < Nom (de fantaisie) du médicament > 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver < Nom (de fantaisie) du médicament > 6.
Informations supplémentaires
1.
QU'EST-CE QUE < NOM (DE FANTAISIE) DU MEDICAMENT > ET DANS QUEL CAS EST-IL UTILISE
< Nom (de fantaisie) du médicament > appartient à une classe de médicaments appelés immunosuppresseurs.
Après votre transplantation d’ organe (par exemple foie, rein ou cœ ur), votre système immunitaire va essayer de rejeter le nouvel organe. < Nom (de fantaisie) du médicament > est utilisé pour contrôler la réponse immunitaire de votre organisme en permettant à votre corps d’ accepter l’ organe transplanté. < Nom (de fantaisie) du médicament > est souvent utilisé en association avec d’ autres médicaments qui inhibent également le système immunitaire.
Vous pouvez également recevoir < Nom (de fantaisie) du médicament > pour traiter le rejet de votre foie, rein, cœ ur ou autre organe transplanté ou si le traitement que vous preniez précédemment n’ a pas pu contrôler cette réponse immunitaire après votre transplantation.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE < NOM (DE FANTAISIE) DU MEDICAMENT >
Ne prenez jamais < Nom (de fantaisie) du médicament >
- Si vous êtes allergique (hypersensible) au tacrolimus ou à l’ un des autres composants contenus
dans < Nom (de fantaisie) du médicament >.
- Si vous êtes allergique (hypersensible) aux antibiotiques appartenant à la classe des
Faites attention avec < Nom (de fantaisie) du médicament >
- Vous devrez prendre < Nom (de fantaisie) du médicament > tous les jours aussi longtemps que
vous aurez besoin d’ une immunosuppression pour prévenir le rejet de votre organe transplanté.
Vous devez rester en contact régulier avec votre médecin.
- Pendant que vous prenez < Nom (de fantaisie) du médicament >, il se peut que votre médecin
souhaite pratiquer occasionnellement différentes analyses (notamment des analyses de sang, d’ urine, des examens de la fonction cardiaque, des bilans visuels et neurologiques).
Cela est tout à fait normal et pourra l’ aider à déterminer quelle est la posologie la plus appropriée de < Nom (de fantaisie) du médicament > pour vous.
- Veuillez éviter de prendre tout médicament de phytothérapie (à base de plantes), tel que le
millepertuis (Hypericum perforatum) ou tout autre produit à base de plantes car cela peut modifier l’ efficacité et la dose de < Nom (de fantaisie) du médicament > dont vous avez besoin.
En cas de doute, veuillez consulter votre médecin avant de prendre tout produit ou médicament à base de plantes.
- Si vous avez des problèmes de foie ou si vous avez eu une maladie qui a pu affecter votre foie,
veuillez le signaler à votre médecin car cela peut avoir un effet sur la posologie de < Nom (de fantaisie) du médicament > que vous prenez.
- Si vous avez des diarrhées depuis plus d’ un jour, veuillez le signaler à votre médecin, car il peut
être nécessaire d’ adapter la posologie de < Nom (de fantaisie) du médicament > que vous prenez.
- Etant donné le risque potentiel de développement de tumeurs cutanées malignes avec les
traitements immunosuppresseurs, vous devez porter des vêtements protecteurs appropriés et utiliser un écran solaire à fort indice de protection pour limiter votre exposition au soleil et aux rayons U. V.
- Si vous devez recevoir une vaccination, veuillez en parler auparavant à votre médecin.
Il vous
conseillera sur la conduite à tenir.
Prise d’ autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance ou un produit de phytothérapie (à base de plantes), parlez -en à votre médecin ou à votre pharmacien.
Les concentrations sanguines de < Nom (de fantaisie) du médicament > peuvent être modifiées par les autres médicaments que vous prenez et < Nom (de fantaisie) du médicament > peut modifier les concentrations sanguines de ces autres médicaments, ce qui peut nécessiter une augmentation ou une diminution de la posologie de < Nom (de fantaisie) du médicament >.
Vous devez notamment informer votre médecin si vous prenez ou si vous avez pris récemment des médicaments contenant les substances actives ci-dessous:
- médicaments antifongiques et antibiotiques, en particulier les antibiotiques appelés macrolides,
utilisés pour traiter des infections par exemple kétoconazole, fluconazole, itraconazole, voriconazole, clotrimazole, érythromycine, clarithromycine, josamycine et rifampicine
- des inhibiteurs de la protéase du VIH, par exemple ritonavir
- la substance antiulcéreuse oméprazole
- des traitements hormonaux avec de l’ éthinyloestradiol (par exemple la pilule contraceptive) ou
- des médicaments pour l’ hypertension ou les troubles cardiaques, tels que nifédipine,
- les médicaments appelés « statines » utilisés pour traiter les taux élevés de cholestérol et de
triglycérides
- les anti-épileptiques phénytoïne ou phénobarbital
- les corticoïdes prednisolone et méthylprednisolone
- l’ antidépresseur néfazodone
- le millepertuis (Hypericum perforatum)
< Nom (de fantaisie) du médicament > ne doit pas être pris avec de la ciclosporine.
Votre médecin doit également savoir si, pendant votre traitement avec < Nom (de fantaisie) du médicament >, vous prenez des suppléments de potassium ou des diurétiques hyperkaliémiants (par exemple amiloride, triamtérène ou spironolactone), certains antalgiques (appelés anti-inflammatoires
L’ utilisation d’ ibuprofène, d’ amphotéricine B, d’ antiviraux (par exemple l’ aciclovir) peut aggraver les problèmes rénaux ou nerveux lorsqu’ ils sont pris avec < Nom (de fantaisie) du médicament >.
Aliments et boissons En général, < Nom (de fantaisie) du médicament > doit être pris à jeun (l’ estomac vide) ou au moins 1 heure avant ou 2 à 3 heures après un repas.
Il faut éviter de consommer des pamplemousses ou du jus de pamplemousse pendant le traitement avec < Nom (de fantaisie) du médicament >.
Grossesse et allaitement Si vous envisagez une grossesse ou si vous pensez être enceinte, demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament. < Nom (de fantaisie) du médicament > est excrété dans le lait maternel.
Vous ne devez donc pas allaiter pendant que vous prenez < Nom (de fantaisie) du médicament >.
Conduite de véhicules et utilisation de machines Il est déconseillé de conduire ou d’ utiliser certains outils ou machines si vous avez des vertiges ou si vous vous sentez somnolent(e), ou si vous avez des difficultés à bien voir après avoir pris < Nom (de fantaisie) du médicament >.
Ces effets sont plus fréquemment observés lorsque < Nom (de fantaisie) du médicament > est pris en même temps que des boissons alcoolisées.
3.
COMMENT PRENDRE < NOM (DE FANTAISIE) DU MEDICAMENT >
Respecter toujours la posologie de < Nom (de fantaisie) du médicament > indiquée par votre médecin.
En cas d’ incertitude, consultez votre médecin ou votre pharmacien.
La dose d’ attaque pour prévenir le rejet de votre organe transplanté sera déterminée par votre médecin et calculée en fonction de votre poids corporel.
Les premières doses immédiatement après la transplantation sont généralement de:
0,075 - 0,30 mg par kg de poids corporel par jour
en fonction de l’ organe transplanté.
Votre posologie dépend de votre état général et des autres médicaments immunosuppresseurs que vous prenez.
Votre médecin demandera des analyses de sang régulières pour déterminer la dose correcte et adapter la posologie périodiquement.
En général, votre médecin diminuera la dose de < Nom (de fantaisie) du médicament > lorsque votre état sera stabilisé.
Il vous expliquera avec précision combien de gélules vous devez prendre et à quelle fréquence.
< Nom (de fantaisie) du médicament > doit être pris par voie orale deux fois par jour, en général le matin et le soir.
Les gélules doivent être avalées entières avec un verre d’ eau.
Ne pas avaler le dessicant contenu dans le suremballage en aluminium.
Si vous avez pris plus de < Nom (de fantaisie) du médicament > que vous n’ auriez dû Si vous avez pris accidentellement trop de < Nom (de fantaisie) du médicament >, consultez votre médecin ou contactez le service d’ urgences de l’ hôpital le plus proche, immédiatement.
Si vous oubliez de prendre < Nom (de fantaisie) du médicament > Ne prenez pas de dose double pour compenser la dose que vous avez oubliée de prendre.
Si vous arrêtez de prendre < Nom (de fantaisie) du médicament >
66 L’ arrêt du traitement par < Nom (de fantaisie) du médicament > peut augmenter le risque de rejet de votre organe transplanté.
N’ arrêtez pas le traitement, sauf si votre médecin vous le dit.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, < Nom (de fantaisie) du médicament > est susceptible d'avoir des effets indésirables, bien que tous n’ y soient pas sujets.
Les effets indésirables éventuels sont classés selon les catégories suivantes:
Les effets indésirables très fréquents sont observés chez plus de 1 patient sur 10.
Les effets indésirables fréquents sont observés chez moins de 1 patient sur 10, mais chez plus de 1 patient sur 100.
Les effets indésirables peu fréquents sont observés chez moins de 1 patient sur 100, mais plus de 1 patient sur 1 000.
Les effets indésirables rares sont observés chez moins de 1 patient sur 1 000, mais plus de 1 patient sur 10 000.
Les effets indésirables très rares sont observés chez moins de 1 patient sur 10 000.
< Nom (de fantaisie) du médicament > diminue les mécanismes de défense de votre organisme pour vous empêcher de rejeter l’ organe transplanté.
Vous pourrez donc être plus sensible aux infections que d’ habitude pendant que vous prenez < Nom (de fantaisie) du médicament >.
Des effets sévères ont été rapportés, notamment des réactions allergiques et anaphylactiques.
Des tumeurs bénignes et malignes, résultant de l’ immunosuppression, ont été observées après le traitement par < Nom (de fantaisie) du médicament >.
Affections hématologiques et du système lymphatique Fréquents:
diminution du nombre de cellules sanguines (plaquettes, globules rouges ou globules blancs), augmentation du nombre de globules blancs, modification du nombre de globules rouges
Peu fréquents:
anomalies de la coagulation, diminution du nombre de toutes les cellules sanguines petits saignements cutanés dus à des caillots sanguins
Troubles du métabolisme et de la nutrition Très fréquents: augmentation du taux de sucre dans le sang, diabète sucré, augmentation du taux de potassium dans le sang Fréquents:
diminution des taux sanguins de magnésium, phosphate, potassium, calcium ou sodium, surcharge hydrique, augmentation des taux d’ acide urique ou des lipides dans le sang, diminution de l’ appétit, augmentation de l’ acidité dans le sang, autres modifications des sels minéraux dans le sang
Peu fréquents:
déshydratation, diminution des taux de protéines ou de sucre dans le sang, augmentation du taux de phosphate dans le sang
Affections psychiatriques Très fréquents: insomnies Fréquents:
signes d’ anxiété, confusion et désorientation, dépression, modifications de l’ humeur, cauchemars, hallucinations, troubles mentaux
Affections du système nerveux Très fréquents: tremblements, maux de tête
67 Fréquents:
convulsions, troubles de la conscience, fourmillements et engourdissement (parfois douloureux) dans les mains et les pieds, vertiges, difficultés à écrire, troubles nerveux
Peu fréquents:
coma, hémorragie cérébrale, accident vasculaire cérébral, paralysie, troubles cérébraux, troubles de l’ élocution et du langage, problèmes de mémoire
Très rare:
augmentation de la raideur musculaire faiblesse musculaire
Rare:
vision trouble, augmentation de la sensibilité à la lumière, troubles oculaires opacité du cristallin cécité
Affections de l’ oreille Fréquents:
Rare:
bourdonnements dans les oreilles troubles de l’ audition surdité
Affections cardiaques Fréquents:
diminution du flux sanguin dans les vaisseaux du cœ ur, augmentation de la fréquence cardiaque
Peu fréquents:
battements irréguliers du cœ ur, arrêt cardiaque, diminution du fonctionnement de votre cœ ur, affection du muscle cardiaque, augmentation du volume du cœ ur, accélération du rythme cardiaque, anomalies de l’ ECG, troubles du pouls et de la fréquence cardiaque
Très rares:
Affections vasculaires Très fréquent:
hypertension saignements, obstruction partielle ou complète des vaisseaux sanguins, hypotension
Peu fréquents:
Affections des voies respiratoires Fréquents:
essoufflement, modifications du tissu pulmonaire, accumulation de liquide autour des poumons, inflammation du pharynx, toux, état grippal
Peu fréquents:
difficultés à respirer, troubles des voies respiratoires, asthme difficultés respiratoires aiguës
Affections gastro-intestinales Très fréquents: diarrhées, nausées Fréquents:
inflammations ou ulcères provoquant des douleurs abdominales ou des diarrhées, saignements dans l’ estomac, inflammations ou ulcères dans la bouche, accumulation de liquide dans l’ abdomen, vomissements, douleurs abdominales, indigestion, constipation, flatulences (« gaz »), ballonnements, selles molles, troubles gastriques
Peu fréquents:
occlusion intestinale, augmentation du taux de l’ enzyme amylase dans le sang, reflux du contenu de l’ estomac dans la gorge, évacuation gastrique retardée
Rare:
formation d’ un kyste dans votre pancréas
Affections du foie Fréquents:
et de la vésicule biliaire anomalies des enzymes hépatiques et du fonctionnement du foie, coloration jaune de la peau due à des troubles hépatiques, atteinte du tissu hépatique et inflammation du foie
Très rares:
troubles de la circulation sanguine dans le foie insuffisance hépatique, rétrécissement des canaux biliaires
68 Affections de la peau Fréquents:
Rares:
démangeaisons, éruptions, perte de cheveux, acné, transpiration excessive dermatite, sensation de brûlure au soleil maladie grave avec formation de vésicules sur la peau, dans la bouche, au niveau des yeux et des organes génitaux, développement excessif du système pileux
Affections des os et des articulations Fréquents:
douleurs dans les articulations, les membres ou le dos, crampes musculaires troubles articulaires
Affections des reins, des voies urinaires et des organes génitaux Très fréquents: troubles rénaux Fréquents:
insuffisance du fonctionnement des reins, diminution de la production d’ urine, gêne ou douleur à la miction
Très rare:
impossibilité d’ uriner, règles douloureuses et pertes menstruelles anormales miction douloureuse avec du sang dans les urines
Affections touchant l’ organisme dans son ensemble Fréquents:
faiblesse générale, fièvre, accumulation de liquide dans votre corps, douleur et gêne, augmentation de l’ enzyme phosphatase alcaline dans le sang, prise de poids, altération de la perception de la température
Peu fréquents:
défaillance de certains organes, état grippal, augmentation de la sensibilité à la chaleur et au froid, sensation d’ oppression dans la poitrine, sensation d’ énervement, impression de ne pas être dans son état normal, augmentation de l’ enzyme lactate déshydrogénase dans le sang, perte de poids
Rares:
soif, chutes, sensation d’ oppression dans votre poitrine, diminution de la mobilité, ulcère
Très rare:
augmentation du tissu adipeux
Affections de votre organe transplanté Fréquent:
fonctionnement insuffisant de votre organe transplanté
Si vous remarquez des effets indésirables non mentionnés dans cette notice ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER < NOM (DE FANTAISIE) DU MEDICAMENT >
Ne pas laisser à la portée des enfants.
Ne pas utiliser < Nom (de fantaisie) du médicament > après la date de péremption mentionnée sur la boîte après {abréviation utilisée pour la date de péremption [A compléter au niveau national]}.
La date d’ expiration fait référence au dernier jour du mois.
[A compléter au niveau national]
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient < Nom (de fantaisie) du médicament >
[A compléter au niveau national]
A quoi ressemble < Nom (de fantaisie) du médicament > et contenu de l’ emballage extérieur
69 [A compléter au niveau national]
Titulaire de l'Autorisation de mise sur le marché et fabricant
[A compléter au niveau national]
Ce médicament est autorisé dans les Etats membres de l’ Espace Economique Européen sous les noms suivants:
Prograf:
Autriche, Chypre, République Tchèque, Danemark, Allemagne, Grèce, Espagne, Finlande, France, Hongrie, Irlande, Italie, Norvège, Pologne, Portugal, Slovaquie, Slovénie, Suède, Royaume-Uni.
Prograft:
Belgique, Luxembourg, Pays-Bas.
La dernière date à laquelle cette notice a été approuvée est {MM/ AAAA}.
INFORMATION DE L’ UTILISATEUR
Prograf et noms associés (voir Annexe I) 5 mg/ ml Solution à diluer pour perfusion [Voir annexe I – A compléter au niveau national] Tacrolimus
Veuillez lire attentivement l'intégralité de cette notice avant d’ utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que < Nom (de fantaisie) du médicament > et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d’ utiliser < Nom (de fantaisie) du médicament > 3.
Comment utiliser < Nom (de fantaisie) du médicament > 4.
Quels sont les effets indésirables éventuels 1.
Comment conserver < Nom (de fantaisie) du médicament > 6.
Informations supplémentaires
1.
QU'EST-CE QUE < NOM (DE FANTAISIE) DU MEDICAMENT > ET DANS QUEL CAS EST-IL UTILISE
< Nom (de fantaisie) du médicament > appartient à une classe de médicaments appelés immunosuppresseurs.
Après votre transplantation d’ organe (par exemple foie, rein ou cœ ur), votre système immunitaire va essayer de rejeter le nouvel organe. < Nom (de fantaisie) du médicament > est utilisé pour contrôler la réponse immunitaire de votre organisme en permettant à votre corps d’ accepter l’ organe transplanté. < Nom (de fantaisie) du médicament > est souvent utilisé en association avec d’ autres médicaments qui inhibent également le système immunitaire.
Vous pouvez également recevoir < Nom (de fantaisie) du médicament > pour traiter le rejet de votre foie, rein, cœ ur ou autre organe transplanté ou si le traitement que vous preniez précédemment n’ a pas pu contrôler cette réponse immunitaire après votre transplantation.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D’ UTILISER < NOM (DE FANTAISIE) DU MEDICAMENT >
N’ utilisez jamais < Nom (de fantaisie) du médicament >
- Si vous êtes allergique (hypersensible) au tacrolimus ou aux antibiotiques appartenant à la
classe des antibiotiques macrolides.
- Si vous êtes allergique (hypersensible) à l’ un des autres composants < A implémenter au niveau
national – en particulier à l’ huile de ricin hydrogénée polyoxyéthylénée ou à des substances similaires. >
Faites attention avec < Nom (de fantaisie) du médicament >
- Pendant votre traitement avec < Nom (de fantaisie) du médicament >, il se peut que votre
Cela
71 est tout à fait normal et pourra l’ aider à déterminer quelle est la posologie la plus appropriée de < Nom (de fantaisie) du médicament > pour vous.
- Veuillez éviter de prendre tout médicament de phytothérapie (à base de plantes), tel que le
millepertuis (Hypericum perforatum) ou tout autre produit à base de plantes car cela peut modifier l’ efficacité et la dose de < Nom (de fantaisie) du médicament > dont vous avez besoin.
En cas de doute, veuillez consulter votre médecin avant de prendre tout produit ou médicament à base de plantes.
- Si vous avez des problèmes de foie ou si vous avez eu une maladie qui a pu affecter votre foie,
veuillez le signaler à votre médecin car cela peut avoir un effet sur la posologie de < Nom (de fantaisie) du médicament > que vous prenez.
- Si vous avez des diarrhées depuis plus d’ un jour, veuillez le signaler à votre médecin, car il peut
être nécessaire d’ adapter la posologie de < Nom (de fantaisie) du médicament > que vous prenez.
- Etant donné le risque potentiel de développement de tumeurs cutanées malignes avec les
traitements immunosuppresseurs, vous devez porter des vêtements protecteurs appropriés et utiliser un écran solaire à fort indice de protection pour limiter votre exposition au soleil et aux rayons U. V.
- Si vous devez recevoir une vaccination, veuillez en parler auparavant à votre médecin.
Il vous
conseillera sur la conduite à tenir.
Prise d’ autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance ou un produit de phytothérapie (à base de plantes), parlez -en à votre médecin ou à votre pharmacien.
Les concentrations sanguines de < Nom (de fantaisie) du médicament > peuvent être modifiées par les autres médicaments que vous prenez et < Nom (de fantaisie) du médicament > peut modifier les concentrations sanguines de ces autres médicaments, ce qui peut nécessiter une augmentation ou une diminution de la posologie de < Nom (de fantaisie) du médicament >.
Vous devez notamment informer votre médecin si vous prenez ou si vous avez pris récemment des médicaments contenant les substances actives ci-dessous:
- médicaments antifongiques et antibiotiques, en particulier les antibiotiques appelés macrolides,
utilisés pour traiter des infections par exemple kétoconazole, fluconazole, itraconazole, voriconazole, clotrimazole, érythromycine, clarithromycine, josamycine et rifampicine
- des inhibiteurs de la protéase du VIH, par exemple ritonavir
- la substance antiulcéreuse oméprazole
- des traitements hormonaux avec de l’ éthinyloestradiol (par exemple la pilule contraceptive) ou
- des médicaments pour l’ hypertension ou les troubles cardiaques, tels que nifédipine,
- les médicaments appelés « statines » utilisés pour traiter des taux élevés de cholestérol et de
triglycérides
- les anti-épileptiques phénytoïne ou phénobarbital
- les corticoïdes prednisolone et méthylprednisolone
- l’ antidépresseur néfazodone
- le millepertuis (Hypericum perforatum)
< Nom (de fantaisie) du médicament > ne doit pas être utilisé avec de la ciclosporine.
Votre médecin doit également savoir si, pendant votre traitement avec < Nom (de fantaisie) du médicament >, vous prenez des suppléments de potassium ou des diurétiques hyperkaliémiants (par exemple amiloride, triamtérène ou spironolactone), certains antalgiques (appelés anti-inflammatoires non stéroïdiens ou AINS, par exemple l’ ibuprofène), des anticoagulants ou des médicaments oraux pour le diabète.
L’ utilisation d’ ibuprofène, d’ amphotéricine B, d’ antiviraux (par exemple l’ aciclovir) peut aggraver les problèmes rénaux ou nerveux lorsqu’ ils sont pris avec < Nom (de fantaisie) du médicament >.
72 Il faut éviter de consommer des pamplemousses ou du jus de pamplemousse pendant le traitement avec < Nom (de fantaisie) du médicament >.
Grossesse et allaitement Si vous envisagez une grossesse ou si vous pensez être enceinte, demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament. < Nom (de fantaisie) du médicament > est excrété dans le lait maternel.
Vous ne devez donc pas allaiter pendant que vous prenez < Nom (de fantaisie) du médicament >.
Informations importantes concernant certains composants de < Nom (de fantaisie) du médicament >
- < Nom (de fantaisie) du médicament > contient de l’ huile de ricin hydrogénée polyoxyéthylénée
qui peut, chez un petit nombre de patients, provoquer une réaction allergique sévère.
Si vous avez déjà présenté ce type de réaction, signalez -le à votre médecin.
- La teneur en alcool (638 mg par ml) de < Nom (de fantaisie) du médicament > 5 mg/ ml Solution à
diluer pour perfusion doit être prise en compte.
3.
COMMENT UTILISER < NOM (DE FANTAISIE) DU MEDICAMENT >
La dose d’ attaque pour prévenir le rejet de votre organe transplanté sera déterminée par votre médecin et calculée en fonction de votre poids corporel.
Les premières doses intraveineuses après la transplantation sont généralement de:
0,01 - 0,10 mg par kg de poids corporel par jour
en fonction de l’ organe transplanté.
Vous recevrez < Nom (de fantaisie) du médicament > sous forme de perfusion continue sur 24 heures et jamais en injection rapide.
< Nom (de fantaisie) du médicament > peut provoquer une légère irritation s’ il n’ est pas perfusé directement dans une veine.
Le traitement avec < Nom (de fantaisie) du médicament > ne doit pas être poursuivi pendant plus de 7 jours.
Votre médecin vous prescrira ensuite des gélules de < Nom (de fantaisie) du médicament > à la place des perfusions.
Votre posologie dépend de votre état général et des autres médicaments immunosuppresseurs que vous prenez.
Votre médecin demandera des analyses de sang régulières pour déterminer la dose correcte et adapter la posologie périodiquement.
Si vous avez reçu plus de < Nom (de fantaisie) du médicament > que vous n’ auriez dû Si vous avez reçu trop de < Nom (de fantaisie) du médicament >, votre médecin modifiera la dose suivante.
Si vous arrêtez d’ utiliser < Nom (de fantaisie) du médicament > L’ arrêt du traitement par < Nom (de fantaisie) du médicament > peut augmenter le risque de rejet de votre organe transplanté.
N’ arrêtez pas le traitement, sauf si votre médecin vous le dit.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
73 Comme tous les médicaments, < Nom (de fantaisie) du médicament > est susceptible d'avoir des effets indésirables, bien que tous n’ y soient pas sujets.
Les effets indésirables éventuels sont classés selon les catégories suivantes:
Les effets indésirables très fréquents sont observés chez plus de 1 patient sur 10.
Les effets indésirables fréquents sont observés chez moins de 1 patient sur 10, mais chez plus de 1 patient sur 100.
Les effets indésirables peu fréquents sont observés chez moins de 1 patient sur 100, mais plus de 1 patient sur 1 000.
Les effets indésirables rares sont observés chez moins de 1 patient sur 1 000, mais plus de 1 patient sur 10 000.
Les effets indésirables très rares sont observés chez moins de 1 patient sur 10 000.
< Nom (de fantaisie) du médicament > diminue les mécanismes de défense de votre organisme pour vous empêcher de rejeter l’ organe transplanté.
Par conséquent, votre organisme ne sera pas aussi efficace que d’ habitude pour lutter contre les infections.
Vous pourrez donc être plus sensible aux infections que d’ habitude pendant que vous prenez < Nom (de fantaisie) du médicament >.
Des effets sévères ont été rapportés, notamment des réactions allergiques et anaphylactiques.
Des tumeurs bénignes et malignes, résultant de l’ immunosuppression, ont été observées après le traitement par < Nom (de fantaisie) du médicament >.
Affections hématologiques et du système lymphatique Fréquents:
diminution du nombre de cellules sanguines (plaquettes, globules rouges ou globules blancs), augmentation du nombre de globules blancs, modification du nombre de globules rouges
Peu fréquents:
anomalies de la coagulation, diminution du nombre de toutes les cellules sanguines petits saignements cutanés dus à des caillots sanguins
Troubles du métabolisme et de la nutrition Très fréquents: augmentation du taux de sucre dans le sang, diabète sucré, augmentation du taux de potassium dans le sang Fréquents:
diminution des taux sanguins de magnésium, phosphate, potassium, calcium ou sodium, surcharge hydrique, augmentation des taux d’ acide urique ou des lipides dans le sang, diminution de l’ appétit, augmentation de l’ acidité dans le sang, autres modifications des sels minéraux dans le sang
Peu fréquents:
déshydratation, diminution des taux de protéines ou de sucre dans le sang, augmentation du taux de phosphate dans le sang
Affections psychiatriques Très fréquents: insomnies Fréquents:
signes d’ anxiété, confusion et désorientation, dépression, modifications de l’ humeur, cauchemars, hallucinations, troubles mentaux
Affections du système nerveux Très fréquents: tremblements, maux de tête Fréquents:
convulsions, troubles de la conscience, fourmillements et engourdissement (parfois douloureux) dans les mains et les pieds, vertiges, difficultés à écrire, troubles nerveux
Peu fréquents:
coma, hémorragie cérébrale, accident vasculaire cérébral, paralysie, troubles cérébraux, troubles de l’ élocution et du langage, problèmes de mémoire
Très rare:
augmentation de la raideur musculaire faiblesse musculaire
Peu fréquent:
vision trouble, augmentation de la sensibilité à la lumière, troubles oculaires opacité du cristallin
cécité
Rare:
bourdonnements dans les oreilles troubles de l’ audition surdité
Affections cardiaques Fréquents:
diminution du flux sanguin dans les vaisseaux du cœ ur, augmentation de la fréquence cardiaque
Peu fréquents:
battements irréguliers du cœ ur, arrêt cardiaque, diminution du fonctionnement de votre cœ ur, affection du muscle cardiaque, augmentation du volume du cœ ur, accélération du rythme cardiaque, anomalies de l’ ECG, troubles du pouls et de la fréquence cardiaque
Très rares:
Affections vasculaires Très fréquent:
caillot sanguin dans une veine d’ un membre, choc vasculaire
Affections des voies respiratoires Fréquents:
essoufflement, modifications du tissu pulmonaire, accumulation de liquide autour des poumons, inflammation du pharynx, toux, état grippal
Peu fréquents:
difficultés à respirer, troubles des voies respiratoires, asthme difficultés respiratoires aiguës
Affections gastro-intestinales Très fréquents: diarrhées, nausées Fréquents:
inflammations ou ulcères provoquant des douleurs abdominales ou des diarrhées, saignements dans l’ estomac, inflammations ou ulcères dans la bouche, accumulation de liquide dans l’ abdomen, vomissements, douleurs abdominales, indigestion, constipation, flatulences (« gaz »), ballonnements, selles molles, troubles gastriques
Peu fréquents:
occlusion intestinale, augmentation du taux de l’ enzyme amylase dans le sang, reflux du contenu de l’ estomac dans la gorge, évacuation gastrique retardée
Rare:
formation d’ un kyste dans votre pancréas
Affections du foie Fréquents:
et de la vésicule biliaire anomalies des enzymes hépatiques et du fonctionnement du foie, coloration jaune de la peau due à des troubles hépatiques, atteinte du tissu hépatique et inflammation du foie
Très rares:
troubles de la circulation sanguine dans le foie insuffisance hépatique, rétrécissement des canaux biliaires
Affections de la peau Fréquents:
Rares:
démangeaisons, éruptions, perte de cheveux, acné, transpiration excessive dermatite, sensation de brûlure au soleil maladie grave avec formation de vésicules sur la peau, dans la bouche, au niveau des yeux et des organes génitaux, développement excessif du système pileux
Affections des os et des articulations Fréquents:
douleurs dans les articulations, les membres ou le dos, crampes musculaires troubles articulaires
75 Affections des reins, des voies urinaires et des organes génitaux Très fréquents: troubles rénaux Fréquents:
insuffisance du fonctionnement des reins, diminution de la production d’ urine, gêne ou douleur à la miction
Très rare:
impossibilité d’ uriner, règles douloureuses et pertes menstruelles anormales miction douloureuse avec du sang dans les urines
Affections touchant l’ organisme dans son ensemble Fréquents:
faiblesse générale, fièvre, accumulation de liquide dans votre corps, douleur et gêne, augmentation de l’ enzyme phosphatase alcaline dans le sang, prise de poids, altération de la perception de la température
Peu fréquents:
défaillance de certains organes, état grippal, augmentation de la sensibilité à la chaleur et au froid, sensation d’ oppression dans la poitrine, sensation d’ énervement, impression de ne pas être dans son état normal, augmentation de l’ enzyme lactate déshydrogénase dans le sang, perte de poids
Rares:
soif, chutes, sensation d’ oppression dans votre poitrine, diminution de la mobilité, ulcère
Très rare:
augmentation du tissu adipeux
Affections de votre organe transplanté Fréquent:
fonctionnement insuffisant de votre organe transplanté
Si vous remarquez des effets indésirables non mentionnés dans cette notice ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER < NOM (DE FANTAISIE) DU MEDICAMENT >
Ne pas laisser à la portée des enfants.
Ne pas utiliser < Nom (de fantaisie) du médicament > après la date de péremption mentionnée sur la boîte après {abréviation utilisée pour la date de péremption [A compléter au niveau national]}.
La date d’ expiration fait référence au dernier jour du mois.
[A compléter au niveau national]
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient < Nom (de fantaisie) du médicament >
- La substance active est le tacrolimus
Les autres composants sont [A compléter au niveau national].
A quoi ressemble < Nom (de fantaisie) du médicament > et contenu de l’ emballage extérieur
[A compléter au niveau national]
Titulaire de l'Autorisation de mise sur le marché et fabricant
[A compléter au niveau national]
Ce médicament est autorisé dans les Etats membres de l’ Espace Economique Européen sous les noms suivants:
Prograf:
76 Autriche, Chypre, République Tchèque, Danemark, Allemagne, Grèce, Espagne, Finlande, France, Hongrie, Irlande, Italie, Norvège, Pologne, Portugal, Slovaquie, Slovénie, Suède, Royaume-Uni.
Prograft:
Belgique, Luxembourg, Pays-Bas.
La dernière date à laquelle cette notice a été approuvée est {MM/ AAAA}.
77
ANNEXE I
LISTE REPRENANT LES NOMS, LES FORMES PHARMACEUTIQUES, LES DOSAGES, LES VOIES D'ADMINISTRATION, LES TITULAIRES DE L'AUTORISATION DE MISE SUR LE MARCHÉ DANS LES ÉTATS MEMBRES
EMEA/ CHMP/ 46089/ 2006/ FR
1/ 65
© EMEA 2006
Etat Membre
Titulaire de l’ Autorisation de Mise sur le Marché
Nom de marque
Dosage
Forme Pharmaceutique
Mode d’ administration
Autriche
Eli Lilly Ges. m. b. H.
Fluctine
20mg/ 5ml
Solution buvable
Voie orale
Autriche
Eli Lilly Ges. m. b. H.
Fluctine
20 mg
Gélule
Voie orale
Belgique
Eli Lilly Benelux S. A. rue de l'Etuve 52 Stoofstraat B-1000 Brussels Belgium
Prozac
20 mg
Gélule
Voie orale
Belgique
Eli Lilly Benelux S. A. rue de l'Etuve 52 Stoofstraat 1000 Brussels Belgium
Prozac
20mg/ 5ml
Solution buvable
Voie orale
Belgique
Eli Lilly Benelux S. A. rue de l'Etuve 52 Stoofstraat 1000 Brussels Belgium
Fontex
20 mg
Gélule
Voie orale
Belgique
Eli Lilly Benelux S. A. rue de l'Etuve 52 Stoofstraat B-1000 Brussels Belgium
Fluoxetine ‘ Lilly’
20 mg
Gélule
Voie orale
France
Lilly France S. A. S.
13 rue Pagès 92158 Suresnes Cedex FRANCE
Prozac
20 mg
Gélule
Voie orale
EMEA/ CHMP/ 46089/ 2006/ FR
2/ 65
© EMEA 2006
Etat Membre
Titulaire de l’ Autorisation de Mise sur le Marché
Nom de marque
Dosage
Forme Pharmaceutique
Mode d’ administration
France
13, rue Pagès 92158 Suresnes Cedex FRANCE
Prozac
20 mg/ 5 ml
Solution buvable
Voie orale
France
Lilly France S. A. S 13, rue Pagès 92158 Suresnes Cedex, FRANCE
Fluoxétine Lilly
20 mg
Gélule
Voie orale
France
LICO SARL 203, Bureaux de la Colline 92213 Saint Cloud, FRANCE
Fluoxétine RPG
20 mg
Gélule
Voie orale
Allemagne
Lilly Deutschland GmbH Saalburgstr.
153 D-61350 Bad Homburg Germany
Fluctin
20 mg
Gélule
Voie orale
Allemagne
153 D-61350 Bad Homburg Germany
Fluctin
20 mg/ 5ml
Solution buvable
Voie orale
Grêce
Pharmaserve-Lilly S. A. C. I 15th KLM National Road Athens-Lamia, 145 64 Kifissia, GREECE
Ladose
20mg/ 5ml
Solution buvable
Voie orale
Grêce
Pharmaserve-Lilly S. A. C. I 15th KLM National Road Athens-Lamia, 145 64 Kifissia, GREECE
Ladose
20 mg
Gélule
Voie orale
EMEA/ CHMP/ 46089/ 2006/ FR
3/ 65
© EMEA 2006
Etat Membre
Titulaire de l’ Autorisation de Mise sur le Marché
Nom de marque
Dosage
Forme Pharmaceutique
Solution buvable
Gélule
Eli Lilly Italia S. p. A., Via Gramsci 731/ 733, 50019 Sesto Fiorentino (Fi), ITALY
Prozac
20mg/ 5ml
Solution buvable
Voie orale
Italie
Eli Lilly Italia S. p. A., Via Gramsci 731/ 733, 50019 Sesto Fiorentino (Fi), ITALY
Prozac
20 mg
Gélule
Voie orale
Luxembourg
Eli Lilly Benelux S. A, Rue de l’ Etuve 52 Stoofstraat, 1000 Brussels, BELGIUM
Prozac
20 mg
Gélule
Voie orale
Luxembourg
Eli Lilly Benelux S. A, Rue de l’ Etuve 52 Stoofstraat, 1000 Brussels, BELGIUM
Fontex
20 mg
Gélule
Voie orale
Luxembourg
Eli Lilly Benelux S. A, Rue de l’ Etuve 52 Stoofstraat, 1000 Brussels, BELGIUM
Prozac
20 mg/ 5 ml
Solution buvable
Voie orale
Nom de marque
Lilly Portugal - Produtos Farmacêuticos, Lda.
Rua Dr.
António Loureiro Borges 1, Piso 1 - Arquiparque - Miraflores 1499-016 Algés - Portugal
Prozac
20 mg
Gélule
Voie orale
Portugal
Lilly Portugal - Produtos Farmacêuticos, Lda.
Rua Dr.
António Loureiro Borges 1, Piso 1 - Arquiparque - Miraflores 1499-016 Algés - Portugal
Prozac
20mg/ 5ml
Solution buvable
Voie orale
Espagne
Dista S. A., Avenida Industria 30 28108 Alcobendas – Madrid SPAIN
Prozac
20 mg/ 5 ml
Solution buvable
Voie orale
Espagne
Dista S. A., Avenida Industria 30 28108 Alcobendas – Madrid SPAIN
Prozac
20 mg
Gélule
Voie orale
Suède
Eli Lilly Sweden AB Gustav III: s boulevard 42, P. O.
Box 721 S-16927 Solna, SWEDEN
Fontex
20mg/ 5ml
Solution buvable
Voie orale
Pays-bas
Eli Lilly Nederland B. V.
Grootslag 1-5 3991 RA Houten The Netherlands
Prozac
20mg/ 5ml
Solution buvable
Voie orale
Etat Membre
Eli Lilly Nederland B. V.
Grootslag 1-5 3991 RA Houten The Netherlands
Prozac
20 mg
Gélule
Voie orale
Royaume-Uni
Eli Lilly and Co Ltd, Kingsclere road, Basingstoke, Hampshire RG21 6XA, ENGLAND
Prozac
20mg/ 5ml
Solution buvable
Voie orale
Royaume-Uni
Eli Lilly and Co Ltd, Kingsclere road, Basingstoke, Hampshire RG21 6XA, ENGLAND
Prozac
20 mg
Gélule
Voie orale
EMEA/ CHMP/ 46089/ 2006/ FR
ANNEXE II
6/ 65
© EMEA 2006
CONCLUSIONS SCIENTIFIQUES ET MOTIFS DE LA MODIFICATION DES RÉSUMÉS DES CARACTÉRISTIQUES DU PRODUIT, DES ÉTIQUETAGES ET DES NOTICES PRÉSENTÉS PAR L' EMEA
EMEA/ CHMP/ 46089/ 2006/ FR CONCLUSIONS SCIENTIFIQUES
7/ 65
© EMEA 2006
RÉSUMÉ GÉNÉRAL DE L’ ÉVALUATION SCIENTIFIQUE DU PROZAC ET DES DÉNOMINATIONS ASSOCIÉES (VOIR ANNEXE I)
Le Prozac est actuellement approuvé pour le traitement des épisodes dépressifs majeurs, des troubles obsessionnels compulsifs et de la boulimie chez les adultes.
La procédure actuelle est une saisine suite à une demande de modification dans le cadre de la procédure de reconnaissance mutuelle visant à étendre l’ indication du Prozac au traitement des épisodes dépressifs majeurs chez les enfants de 8 à 17 ans.
QUESTIONS RELATIVES À L’ EFFICACITÉ
L’ efficacité de la fluoxétine pour le traitement des épisodes dépressifs majeurs modérés à sévères chez les enfants et les adolescents a été démontrée dans trois essais comparatifs avec placebo sur une courte période (durée comprise entre 8 et 12 semaines).
Deux de ces essais ont été sponsorisés par le TAMM (HCJE et X065) et ont été analysés pendant la procédure de modification de reconnaissance mutuelle.
Le troisième, intitulé TADS (Treatment of Adolescents with Depression), est un essai sponsorisé par le NIMH (National Institute of Mental Health).
Dans deux études (HCJE et TADS), la dose initiale de 10 mg/ j a été augmentée à 20 mg/ j au bout d’ une semaine de traitement, une nouvelle augmentation jusqu’ à 40 mg/ j étant facultative dans une étude.
Dans l’ étude X065, la dose initiale était de 20 mg/ j, et pouvait, en cas d’ intolérance, être réduite tous les deuxièmes jours d’ administration.
Les études cliniques sur les épisodes dépressifs majeurs modérés à sévères chez les enfants et les adolescents ont permis d’ observer un effet modéré, mais positif, comparable à celui observé chez les adultes.
L’ analyse stratifiée par âge chez les enfants et les adolescents n’ a identifié aucune différence entre ces deux groupes en termes d'importance de l’ effet.
Les données pharmacocinétiques indiquent qu’ avec une dose similaire, les enfants ont des niveaux sériques deux fois plus élevés que les adolescents.
Cette différence est principalement due au poids.
Dans l’ une des études de courte durée, les répondeurs (40 patients au total) ont été inclus dans une étude comparative avec placebo de prévention de rechute de 32 semaines.
Le nombre de patients ayant rechuté a été nettement plus élevé (deux fois plus) dans le groupe placebo que dans le groupe fluoxétine.
Les données sur le maintien de l'effet sont cependant limitées.
Afin de garantir une restriction de traitement aux patients similaires à ceux inclus dans l’ étude, l’ indication a été limitée aux patients n’ ayant pas répondu à plusieurs sessions de psychothérapie et devant être traités conjointement par psychothérapie.
La dose initiale de 10 mg/ jour, administrée par 2,5 ml de Prozac liquide, a été approuvée.
Les ajustements de dose doivent être effectués avec beaucoup de soin, de façon individuelle, afin d’ administrer au patient la dose minimale efficace.
Au bout d’ une à deux semaines, la dose peut être augmentée à 20 mg/ jour.
QUESTIONS RELATIVES À LA SÉCURITÉ
En ce qui concerne les données non cliniques, les études sur les rats et les souris ont identifié plusieurs domaines d’ inquiétude, notamment les effets sur le développement sexuel, la croissance, la toxicité testiculaire et les effets neurocomportementaux potentiels à long terme.
La pertinence de ces données pour un enfant déprimé ne peut être établie, mais le TAMM s’ est engagé à effectuer des études supplémentaires pour approfondir l’ étude du mécanisme de ces effets.
EMEA/ CHMP/ 46089/ 2006/ FR
8/ 65
© EMEA 2006
La réalisation d’ une étude clinique portant sur le comportement émotionnel présente plusieurs problèmes liés à la définition et à la mesure des résultats (comportement émotionnel) et liés à l’ identification d’ un groupe témoin adéquat.
Le TAMM s’ est donc engagé à approfondir l’ étude sur la caractérisation des effets sur les comportements émotionnels spécifiés sur de jeunes rats.
Les données précliniques disponibles sur la croissance semblent indiquer un déficit de croissance et de développement osseux chez les jeunes rongeurs exposés à la fluoxétine.
Néanmoins, le CHMP a estimé que l’ impact de la toxicité marquée observée dans l’ étude sur les jeunes rongeurs, ainsi que la pertinence de ces données pour les enfants et les adolescents, étaient difficiles à évaluer.
En outre, l’ évaluation de l’ étude HCLS, conçue pour comparer la croissance des enfants/ adolescents traités par fluoxétine à celle de patients non traités ayant le même diagnostic, a fourni des données plutôt rassurantes sur l’ effet de la fluoxétine sur la croissance, la fluoxétine n’ ayant pas eu un impact cliniquement significatif sur ce paramètre.
En ce qui concerne la toxicité testiculaire, des effets ont été observés sur des jeunes rats, ainsi que d’ autres signes cliniques de toxicité à une dose dépassant la dose tolérée maximale et à un niveau d’ exposition intolérable chez les humains.
En revanche, suite à la demande du CHMP et afin d’ approfondir l’ étude des mécanismes de la toxicité testiculaire chez les rats, le TAMM a accepté d’ effectuer une nouvelle étude sur des rats afin d’ explorer plus en détail le mécanisme des effets testiculaires chez ceux -ci.
Les résultats de cette étude permettront de caractériser le développement des lésions testiculaires et la réversibilité de ces résultats à différentes heures; ils permettront également l'identification potentielle des cibles cellulaires spécifiques et/ ou les mécanismes neurohormonaux impliqués dans le développement de ces lésions.
En ce qui concerne la maturation sexuelle, les études animales ont donné quelques indications sur le retard du développement sexuel mâle et femelle lié à la dose.
Le TAMM a suggéré l’ implication de l’ inhibition de la GnRH (gonadolibérine) induite par la fluoxétine, la fluoxétine faisant ainsi office de perturbateur endocrinien.
Néanmoins, le CHMP a demandé au TAMM d’ entreprendre une nouvelle étude sur des jeunes rats afin d’ évaluer le statut neurohormonal de l’ axe hypothalamo-hypophyso-gonadal (HPG) pendant la maturation sexuelle des jeunes rats mâles et femelles.
Les résultats de cette étude devraient permettre de savoir si la fluoxétine est associée à un effet sur l’ axe HPG chez les jeunes rats.
Le TAMM s’ est également engagé à participer à une étude de cohorte comparative avec placebo qui étudiera les effets possibles du traitement par fluoxétine sur la maturation sexuelle.
Le TAMM s’ est également engagé à utiliser les registres de certains États membres pouvant fournir des données sur les effets de la fluoxétine sur la maturation sexuelle.
En ce qui concerne le risque suicidaire, le CHMP a estimé que la mise en garde actuelle dans les informations relatives au produit informait déjà les médecins et les parents sur la nécessité de surveiller attentivement les patients afin de détecter toute apparition de comportement suicidaire, d’ autodestruction ou d'hostilité, en particulier au début du traitement.
En conclusion, certaines inquiétudes liées à la croissance, au développement de la puberté, à un comportement hostile et suicidaire chez les enfants et les adolescents traités par fluoxétine demeurent.
Néanmoins, les informations relatives au produit ont été complétées par des mises en garde appropriées afin d’ avertir les médecins et les parents de la nécessité de surveiller les patients afin de détecter toute apparition de ces signes.
EMEA/ CHMP/ 46089/ 2006/ FR
9/ 65
© EMEA 2006
Le rapport bénéfice-risque de la fluoxétine pour le traitement de la dépression chez les enfants et les adolescents a été considéré comme favorable.
EMEA/ CHMP/ 46089/ 2006/ FR
10/ 65
© EMEA 2006
MOTIFS DE LA MODIFICATION DES RÉSUMÉS DES CARACTÉRISTIQUES DU PRODUIT, DES ÉTIQUETAGES ET DES NOTICES
Considérant que, • le CHMP a considéré la saisine en vertu de l’ article 6, paragraphe 12 du règlement (CE) n°1084/ 2003 de la Commission pour le Prozac et les dénominations associées (voir Annexe I),
• le CHMP a estimé que la fluoxétine était efficace chez les enfants et les adolescents âgés de 8 ans minimum pour l’ indication d’ épisodes dépressifs majeurs modérés à sévères, si la dépression ne répondait pas à 4 à 6 séances de psychothérapie.
Un antidépresseur ne doit être proposé à un enfant ou à un adolescent présentant une dépression modérée à sévère qu’ en association avec une psychothérapie,
• le CHMP a approuvé le renforcement des mises en garde appropriées dans les informations relatives au produit visant à informer les médecins et les parents de la nécessité de surveillance afin de détecter tout événement lié à la croissance, au développement de la puberté, au comportement hostile et suicidaire,
• le TAMM s’ est engagé à entreprendre des études précliniques supplémentaires afin d’ approfondir l’ étude du mécanisme des effets sur le développement sexuel, la toxicité testiculaire et le comportement émotionnel observés chez les rats et d’ envisager toute mesure de suivi nécessaire résultant de ces études,
• le CHMP a estimé que le rapport bénéfice-risque de la fluoxétine pour le traitement des épisodes dépressifs majeurs modérés à sévères chez les enfants et les adolescents âgés de 8 à 18 ans était favorable,
Le CHMP a recommandé l’ octroi de la modification des autorisations de mise sur le marché pour lesquelles les résumés des caractéristiques du produit, l’ étiquetage et les notices sont définis à l’ annexe III et dans les conditions définies à l’ annexe IV.
EMEA/ CHMP/ 46089/ 2006/ FR
11/ 65
© EMEA 2006
ANNEXE III
RESUME DES CARACTERISTIQUES DU PRODUIT
Remarque: la présente information sur le produit correspond à celle qui a été annexée à la décision rendue par la Commission quant à cette saisine formée sur le fondement de l’ article 6, paragraphe 12, et relative aux médicaments contenant de la fluoxétine.
Le texte était valable à ce moment -là.
Une fois la décision de la Commission connue, les autorités compétentes des États membres mettront à jour les informations relatives au médicament.
Il est donc possible que la présente information sur le produit ne corresponde pas au texte actuel.
EMEA/ CHMP/ 46089/ 2006/ FR 1.
DENOMINATION DU MEDICAMENT
12/ 65
© EMEA 2006
(Nom de fantaisie)® 20 mg, gélules
< [Voir annexe I - A compléter au niveau national] >
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque gélule contient du chlorhydrate de fluoxétine, équivalent à 20 mg de fluoxétine.
Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Gélule.
< [A compléter au niveau national] >
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Adultes:
Episodes dépressifs majeurs (c'est-à-dire caractérisés).
Troubles obsessionnels compulsifs.
Boulimie: en complément d’ une psychothérapie, indiqué dans la diminution de la fréquence des crises de boulimie et des vomissements ou prise de laxatifs.
Enfants et adolescents agés de 8 ans ou plus:
Episode dépressif majeur (c’ est à dire caractérisé) modéré à sévère, en cas de non réponse à l’ issue de 4 à 6 séances de prise en charge psychothérapeutique.
Le traitement antidépresseur ne devrait être proposé pour un enfant ou un adolescent souffrant de dépression modérée à sévère qu’ en association à une prise en charge psychothérapeutique concomitante.
4.2 Posologie et mode d’ administration
Administration orale.
Episodes dépressifs majeurs
Adultes et sujets âgés:
La posologie recommandée est de 20 mg/ jour.
Elle sera revue et adaptée si nécessaire au cours des 3 à 4 premières semaines du traitement et par la suite si cela est cliniquement justifié.
Bien que le risque d’ effets indésirables augmente avec la dose, la posologie peut être augmentée progressivement chez certains patients présentant une réponse insuffisante à la posologie de 20 mg/ jour, jusqu’ à un maximum de 60 mg/ jour (cf. rubrique 5.1 Propriétés pharmacodynamiques).
Les adaptations posologiques seront faites avec prudence et de façon individuelle, afin de maintenir les patients à la dose minimale efficace.
EMEA/ CHMP/ 46089/ 2006/ FR
13/ 65
© EMEA 2006
Troubles obsessionnels compulsifs
Adultes et sujets âgés: la posologie recommandée est de 20mg/ jour.
Bien qu’ il existe un risque accru d'effets indésirables à des doses supérieures, une augmentation progressive de la posologie peut être envisagée chez certains patients en cas de réponse insuffisante après deux semaines de traitement à la posologie de 20 mg/ jour, jusqu'à un maximum de 60 mg/ jour.
En l’ absence d’ amélioration dans les 10 semaines, le traitement par fluoxétine devra être reconsidéré.
Si la réponse thérapeutique est favorable, le traitement sera poursuivi et la posologie sera ajustée au cas par cas.
Bien qu’ aucune étude n’ ait pu apporter de réponse concernant la durée du traitement par la fluoxétine, les troubles obsessionnels compulsifs constituent une pathologie chronique, il est donc raisonnable de poursuivre le traitement au-delà de 10 semaines chez les patients qui répondent au traitement.
L’ ajustement de la posologie devra se faire avec précaution, au cas par cas, afin de maintenir le traitement à la posologie minimale efficace.
La nécessité de poursuivre le traitement devra être évaluée périodiquement.
Certains médecins préconisent une psychothérapie comportementale concomitante chez les patients ayant répondu favorablement au traitement médicamenteux.
L’ efficacité à long terme (plus de 24 semaines) n’ a pas été démontrée dans le traitement des troubles obsessionnels compulsifs.
Boulimie - Adultes et sujets âgés: une posologie de 60 mg/ jour est recommandée.
L’ efficacité à long terme (plus de 3 mois) n’ a pas été démontrée dans le traitement de la boulimie.
Toutes les indications:
La posologie recommandée peut être augmentée ou diminuée.
Des posologies supérieures à 80 mg/ jour n’ ont pas été évaluées.
La fluoxétine peut être administrée en une seule ou plusieurs prises journalières, pendant ou en dehors des repas. -
En cas d’ arrêt du traitement, les substances actives persistent dans l’ organisme pendant plusieurs semaines.
Cela doit être pris en compte lors de l'instauration ou de l’ arrêt du traitement.
La gélule et la solution buvable sont des formes bio-équivalentes.
Enfants et adolescents agés de 8 ans ou plus – (Episode dépressif majeur modéré à sévère):
Le traitement devrait être instauré et surveillé sous le contrôle d’ un médecin spécialiste.
La dose initiale est de 10 mg/ jour, soit de 2,5ml de « Nom de marque » solution buvable.
Les ajustements de posologie devront se faire avec précaution, au cas par cas, afin de maintenir le patient à la posologie minimale efficace.
Après une à deux semaines de traitement, la posologie peut être augmentée à 20 mg/ jour.
L’ expérience au cours des essais cliniques à des doses supérieures à 20 mg/ jour est très limitée.
Peu de données sont disponibles pour des durées de traitement supérieures à 9 semaines.
Enfants de faible poids:
En raison de concentrations plasmatiques plus élevées chez les enfants de faible poids, l’ effet thérapeutique pourrait être obtenu avec des doses plus faibles (cf. rubrique 5.2 Propriétés Pharmacocinétiques).
Pour les enfants et les adolescents qui répondent au traitement, la nécessité de poursuivre le traitement au-delà de 6 mois devra être ré-évaluée.
En l’ absence de bénéfice clinique dans les 9 semaines, le traitement doit être reconsidéré.
EMEA/ CHMP/ 46089/ 2006/ FR
14/ 65
© EMEA 2006
Symptômes de sevrage observés à l’ arrêt de (Nom de fantaisie)®:
L’ arrêt brutal du traitement doit être évité.
Lors de l’ arrêt du traitement par (Nom de fantaisie)®, la dose doit être progressivement diminuée sur une durée d’ au moins une à deux semaines, afin de limiter le risque de réactions de sevrage (cf. rubriques 4.4 Mises en gardes spéciales et précautions particulières d’ emploi et 4.8 Effets indésirables).
Si des symptômes insupportables apparaissent lors de la diminution de la dose ou à l’ arrêt du traitement, le retour à la dose précédemment prescrite peut être envisagé.
Le médecin pourra ensuite reprendre la diminution de la dose, mais à un rythme plus progressif.
4.3 Contre-indications
Hypersensibilité à la fluoxétine ou à l’ un des excipients.
Inhibiteurs de la Monoamine Oxidase (IMAO):
Des réactions graves, parfois fatales, ont été rapportées chez des patients recevant un traitement associant un ISRS (Inhibiteur Sélectif de la Recapture de la Sérotonine) avec un IMAO (Inhibiteur de la Monoamine Oxidase) et chez des patients ayant débuté un traitement par IMAO qui avaient récemment interrompu leur traitement par ISRS.
Le traitement par fluoxétine ne peut être instauré que deux semaines après l’ arrêt d’ un IMAO non sélectif.
Certains patients ont présenté un tableau évocateur d’ un syndrome sérotoninergique (pouvant ressembler et être diagnostiqué comme un syndrome malin des neuroleptiques).
La Cyproheptadine ou le dantrolene peut être utile chez ces patients.
La symptomatologie d’ une interaction médicamenteuse avec un IMAO comprend: hyperthermie, rigidité, myoclonies, troubles du système nerveux autonome avec risques de variations rapides des fonctions vitales, troubles neuropsychiques comprenant confusion, irritabilité et agitation importante pouvant évoluer vers un délire et un coma.
Par conséquent, la fluoxétine est contre-indiquée en association avec un IMAO non sélectif.
De même, un délai d’ au moins 5 semaines est nécessaire entre l’ arrêt du traitement par la fluoxétine et l’ instauration d’ un traitement par IMAO.
Si la fluoxétine a été prescrite de façon chronique et/ ou à de fortes doses, un délai plus long doit être envisagé.
L’ association de la fluoxétine à un IMAO réversible n’ est pas recommandée.
Cependant, le traitement par la fluoxétine peut être instauré le jour suivant l’ arrêt du traitement par IMAO réversible (par exemple, le moclobémide).
4.4 Mises en garde spéciales et précautions d’ emploi
Utilisation chez l’ enfant et l’ adolescent de moins de 18 ans
EMEA/ CHMP/ 46089/ 2006/ FR
15/ 65
© EMEA 2006
(Nom de fantaisie)® ne devrait être utilisé chez les enfants et les adolescents âgés de 8 à 18 ans que dans le traitement d’ un épisode dépressif majeur (c’ est à dire caractérisé) modéré à sévère.
(Nom de fantaisie)® est déconseillé dans toute autre indication.
Si, en cas de nécessité clinique, la décision de traiter est néanmoins prise, le patient devra faire l’ objet d’ une surveillance attentive pour détecter l’ apparition de symptômes suicidaires.
De plus, les données de tolérance à long terme chez les enfants et les adolescents, dont les effets sur la croissance, la maturation sexuelle et le développement cognitif, émotionnel et comportemental sont limitées (cf. rubrique 5.3 Données de sécurité préclinique).
Dans une étude clinique de 19 semaines, un ralentissement de la courbe de croissance et de la courbe de poids a été observé chez les enfants et les adolescents traités par la fluoxétine (cf. rubrique 4.8 Effets indésirables).
Un effet sur la taille adulte finale n’ a pas été établi.
La possibilité d’ un retard pubertaire ne peut être écartée (cf. rubriques 4.8 Effets indésirables et 5.3 Données de sécurité préclinique).
La croissance et le développement pubertaire (taille, poids et stade de Tanner) doivent donc faire l’ objet d’ un suivi pendant et après traitement par fluoxétine.
En cas de ralentissement de la croissance ou du développement pubertaire, l’ avis d’ un pédiatre doit être envisagé.
Dans les études cliniques menées en pédiatrie, des cas d’ épisodes maniaques et hypomaniaques ont été fréquemment rapportés (cf. rubrique 4.8 Effets indésirables).
En conséquence, une surveillance régulière est recommandée afin de détecter la survenue d’ un épisode maniaque ou hypomaniaque.
Le traitement par la fluoxétine doit être interrompu chez tout patient présentant les premiers signes de manie ou d’ hypomanie.
Il est essentiel que le médecin prescripteur discute de façon approfondie des risques et des bénéfices du traitement avec l’ enfant ou l’ adolescent et/ ou ses parents.
Rash et réactions allergiques:
Des rash, des réactions anaphylactoïdes et des manifestations systémiques progressives, parfois graves (impliquant la peau, les reins, le foie ou les poumons) ont été rapportés.
Dès l’ apparition d’ un rash ou de toute autre manifestation allergique pour laquelle aucune autre étiologie n’ a pu être identifiée, l’ arrêt de la fluoxétine s’ impose.
Convulsions:
Lors d’ un traitement antidépresseur, il existe un risque de convulsion.
Par conséquent, comme avec d’ autres antidépresseurs, le traitement par la fluoxétine doit être instauré avec précaution chez les patients ayant des antécédents d’ épilepsie.
Le traitement doit être interrompu chez tout patient présentant une crise d’ épilepsie ou une augmentation de la fréquence de celles -ci.
La fluoxétine doit être évitée chez les patients présentant une épilepsie instable; une surveillance étroite s’ impose chez les patients présentant une épilepsie contrôlée.
Manie:
Les antidépresseurs doivent être utilisés avec prudence chez les patients ayant des antécédents de manie/ hypomanie.
Comme avec tous les antidépresseurs, le traitement par la fluoxétine doit être interrompu chez les patients présentant un état maniaque.
La fluoxétine est largement métabolisée par le foie et éliminée par les reins.
Une posologie inférieure à 20mg/ jour ou intermittente (un jour sur deux par exemple) est recommandée lors d’ une insuffisance hépatique.
Chez les patients souffrant d’ insuffisance rénale sévère (GFR < 10 ml/ min), nécessitant une dialyse, et traités par la fluoxétine à la posologie de 20 mg/ jour pendant 2 mois, aucune différence des concentrations plasmatiques de fluoxétine ou norfluoxétine n’ a été observée par rapport aux contrôles réalisés chez des patients avec une fonction rénale normale.
EMEA/ CHMP/ 46089/ 2006/ FR
16/ 65
© EMEA 2006
Aucune anomalie de conduction entraînant un bloc cardiaque n’ a été observée sur les ECG réalisés chez 312 patients ayant reçu de la fluoxétine dans des études cliniques en double aveugle.
Perte de poids:
Une perte de poids peut survenir chez les patients traités par la fluoxétine, mais cet amaigrissement est généralement proportionnel au poids corporel initial.
Des hypoglycémies au cours du traitement et des hyperglycémies à l’ arrêt du traitement par fluoxétine ont été rapportées.
La posologie de l’ insuline et/ ou du traitement antidiabétique oral devra éventuellement être ajustée.
La dépression est associée à un risque accru d’ idées suicidaires, de blessures volontaires et de suicide (comportements de type suicidaire).
Ce risque persiste jusqu’ à l’ apparition d’ une rémission significative.
Comme l’ amélioration peut ne pas survenir avant les premières semaines ou plus de traitement, les patients doivent être étroitement surveillés jusqu’ à obtention de cette amélioration.
L’ expérience clinique montre que le risque suicidaire peut augmenter en tout début de guérison.
Les autres troubles psychiatriques pour lesquels (Nom de fantaisie)® est prescrit peuvent également être associés à une augmentation du risque de comportement de type suicidaire.
De plus, ces troubles peuvent être associés à un épisode dépressif majeur.
Les patients traités pour ces autres troubles psychiatriques devront faire l’ objet des mêmes précautions que celles concernant les patients traités pour épisode dépressif majeur.
Les patients ayant des antécédents de comportement de type suicidaire, ceux manifestant à un degré important des idées suicidaires avant l’ instauration du traitement, sont connus pour présenter un risque supérieur de pensées suicidaires ou de tentatives de suicide, et doivent être étroitement surveillés pendant leur traitement.
De plus, il est possible que le risque de comportement suicidaire soit augmenté chez les jeunes adultes.
Les patients (et les personnes qui s’ occupent d’ eux), doivent être alertés sur la nécessitéde surveiller l’ apparition de tels événements et de demander un avis médical immédiatement si de tels symptômes apparaissent.
Akathisie/ agitation psychomotrice:
Ces symptômes surviennent plutôt au cours des premières semaines de traitement.
L’ augmentation des doses peut être préjudiciable pour les patients qui développent ces symptômes.
Les symptômes de sevrage à l’ arrêt du traitement sont fréquents particulièrement lorsque l’ arrêt est brutal (cf. rubrique 4.8 Effets indésirables).
Dans les essais cliniques, les effets indésirables à l’ arrêt du traitement touchaient environ 60% des patients dans chacun des deux groupes traités par fluoxétine ou par placebo.
Ces effets indésirables étaient sévères dans 17% des cas du groupe fluoxétine et 12% des cas du groupe placebo.
Ils apparaissent habituellement dans les tous premiers jours suivant l’ arrêt du traitement.
Ils sont généralement spontanément résolutifs et disparaissent habituellement en 2 semaines, même si chez certains patients, ils peuvent se EMEA/ CHMP/ 46089/ 2006/ FR
17/ 65
© EMEA 2006
Les ecchymoses ont été rapportées comme un effet indésirable peu fréquent lors d’ un traitement par la fluoxétine.
Inhibiteurs de la Monoamine Oxidase:
(cf. rubrique 4.3 Contre-indications).
Association déconseillée:
IMAO-A (cf. rubrique 4.3 Contre-indications).
Associations faisant l'objet de précautions d'emploi:
Risque de syndrome sérotoninergique.
Une surveillance clinique est recommandée.
Phénytoïne:
Des modifications des concentrations plasmatiques ont été observées lors de l’ association de la phénytoïne à la fluoxétine.
Dans certains cas, des signes de toxicité sont apparus.
Ceci doit être pris en compte lors de la surveillance clinique du patient et du contrôle des concentrations plasmatiques de phénytoïne.
Médicaments sérotoninergiques:
EMEA/ CHMP/ 46089/ 2006/ FR
L’ utilisation concomitante des triptans entraîne un risque supplémentaire de vasoconstriction artérielle coronaire et d’ hypertension artérielle.
Lithium et tryptophane:
Des syndromes sérotoninergiques ayant été rapportés lors de la prise concomitante d’ ISRS avec le lithium ou le tryptophane, la prudence s’ impose lors d’ une utilisation concomitante de fluoxétine avec ces médicaments.
Une surveillance médicale plus étroite et plus fréquente s’ impose en cas d’ association de la fluoxétine avec le lithium.
Isoenzyme CYP2D6:
Le métabolisme de la fluoxétine (comme celui des antidépresseurs tricycliques et autres antidépresseurs sélectifs de la sérotonine) dépend du CYP2D6; un traitement concomitant avec des médicaments dépendant de ce même système enzymatique est donc susceptible d’ entraîner des interactions médicamenteuses.
Le traitement associant des médicaments principalement métabolisés par cette isoenzyme doit être instauré ou ajusté à la dose minimale efficace lorsque l’ indice thérapeutique de ce type de médicaments est étroit (cas de la flécaïne, l’ encainide, la carbamazépine et les antidépresseurs tricycliques).
Cette précaution s’ impose également si la fluoxétine a été prise au cours des 5 semaines précédentes.
Anticoagulants oraux:
Une perturbation des effets anti-coagulants (biologiques et/ ou cliniques), variable selon les cas mais entraînant une augmentation des saignements, a rarement été rapportée lors de l’ administration concomitante de fluoxétine et d’ anticoagulants oraux.
Un bilan de la coagulation (taux de prothrombine et INR) doit être réalisé chez les patients recevant de la warfarine lors de l’ instauration ou de l’ arrêt du traitement par fluoxétine (cf. rubrique 4.4 Mises en garde et précautions particulières d’ emploi – Hémorragies).
Electroconvulsivotherapie (ECT):
De rares cas de crises convulsives prolongées ont été rapportés chez des patients traités par fluoxétine et recevant une ECT.
Alcool:
Au cours de tests spécifiques, la fluoxétine n’ a pas entraîné d’ élévation de l’ alcoolémie ou d’ augmentation des effets de l’ alcool.
Toutefois, l’ alcool est déconseillé lors d’ un traitement par ISRS.
Millepertuis:
Une augmentation des effets sérotoninergiques, tel qu’ un syndrome sérotoninergique, peut survenir lors de la prise concomitante d’ ISRS et de préparations contenant du millepertuis (Hypericum perforatum).
4.6 Grossesse et allaitement
Grossesse:
Les données provenant d’ un nombre important de grossesses exposées n’ ont pas révélé d’ effet tératogène de la fluoxétine.
Si un traitement par fluoxétine s’ avère nécessaire, l’ arrêt de l’ allaitement doit être envisagé.
Cependant, si l’ allaitement est poursuivi, la dose minimale efficace de fluoxétine devra être prescrite.
EMEA/ CHMP/ 46089/ 2006/ FR
19/ 65
© EMEA 2006
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Bien qu’ il ait été démontré que la fluoxétine n’ affecte pas les performances psychomotrices chez des volontaires sains, tout médicament psycho-actif peut entraîner une diminution de l’ attention et des capacités de réaction.
Il convient donc de prévenir de ce risque les conducteurs de véhicules et les utilisateurs de machines.
4.8 Effets indésirables
Les effets indésirables peuvent diminuer en intensité et en fréquence lors de la poursuite du traitement et ne nécessitent généralement pas l’ arrêt du traitement.
Comme pour tous les ISRS, les effets indésirables suivants ont été rapportés:
Troubles généraux:
Réactions allergiques (tels que prurit, rash, urticaire, réaction anaphylactoïde, vascularite, maladie sérique, œ dème de Quincke) (cf. rubriques 4.3 Contre-indications et 4.4 Mises en garde et précautions d’ emploi), tremblements, syndrome sérotoninergique, photosensibilité, très rares cas de syndrome de Lyell.
Appareil digestif:
Troubles gastro-intestinaux (tels que diarrhée, nausées, vomissements, dyspepsie, dysphagie, dysgueusie), bouche sèche.
Rares anomalies des fonctions hépatiques.
Très rares cas d’ hépatite idiosyncrasique.
Système nerveux:
Très rares cas de syndromes sérotoninergiques.
Hallucinations, réaction maniaque, confusion, agitation, anxiété et symptômes associés (telle que la nervosité), troubles de la concentration et du cours de la pensée (telle que la dépersonnalisation), attaques de panique, pensées et comportement suicidaires (ces symptômes pouvant être dus à la maladie elle-même).
Appareil uro-génital:
Rétention urinaire, pollakiurie.
Troubles sexuels:
(éjaculation retardée ou anejaculation, anorgasmie), priapisme, galactorrhée.
Alopécie, bâillements, trouble de la vision (telles que vision trouble, mydriase), sudation excessive, vasodilatation, arthralgies, myalgies, hypotension orthostatique, ecchymoses.
D’ autres manifestations hémorragiques (tels que hémorragies gynécologiques, saignements gastro- intestinaux et autres saignements cutanéo-muqueux) ont rarement été rapportés (cf. rubrique 4.4 Mises en garde et précautions particulières d’ emploi – Hémorragies).
Hyponatrémie:
De rares cas d’ hyponatrémie (dont certains avec des concentrations inférieures à 110 mmol/ l) ont été rapportés, et semblent réversibles à l’ arrêt du traitement par la fluoxétine.
Certains cas pourraient être liés à un syndrome de sécrétion inappropriée d’ hormone antidiurétique.
La plupart des cas ont été décrits chez des patients âgés et chez des patients prenant des diurétiques ou d’ autres hypovolémiques.
Système respiratoire:
Pharyngite, dyspnée.
De rares atteintes pulmonaires (dont des processus inflammatoires de différents types histologiques et/ ou une fibrose) ont été rapportées.
La dyspnée peut être le seul symptôme avant-coureur.
Les réactions les plus fréquemment EMEA/ CHMP/ 46089/ 2006/ FR
20/ 65
© EMEA 2006
rapportées sont les suivantes: sensations vertigineuses, troubles sensoriels (incluant paresthésie), troubles du sommeil (incluant insomnies et rêves intenses), asthénie, agitation ou anxiété, nausées et/ ou vomissement, tremblements et céphalées.
Généralement ces symptômes sont d’ intensité légère à modérée et spontanément résolutifs, bien qu’ ils puissent être d’ intensité sévère et/ ou se prolonger chez certains patients (cf. rubrique 4.4 Mises en garde spéciales et précautions particulières d'emploi).
Il est donc conseillé de diminuer progressivement les doses lorsque le traitement par (Nom de fantaisie)® n’ est plus nécessaire (cf. rubriques 4.2 Posologie et mode d'administration et 4.4 Mises en garde spéciales et précautions d'emploi).
Enfants et adolescents (cf. rubrique 4.4 Mises en garde spéciales et précautions d’ emploi):
Des comportements de type suicidaire (tentatives de suicide et idées suicidaires) et de type hostile ont été plus fréquemment observés au cours des études cliniques chez les enfants et adolescents traités par antidépresseurs par rapport à ceux traités par placebo.
La tolérance de la fluoxétine n’ a pas été évaluée de façon systématique au-delà de 19 semaines de traitement.
Dans les études cliniques menées en pédiatrie, des cas de réactions maniaques, incluant manie et hypomanie, ont été rapportés (2,6% dans le groupe des patients traités par la fluoxétine versus 0% dans le groupe placebo), conduisant à un arrêt du traitement dans la majorité des cas.
Ces patients ne présentaient pas d’ antécédents d’ épisodes hypomaniaques/ maniaques.
Dans une étude clinique de 19 semaines, les enfants et les adolescents traités par la fluoxétine ont présenté un ralentissement de la courbe de croissance et de la courbe de poids (en moyenne, -1,1 cm en taille (p=0,004) et -1,1 kg en poids (p=0,008) versus le groupe placebo).
Des cas isolés de retard de croissance ont également été rapportés au cours de l’ expérience clinique.
Des cas isolés d’ effets indésirables suggérant des retards de maturation sexuelle ou de dysfonction sexuelle ont été rapportés au cours de l’ expérience clinique en pédiatrie (cf. rubrique 5.3 Données de sécurité préclinique).
Dans les études cliniques en pédiatrie, le traitement par la fluoxétine a été associé à une diminution des taux de phosphatases alcalines.
4.9 Surdosage
Les cas de surdosage à la fluoxétine seule sont habituellement d’ évolution peu sévère.
Les symptômes retrouvés sont: nausées, vomissements, convulsions, troubles cardiovasculaires allant des arythmies asymptomatiques à l’ arrêt cardiaque, atteinte pulmonaire et troubles du système nerveux central pouvant aller de l’ agitation jusqu’ au coma.
Les cas de décès attribués au surdosage par la fluoxétine seule ont été extrêmement rares.
Une surveillance cardiaque et des fonctions vitales est recommandée en complément d’ un traitement symptomatique.
Il n’ existe pas d’ antidote spécifique de la fluoxétine.
Les techniques de diurèse forcée, de dialyse, d’ hémoperfusion et d’ exsanguino-transfusion sont probablement sans bénéfice pour le patient.
Le charbon activé, qui peut être utilisé avec le sorbitol, peut s’ avérer aussi, voire plus efficace qu’ un traitement émétique ou un lavage gastrique.
La prise en charge du surdosage doit tenir compte de la possibilité d’ une poly-intoxication médicamenteuse.
Une surveillance médicale prolongée peut s’ avérer nécessaire chez les patients ayant pris des quantités excessives d’ antidépresseurs tricycliques et traités ou ayant été récemment traités par fluoxétine.
EMEA/ CHMP/ 46089/ 2006/ FR 5.
PROPRIETES PHARMACOLOGIQUES
21/ 65
© EMEA 2006
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
ANTIDEPRESSEURS / INHIBITEURS SELECTIFS DE LA RECAPTURE DE LA SEROTONINE, code ATC:
N06 AB03.
La fluoxétine est un inhibiteur sélectif de la recapture de la sérotonine, et c’ est probablement ce qui explique son mécanisme d’ action.
La fluoxétine n’ a pratiquement pas d’ affinité pour les autres récepteurs tels que les récepteurs α 1-, α 2- et β -adrénergiques, dopaminergiques, histaminergiques1 (H1), muscariniques et les récepteurs de l’ acide gamma-aminobutyrique (GABA).
Episode Dépressif majeur:
Des études cliniques contrôlées, versus placebo et comparateur actif, ont été réalisées chez des patients présentant un diagnostic d’ épisode dépressif majeur.
Selon l’ échelle de dépression Hamilton (HAM-D), la fluoxétine s’ est montrée significativement plus efficace que le placebo.
Dans ces études, la fluoxétine a montré un taux de réponse (défini par une diminution de 50% du score de l’ HAM-D) et de rémission significativement supérieur, comparativement au placebo.
Relation effet-dose:
Dans les études à dose fixe chez des patients souffrant d’ épisode dépressif majeur, on observe une courbe dose-réponse aplatie qui n’ évoque aucun avantage en terme d’ efficacité à utiliser des doses supérieures aux doses recommandées.
Toutefois, l’ expérience clinique montre que l’ augmentation posologique peut être bénéfique pour certains patients.
Trouble Obsessionnel Compulsif:
Dans les études cliniques réalisées à court terme (moins de 24 semaines), la fluoxétine s’ est montrée significativement plus efficace que le placebo.
Un effet thérapeutique à la posologie de 20 mg/ jour a été démontré; cependant il a été observé que des posologies supérieures (40 à 60 mg/ jour) donnaient un taux de réponse supérieur.
Les études cliniques réalisées à long terme (trois études à court terme en phase d’ extension et une étude portant sur la prévention de la rechute) n’ ont pas confirmé une efficacité à long terme.
Boulimie:
Au cours des études cliniques à court terme (moins de 16 semaines) réalisées chez des patients traités en ambulatoire et répondant aux critères diagnostiques du DSM-III-R de boulimie, la fluoxétine à la posologie de 60 mg/ jour s’ est montrée significativement plus efficace que le placebo dans la réduction des hyperphagies boulimiques et des vomissements ou prise de laxatifs.
Cependant, aucune conclusion ne peut être établie sur le maintien de l’ efficacité à long terme.
Deux études versus placebo ont été menées chez des patientes souffrant de Trouble Dysphorique prémenstruel défini selon les critères de diagnostiques du DSM-IV.
Les patientes incluses présentaient des symptômes d’ intensité suffisamment sévère pour entraîner une détérioration de leurs activités socio-professionnelles ainsi que de leur relation avec autrui.
Les patientes sous traitement contraceptif oral étaient exclues de l’ étude.
Dans la première étude, une posologie continue de 20 mg/ jour a été utilisée pendant une période de 6 cycles et une amélioration des critères principaux d’ efficacité (irritabilité, anxiété et dysphorie) a été observée.
Dans la seconde étude, une posologie intermittente (20 mg/ jour pendant 14 jours) pendant la phase lutéale a été utilisée pendant une période de 3 cycles et une amélioration des critères principaux d’ efficacité (score du « Daily Record of Severity of Problems ») a été observée.
Toutefois, ces études ne permettent pas de conclure sur l’ efficacité et sur la durée appropriée du traitement.
Episodes dépressifs majeurs (enfants et adolescents):
Des études cliniques versus placebo ont été conduites chez les enfants et adolescents âgés de 8 ans et plus.
Lors de deux études pivots court terme, (Nom de fantaisie)® à la dose de 20 mg a été significativement plus efficace versus placebo, tel que mesuré par la réduction des scores CDRS-R totaux (Childhood Depression Rating Scale-Revised) et des scores CGI-I (Clinical Global Impression of Improvement).
Dans les deux études, lors de trois différentes évaluations effectuées par des pédopsychiatres, les patients répondaient aux critères d’ un état dépressif majeur modéré à sévère (critères DSM-III ou DSM-IV).
L’ efficacité observée dans les EMEA/ CHMP/ 46089/ 2006/ FR
22/ 65
© EMEA 2006
Généralement, l’ efficacité de la fluoxétine a été modérée.
Dans ces deux études, la variation moyenne des scores CDRS-R au cours de l’ essai a été de 20 pour la fluoxétine versus 11 pour le placebo, p=0,002 et 22 pour la fluoxétine versus 15 pour le placebo, p < 0,001.
La fluoxétine est bien absorbée après administration orale.
Distribution
La fluoxétine est largement distribuée (volume de distribution:
20-40l/ kg).
Les concentrations plasmatiques à l’ équilibre sont obtenues après plusieurs semaines d’ administration.
Les concentrations plasmatiques à l’ équilibre après une administration prolongée sont similaires aux concentrations observées après 4 ou 5 semaines.
La fluoxétine a un profil pharmacocinétique non linéaire avec un effet de premier passage hépatique.
La concentration plasmatique maximale est généralement atteinte 6 à 8 heures après l’ administration.
La fluoxétine est largement métabolisée par le CYP2D6.
La fluoxétine est principalement métabolisée au niveau hépatique et donne lieu par déméthylation au métabolite actif la norfluoxétine (déméthylfluoxétine).
La demi-vie d’ élimination de la fluoxétine est de 4 à 6 jours et celle de la norfluoxétine est de 4 à 16 jours.
Ces longues demi-vies entraînent une persistance du produit dans l’ organisme pendant 5 à 6 semaines après l’ arrêt du traitement.
L’ élimination se fait principalement (environ 60%) par voie rénale.
La fluoxétine est sécrétée dans le lait maternel.
Population à risque
Sujet âgé:
Les paramètres pharmacocinétiques ne sont pas modifiés chez le sujet âgé en bonne santé comparativement au sujet jeune.
Enfants et adolescents:
La concentration moyenne en fluoxétine est approximativement deux fois plus élevée chez les enfants que chez les adolescents, celle de la norfluoxétine est 1,5 fois plus élevée chez les enfants que chez les adolescents.
Les concentrations plasmatiques à l’ équilibre varient avec le poids corporel de l’ enfant et sont plus élevées chez les enfants de faible poids (cf. rubrique 4.2 Posologie et mode d’ administration).
Comme chez les adultes, la fluoxétine et la norfluoxétine s’ accumulent largement après prise orale répétée; les concentrations à l’ équilibre ont été atteintes dans les 3 à 4 semaines de traitement quotidien.
EMEA/ CHMP/ 46089/ 2006/ FR
23/ 65
© EMEA 2006
Insuffisant hépatique:
A la dose de 10 mg/ kg/ jour chez l’ animal, les taux plasmatiques obtenus ont été approximativement, pour la fluoxétine, de 0,8 à 8,8 fois et, pour la norfluoxétine, de 3,6 à 23,2 fois supérieurs à ceux habituellement observés chez des patients en pédiatrie.
A la dose de 3 mg/ kg/ jour, les taux plasmatiques obtenus chez l’ animal ont été approximativement, pour la fluoxétine, de 0,04 à 0,5 fois et, pour la norfluoxétine, de 0,3 à 2,1 fois supérieurs à ceux habituellement observés chez des patients en pédiatrie.
Une étude conduite chez les souriceaux a montré que l’ inhibition du transporteur de la sérotonine gêne la croissance osseuse.
Il n’ y a pas de données sur la réversibilité ou non de l’ effet.
Ces résultats sembleraient être étayés par des données cliniques.
Une autre étude chez les souriceaux traités de l’ âge de 4 à 21 jours a montré que l’ inhibition du transporteur de la sérotonine avait des effets prolongés sur le comportement.
Il n’ y a pas de donnée sur la réversibilité de cet effet.
La pertinence clinique de cette donnée n’ a pas été établie.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Amidon de maïs, Huile de silicone.
Bleu patenté V, Oxyde de fer jaune, Dioxyde de titane, Gélatine.
Encre d’ impression comestible de qualité pharmaceutique:
Formule 1:
Gomme laque, Propylène glycol, Hydroxyde d’ ammonium, Oxyde de fer noir (E172).
Formule 2:
6.2 Incompatibilités
6.3 Durée de conservation
3 ans.
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas 25°C.
6.5 Nature et contenu de l’ emballage extérieur
< [A compléter au niveau national] >
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Pas d’ exigences particulières.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
< [Voir annexe I - A compléter au niveau national] >
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
< [A compléter au niveau national] >
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
< [A compléter au niveau national] >
EMEA/ CHMP/ 46089/ 2006/ FR 10.
DATE DE MISE A JOUR DU TEXTE
< [A compléter au niveau national] >
EMEA/ CHMP/ 46089/ 2006/ FR 1.
DENOMINATION DU MEDICAMENT
26/ 65
© EMEA 2006
(Nom de fantaisie)® 20 mg/ 5 ml, solution buvable en flacon
< [Voir annexe I - A compléter au niveau national] >
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
5 ml de solution contiennent du chlorhydrate de fluoxétine, correspondant à 20 mg de fluoxétine.
Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution buvable. < [A compléter au niveau national] >
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Adultes:
Episodes dépressifs majeurs (c'est-à-dire caractérisés).
Troubles obsessionnels compulsifs.
Boulimie: en complément d’ une psychothérapie, indiqué dans la diminution de la fréquence des crises de boulimie et des vomissements ou prise de laxatifs.
Enfants et adolescents agés de 8 ans ou plus:
Episode dépressif majeur (c’ est à dire caractérisé) modéré à sévère, en cas de non réponse à l’ issue de 4 à 6 séances de prise en charge psychothérapeutique.
Le traitement antidépresseur ne devrait être proposé pour un enfant ou un adolescent souffrant de dépression modérée à sévère qu’ en association à une prise en charge psychothérapeutique concomitante.
4.2 Posologie et mode d’ administration
Administration orale.
Episodes dépressifs majeurs
Adultes et sujets âgés:
La posologie recommandée est de 20 mg/ jour.
Elle sera revue et adaptée si nécessaire au cours des 3 à 4 premières semaines du traitement et par la suite si cela est cliniquement justifié.
Bien que le risque d’ effets indésirables augmente avec la dose, la posologie peut être augmentée progressivement chez certains patients présentant une réponse insuffisante à la posologie de 20 mg/ jour, jusqu’ à un maximum de 60 mg/ jour (cf. rubrique 5.1 Propriétés pharmacodynamiques).
Les adaptations posologiques seront faites avec prudence et de façon individuelle, afin de maintenir les patients à la dose minimale efficace.
EMEA/ CHMP/ 46089/ 2006/ FR
27/ 65
© EMEA 2006
Troubles obsessionnels compulsifs
Adultes et sujets âgés: la posologie recommandée est de 20mg/ jour.
Bien qu’ il existe un risque accru d'effets indésirables à des doses supérieures, une augmentation progressive de la posologie peut être envisagée chez certains patients en cas de réponse insuffisante après deux semaines de traitement à la posologie de 20 mg/ jour, jusqu'à un maximum de 60 mg/ jour.
En l’ absence d’ amélioration dans les 10semaines, le traitement par fluoxétine devra être reconsidéré.
Si la réponse thérapeutique est favorable, le traitement sera poursuivi et la posologie sera ajustée au cas par cas.
Bien qu’ aucune étude n’ ait pu apporter de réponse concernant la durée du traitement par la fluoxétine, les troubles obsessionnels compulsifs constituent une pathologie chronique, il est donc raisonnable de poursuivre le traitement au-delà de 10 semaines chez les patients qui répondent au traitement.
L’ ajustement de la posologie devra se faire avec précaution, au cas par cas, afin de maintenir le traitement à la posologie minimale efficace.
La nécessité de poursuivre le traitement devra être évaluée périodiquement.
Certains médecins préconisent une psychothérapie comportementale concomitante chez les patients ayant répondu favorablement au traitement médicamenteux.
L’ efficacité à long terme (plus de 24 semaines) n’ a pas été démontrée dans le traitement des troubles obsessionnels compulsifs.
Boulimie - Adultes et sujets âgés: une posologie de 60 mg/ jour est recommandée.
L’ efficacité à long terme (plus de 3 mois) n’ a pas été démontrée dans le traitement de la boulimie.
Toutes les indications:
La posologie recommandée peut être augmentée ou diminuée.
Des posologies supérieures à 80 mg/ jour n’ ont pas été évaluées.
La fluoxétine peut être administrée en une seule ou plusieurs prises journalières, pendant ou en dehors des repas.
En cas d’ arrêt du traitement, les substances actives persistent dans l’ organisme pendant plusieurs semaines.
Cela doit être pris en compte lors de l'instauration ou de l’ arrêt du traitement.
La gélule et la solution buvable sont des formes bio-équivalentes.
Enfants et adolescents agés de 8 ans ou plus – (Episode dépressif majeur modéré à sévère):
Le traitement devrait être instauré et surveillé sous le contrôle d’ un médecin spécialiste.
La dose initiale est de 10 mg/ jour, soit de 2,5ml de « Nom de marque » solution buvable.
Les ajustements de posologie devront se faire avec précaution, au cas par cas, afin de maintenir le patient à la posologie minimale efficace.
Après une à deux semaines de traitement, la posologie peut être augmentée à 20 mg/ jour.
L’ expérience au cours des essais cliniques à des doses supérieures à 20 mg/ jour est très limitée.
Peu de données sont disponibles pour des durées de traitement supérieures à 9 semaines.
Enfants de faible poids:
En raison de concentrations plasmatiques plus élevées chez les enfants de faible poids, l’ effet thérapeutique pourrait être obtenu avec des doses plus faibles (cf. rubrique 5.2 Propriétés Pharmacocinétiques).
Pour les enfants et les adolescents qui répondent au traitement, la nécessité de poursuivre le traitement au-delà de 6 mois devra être ré-évaluée.
En l’ absence de bénéfice clinique dans les 9 semaines, le traitement doit être reconsidéré.
EMEA/ CHMP/ 46089/ 2006/ FR
28/ 65
© EMEA 2006
Symptômes de sevrage observés à l’ arrêt de (Nom de fantaisie)®:
L’ arrêt brutal du traitement doit être évité.
Lors de l’ arrêt du traitement par (Nom de fantaisie)®, la dose doit être progressivement diminuée sur une durée d’ au moins une à deux semaines, afin de limiter le risque de réactions de sevrage (cf. rubriques 4.4 Mises en gardes spéciales et précautions particulières d’ emploi et 4.8 Effets indésirables).
Si des symptômes insupportables apparaissent lors de la diminution de la dose ou à l’ arrêt du traitement, le retour à la dose précédemment prescrite peut être envisagé.
Le médecin pourra ensuite reprendre la diminution de la dose, mais à un rythme plus progressif.
4.3 Contre-indications
Hypersensibilité à la fluoxétine ou à l’ un des excipients.
Inhibiteurs de la Monoamine Oxidase (IMAO):
Des réactions graves, parfois fatales, ont été rapportées chez des patients recevant un traitement associant un ISRS (Inhibiteur Sélectif de la Recapture de la Sérotonine) avec un IMAO (Inhibiteur de la Monoamine Oxidase) et chez des patients ayant débuté un traitement par IMAO qui avaient récemment interrompu leur traitement par ISRS.
Le traitement par fluoxétine ne peut être instauré que deux semaines après l’ arrêt d’ un IMAO non sélectif.
Certains patients ont présenté un tableau évocateur d’ un syndrome sérotoninergique (pouvant ressembler et être diagnostiqué comme un syndrome malin des neuroleptiques).
La Cyproheptadine ou le dantrolene peut être utile chez ces patients.
La symptomatologie d’ une interaction médicamenteuse avec un IMAO comprend: hyperthermie, rigidité, myoclonies, troubles du système nerveux autonome avec risques de variations rapides des fonctions vitales, troubles neuropsychiques comprenant confusion, irritabilité et agitation importante pouvant évoluer vers un délire et un coma.
Par conséquent, la fluoxétine est contre-indiquée en association avec un IMAO non sélectif.
De même, un délai d’ au moins 5 semaines est nécessaire entre l’ arrêt du traitement par la fluoxétine et l’ instauration d’ un traitement par IMAO.
Si la fluoxétine a été prescrite de façon chronique et/ ou à de fortes doses, un délai plus long doit être envisagé.
L’ association de la fluoxétine à un IMAO réversible n’ est pas recommandée.
Cependant, le traitement par la fluoxétine peut être instauré le jour suivant l’ arrêt du traitement par IMAO réversible (par exemple, le moclobémide).
4.4 Mises en garde spéciales et précautions d’ emploi
Utilisation chez l’ enfant et l’ adolescent de moins de 18 ans
Des comportements de type suicidaire (tentatives de suicide et idées suicidaires) et de type hostile (principalement agressivité, comportement d’ opposition et colère) ont été plus fréquemment observés au cours des études cliniques chez les enfants et adolescents traités par antidépresseurs par rapport à ceux traités par placebo.
(Nom de fantaisie)® ne devrait être utilisé chez les enfants et les adolescents âgés de 8 à 18 ans que dans le traitement d’ un épisode dépressif majeur (c’ est à dire caractérisé) modéré à sévère.
(Nom de fantaisie)® est déconseillé dans toute autre indication.
Si, en cas de nécessité clinique, la décision de traiter est néanmoins prise, le patient devra faire l’ objet d’ une surveillance attentive pour détecter l’ apparition de symptômes suicidaires.
De plus, les données de EMEA/ CHMP/ 46089/ 2006/ FR
29/ 65
© EMEA 2006
Dans une étude clinique de 19 semaines, un ralentissement de la courbe de croissance et de la courbe de poids a été observé chez les enfants et les adolescents traités par la fluoxétine (cf. rubrique 4.8 Effets indésirables).
Un effet sur la taille adulte finale n’ a pas été établi.
En cas de ralentissement de la croissance ou du développement pubertaire, l’ avis d’ un pédiatre doit être envisagé.
En conséquence, une surveillance régulière est recommandée afin de détecter la survenue d’ un épisode maniaque ou hypomaniaque.
Rash et réactions allergiques:
Des rash, des réactions anaphylactoïdes et des manifestations systémiques progressives, parfois graves (impliquant la peau, les reins, le foie ou les poumons) ont été rapportés.
Dès l’ apparition d’ un rash ou de toute autre manifestation allergique pour laquelle aucune autre étiologie n’ a pu être identifiée, l’ arrêt de la fluoxétine s’ impose.
Convulsions:
Lors d’ un traitement antidépresseur, il existe un risque de convulsion.
Par conséquent, comme avec d’ autres antidépresseurs, le traitement par la fluoxétine doit être instauré avec précaution chez les patients ayant des antécédents d’ épilepsie.
Le traitement doit être interrompu chez tout patient présentant une crise d’ épilepsie ou une augmentation de la fréquence de celles -ci.
La fluoxétine doit être évitée chez les patients présentant une épilepsie instable; une surveillance étroite s’ impose chez les patients présentant une épilepsie contrôlée.
Manie:
Les antidépresseurs doivent être utilisés avec prudence chez les patients ayant des antécédents de manie/ hypomanie.
Comme avec tous les antidépresseurs, le traitement par la fluoxétine doit être interrompu chez les patients présentant un état maniaque.
Fonction hépatique/ rénale:
La fluoxétine est largement métabolisée par le foie et éliminée par les reins.
Une posologie inférieure à 20mg/ jour ou intermittente (un jour sur deux par exemple) est recommandée lors d’ une insuffisance hépatique.
Chez les patients souffrant d’ insuffisance rénale sévère (GFR < 10 ml/ min), nécessitant une dialyse, et traités par la fluoxétine à la posologie de 20 mg/ jour pendant 2 mois, aucune différence des concentrations plasmatiques de fluoxétine ou norfluoxétine n’ a été observée par rapport aux contrôles réalisés chez des patients avec une fonction rénale normale.
Cardiopathie:
Aucune anomalie de conduction entraînant un bloc cardiaque n’ a été observée sur les ECG réalisés chez 312 patients ayant reçu de la fluoxétine dans des études cliniques en double aveugle.
Cependant, l’ expérience clinique étant limitée chez les patients présentant une cardiopathie aiguë, la prudence est recommandée.
Perte de poids:
Une perte de poids peut survenir chez les patients traités par la fluoxétine, mais cet amaigrissement est généralement proportionnel au poids corporel initial.
Diabète:
Chez les patients diabétiques, la glycémie peut être perturbée lors d’ un traitement par ISRS.
Des hypoglycémies au cours du traitement et des hyperglycémies à l’ arrêt du traitement par fluoxétine
EMEA/ CHMP/ 46089/ 2006/ FR
30/ 65
© EMEA 2006
En cas de diabète ou de régime hypoglucidique, tenir compte de la teneur en saccharose (3 g de saccharose par 5 ml de solution).
Suicide/ idées suicidaires:
La dépression est associée à un risque accru d’ idées suicidaires, de blessures volontaires et de suicide (comportements de type suicidaire).
Ce risque persiste jusqu’ à l’ apparition d’ une rémission significative.
L’ expérience clinique montre que le risque suicidaire peut augmenter en tout début de guérison.
De plus, ces troubles peuvent être associés à un épisode dépressif majeur.
Les patients traités pour ces autres troubles psychiatriques devront faire l’ objet des mêmes précautions que celles concernant les patients traités pour épisode dépressif majeur.
Les patients ayant des antécédents de comportement de type suicidaire, ceux manifestant à un degré important des idées suicidaires avant l’ instauration du traitement, sont connus pour présenter un risque supérieur de pensées suicidaires ou de tentatives de suicide, et doivent être étroitement surveillés pendant leur traitement.
De plus, il est possible que le risque de comportement suicidaire soit augmenté chez les jeunes adultes.
Les patients (et les personnes qui s’ occupent d’ eux), doivent être alertés sur la nécessitéde surveiller l’ apparition de tels événements et de demander un avis médical immédiatement si de tels symptômes apparaissent.
L’ utilisation de la fluoxétine peut entraîner l’ apparition d’ une akathisie, caractérisée par une agitation perçue comme déplaisante ou pénible et par le besoin d’ être toujours en mouvement, auquel s’ associe souvent une incapacité à rester assis ou debout tranquillement.
Ces symptômes surviennent plutôt au cours des premières semaines de traitement.
L’ augmentation des doses peut être préjudiciable pour les patients qui développent ces symptômes.
Symptômes de sevrage observés à l’ arrêt du traitement par ISRS:
Les symptômes de sevrage à l’ arrêt du traitement sont fréquents particulièrementlorsque l’ arrêt est brutal (cf. rubrique 4.8 Effets indésirables).
Dans les essais cliniques, les effets indésirables à l’ arrêt du traitement touchaient environ 60% des patients dans chacun des deux groupes traités par fluoxétine ou par placebo.
Ces effets indésirables étaient sévères dans 17% des cas du groupe fluoxétine et 12% des cas du groupe placebo.
Le risque de symptômes de sevrage peut dépendre de plusieurs facteurs, dont la durée du traitement, la posologie, ainsi que le rythme de diminution de la posologie.
Les réactions les plus fréquentes rapportées étaient les suivantes: sensations vertigineuses, troubles sensoriels (incluant paresthésies), troubles du sommeil (incluant insomnies et rêves intenses), asthénie, agitation ou anxiété, nausées et/ ou vomissements, tremblements et céphalées.
Ils apparaissent habituellement dans les tous premiers jours suivant l’ arrêt du traitement.
Ils sont généralement spontanément résolutifs et disparaissent habituellement en 2 semaines, même si chez certains patients, ils peuvent se prolonger (2-3 mois ou plus).
Il est donc conseillé de diminuer la posologie de (Nom de fantaisie)® progressivement sur une durée d’ au moins une à deux semaines, selon les besoins du patient (cf. rubrique 4.2 Posologie et mode d’ administration: « Symptômes de sevrage observés à l’ arrêt de (Nom de fantaisie)®.
Des cas de saignements cutanés à type d’ ecchymoses et de purpura ont été rapportés au cours des traitements par ISRS.
D’ autres manifestations hémorragiques (telles que les EMEA/ CHMP/ 46089/ 2006/ FR
31/ 65
© EMEA 2006
Les études d’ interaction n’ ont été réalisées que chez l’ adulte.
Demi-vie:
Les longues demi-vies de la fluoxétine et de la norfluoxétine doivent être prises en compte (cf. rubrique 5.2 Propriétés Pharmacocinétiques) lors des interactions médicamenteuses pharmacodynamiques et pharmacocinétiques (par exemple lors du changement d’ un traitement par fluoxétine par un autre traitement antidépresseur).
Inhibiteurs de la Monoamine Oxidase:
(cf. rubrique 4.3 Contre-indications).
Association déconseillée:
IMAO-A (cf. rubrique 4.3 Contre-indications).
Associations faisant l'objet de précautions d'emploi:
Risque de syndrome sérotoninergique.
Une surveillance clinique est recommandée.
Phénytoïne:
Des modifications des concentrations plasmatiques ont été observées lors de l’ association de la phénytoïne à la fluoxétine.
Dans certains cas, des signes de toxicité sont apparus.
Ceci doit être pris en compte lors de la surveillance clinique du patient et du contrôle des concentrations plasmatiques de phénytoïne.
EMEA/ CHMP/ 46089/ 2006/ FR
L’ administration concomitante de médicaments sérotoninergiques (tels que le tramadol, les triptans) peut augmenter le risque de syndrome sérotoninergique.
L’ utilisation concomitante des triptans entraîne un risque supplémentaire de vasoconstriction artérielle coronaire et d’ hypertension artérielle.
Lithium et tryptophane:
Des syndromes sérotoninergiques ayant été rapportés lors de la prise concomitante d’ ISRS avec le lithium ou le tryptophane, la prudence s’ impose lors d’ une utilisation concomitante de fluoxétine avec ces médicaments.
Une surveillance médicale plus étroite et plus fréquente s’ impose en cas d’ association de la fluoxétine avec le lithium.
Isoenzyme CYP2D6:
Le métabolisme de la fluoxétine (comme celui des antidépresseurs tricycliques et autres antidépresseurs sélectifs de la sérotonine) dépend du CYP2D6; un traitement concomitant avec des médicaments dépendant de ce même système enzymatique est donc susceptible d’ entraîner des interactions médicamenteuses.
Le traitement associant des médicaments principalement métabolisés par cette isoenzyme doit être instauré ou ajusté à la dose minimale efficace lorsque l’ indice thérapeutique de ce type de médicaments est étroit (cas de la flécaïne, l’ encainide, la carbamazépine et les antidépresseurs tricycliques).
Cette précaution s’ impose également si la fluoxétine a été prise au cours des 5 semaines précédentes.
Anticoagulants oraux:
Une perturbation des effets anti-coagulants (biologiques et/ ou cliniques), variable selon les cas mais entraînant une augmentation des saignements, a rarement été rapportée lors de l’ administration concomitante de fluoxétine et d’ anticoagulants oraux.
Un bilan de la coagulation (taux de prothrombine et INR) doit être réalisé chez les patients recevant de la warfarine lors de l’ instauration ou de l’ arrêt du traitement par fluoxétine (cf. rubrique 4.4 Mises en garde et précautions particulières d’ emploi – Hémorragies).
Electroconvulsivotherapie (ECT):
De rares cas de crises convulsives prolongées ont été rapportés chez des patients traités par fluoxétine et recevant une ECT.
Alcool:
Au cours de tests spécifiques, la fluoxétine n’ a pas entraîné d’ élévation de l’ alcoolémie ou d’ augmentation des effets de l’ alcool.
Toutefois, l’ alcool est déconseillé lors d’ un traitement par ISRS.
Millepertuis:
Une augmentation des effets sérotoninergiques, tel qu’ un syndrome sérotoninergique, peut survenir lors de la prise concomitante d’ ISRS et de préparations contenant du millepertuis (Hypericum perforatum).
4.6 Grossesse et allaitement
Grossesse:
Les données provenant d’ un nombre important de grossesses exposées n’ ont pas révélé d’ effet tératogène de la fluoxétine.
EMEA/ CHMP/ 46089/ 2006/ FR
33/ 65
© EMEA 2006
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Bien qu’ il ait été démontré que la fluoxétine n’ affecte pas les performances psychomotrices chez des volontaires sains, tout médicament psycho-actif peut entraîner une diminution de l’ attention et des capacités de réaction.
Il convient donc de prévenir de ce risque les conducteurs de véhicules et les utilisateurs de machines.
4.8 Effets indésirables
Les effets indésirables peuvent diminuer en intensité et en fréquence lors de la poursuite du traitement et ne nécessitent généralement pas l’ arrêt du traitement.
Comme pour tous les ISRS, les effets indésirables suivants ont été rapportés:
Troubles généraux:
Réactions allergiques (tels que prurit, rash, urticaire, réaction anaphylactoïde, vascularite, maladie sérique, œ dème de Quincke) (cf. rubriques 4.3 Contre-indications et 4.4 Mises en garde et précautions d’ emploi), tremblements, syndrome sérotoninergique, photosensibilité, très rares cas de syndrome de Lyell.
Appareil digestif:
Troubles gastro-intestinaux (tels que diarrhée, nausées, vomissements, dyspepsie, dysphagie, dysgueusie), bouche sèche.
Rares anomalies des fonctions hépatiques.
Très rares cas d’ hépatite idiosyncrasique.
Système nerveux:
Très rares cas de syndromes sérotoninergiques.
Hallucinations, réaction maniaque, confusion, agitation, anxiété et symptômes associés (telle que la nervosité), troubles de la concentration et du cours de la pensée (telle que la dépersonnalisation), attaques de panique, pensées et comportement suicidaires (ces symptômes pouvant être dus à la maladie elle-même).
Appareil uro-génital:
Rétention urinaire, pollakiurie.
Troubles divers:
Alopécie, bâillements, trouble de la vision (telles que vision trouble, mydriase), sudation excessive, vasodilatation, arthralgies, myalgies, hypotension orthostatique, ecchymoses.
D’ autres manifestations hémorragiques (tels que hémorragies gynécologiques, saignements gastro- intestinaux et autres saignements cutanéo-muqueux) ont rarement été rapportés (cf. rubrique 4.4 Mises en garde et précautions d’ emploi – Hémorragies).
Hyponatrémie:
De rares cas d’ hyponatrémie (dont certains avec des concentrations inférieures à 110 mmol/ l) ont été rapportés, et semblent réversibles à l’ arrêt du traitement par la fluoxétine.
Certains cas pourraient être liés à un syndrome de sécrétion inappropriée d’ hormone antidiurétique.
La plupart des cas ont été décrits chez des patients âgés et chez des patients prenant des diurétiques ou d’ autres hypovolémiques.
EMEA/ CHMP/ 46089/ 2006/ FR
34/ 65
© EMEA 2006
Symptômes de sevrage observés à l’ arrêt du traitement par fluoxétine:
L’ arrêt du traitement par fluoxétine induit fréquemment des symptômes de sevrage.
Les réactions les plus fréquemment rapportées sont les suivantes: sensations vertigineuses, troubles sensoriels (incluant paresthésie), troubles du sommeil (incluant insomnies et rêves intenses), asthénie, agitation ou anxiété, nausées et/ ou vomissement, tremblements et céphalées.
Généralement ces symptômes sont d’ intensité légère à modérée et spontanément résolutifs, bien qu’ ils puissent être d’ intensité sévère et/ ou se prolonger chez certains patients (cf. rubrique 4.4 Mises en garde spéciales et précautions particulières d'emploi).
Il est donc conseillé de diminuer progressivement les doses lorsque le traitement par (Nom de fantaisie)® n’ est plus nécessaire (cf. rubriques 4.2 Posologie et mode d'administration et 4.4 Mises en garde spéciales et précautions d'emploi).
Enfants et adolescents (cf. rubrique 4.4 Mises en garde spéciales et précautions d’ emploi):
Des comportements de type suicidaire (tentatives de suicide et idées suicidaires) et de type hostile ont été plus fréquemment observés au cours des études cliniques chez les enfants et adolescents traités par antidépresseurs par rapport à ceux traités par placebo.
La tolérance de la fluoxétine n’ a pas été évaluée de façon systématique au-delà de 19 semaines de traitement.
Dans les études cliniques menées en pédiatrie, des cas de réactions maniaques, incluant manie et hypomanie, ont été rapportés (2,6% dans le groupe des patients traités par la fluoxétine versus 0% dans le groupe placebo), conduisant à un arrêt du traitement dans la majorité des cas.
Ces patients ne présentaient pas d’ antécédents d’ épisodes hypomaniaques/ maniaques.
Dans une étude clinique de 19 semaines, les enfants et les adolescents traités par la fluoxétine ont présenté un ralentissement de la courbe de croissance et de la courbe de poids (en moyenne, -1,1 cm en taille (p=0,004) et -1,1 kg en poids (p=0,008) versus le groupe placebo).
Des cas isolés de retard de croissance ont également été rapportés au cours de l’ expérience clinique.
Des cas isolés d’ effets indésirables suggérant des retards de maturation sexuelle ou de dysfonction sexuelle ont été rapportés au cours de l’ expérience clinique en pédiatrie (cf. rubrique 5.3 Données de sécurité préclinique).
Dans les études cliniques en pédiatrie, le traitement par la fluoxétine a été associé à une diminution des taux de phosphatases alcalines.
4.9 Surdosage
Les cas de surdosage à la fluoxétine seule sont habituellement d’ évolution peu sévère.
Les symptômes retrouvés sont: nausées, vomissements, convulsions, troubles cardiovasculaires allant des arythmies asymptomatiques à l’ arrêt cardiaque, atteinte pulmonaire et troubles du système nerveux central pouvant aller de l’ agitation jusqu’ au coma.
Les cas de décès attribués au surdosage par la fluoxétine seule ont été extrêmement rares.
Une surveillance cardiaque et des fonctions vitales est recommandée en complément d’ un traitement symptomatique.
Il n’ existe pas d’ antidote spécifique de la fluoxétine.
Les techniques de diurèse forcée, de dialyse, d’ hémoperfusion et d’ exsanguino-transfusion sont probablement sans bénéfice pour le patient.
Le charbon activé, qui peut être utilisé avec le sorbitol, peut s’ avérer aussi, voire plus efficace qu’ un traitement émétique ou un lavage gastrique.
La prise en charge du surdosage doit tenir compte de la possibilité d’ une poly-intoxication médicamenteuse.
Une surveillance médicale prolongée peut s’ avérer nécessaire chez les patients ayant pris des quantités excessives d’ antidépresseurs tricycliques et traités ou ayant été récemment traités par fluoxétine.
PROPRIETES PHARMACOLOGIQUES
35/ 65
© EMEA 2006
Classe pharmacothérapeutique:
ANTIDEPRESSEURS / INHIBITEURS SELECTIFS DE LA RECAPTURE DE LA SEROTONINE, code ATC:
N06 AB03.
La fluoxétine est un inhibiteur sélectif de la recapture de la sérotonine, et c’ est probablement ce qui explique son mécanisme d’ action.
La fluoxétine n’ a pratiquement pas d’ affinité pour les autres récepteurs tels que les récepteurs α 1-, α 2- et β -adrénergiques, dopaminergiques, histaminergiques1 (H1), muscariniques et les récepteurs de l’ acide gamma-aminobutyrique (GABA).
Episode Dépressif majeur:
Des études cliniques contrôlées, versus placebo et comparateur actif, ont été réalisées chez des patients présentant un diagnostic d’ épisode dépressif majeur.
Selon l’ échelle de dépression Hamilton (HAM-D), la fluoxétine s’ est montrée significativement plus efficace que le placebo.
Dans ces études, la fluoxétine a montré un taux de réponse (défini par une diminution de 50% du score de l’ HAM-D) et de rémission significativement supérieur, comparativement au placebo.
Relation effet-dose:
Dans les études à dose fixe chez des patients souffrant d’ épisode dépressif majeur, on observe une courbe dose-réponse aplatie qui n’ évoque aucun avantage en terme d’ efficacité à utiliser des doses supérieures aux doses recommandées.
Toutefois, l’ expérience clinique montre que l’ augmentation posologique peut être bénéfique pour certains patients.
Trouble Obsessionnel Compulsif:
Dans les études cliniques réalisées à court terme (moins de 24 semaines), la fluoxétine s’ est montrée significativement plus efficace que le placebo.
Un effet thérapeutique à la posologie de 20 mg/ jour a été démontré; cependant il a été observé que des posologies supérieures (40 à 60 mg/ jour) donnaient un taux de réponse supérieur.
Les études cliniques réalisées à long terme (trois études à court terme en phase d’ extension et une étude portant sur la prévention de la rechute) n’ ont pas confirmé une efficacité à long terme.
Boulimie:
Au cours des études cliniques à court terme (moins de 16 semaines) réalisées chez des patients traités en ambulatoire et répondant aux critères diagnostiques du DSM-III-R de boulimie, la fluoxétine à la posologie de 60 mg/ jour s’ est montrée significativement plus efficace que le placebo dans la réduction des hyperphagies boulimiques et des vomissements ou prise de laxatifs.
Cependant, aucune conclusion ne peut être établie sur le maintien de l’ efficacité à long terme.
Deux études versus placebo ont été menées chez des patientes souffrant de Trouble Dysphorique prémenstruel défini selon les critères de diagnostiques du DSM-IV.
Les patientes incluses présentaient des symptômes d’ intensité suffisamment sévère pour entraîner une détérioration de leurs activités socio-professionnelles ainsi que de leur relation avec autrui.
Les patientes sous traitement contraceptif oral étaient exclues de l’ étude.
Dans la première étude, une posologie continue de 20 mg/ jour a été utilisée pendant une période de 6 cycles et une amélioration des critères principaux d’ efficacité (irritabilité, anxiété et dysphorie) a été observée.
Dans la seconde étude, une posologie intermittente (20 mg/ jour pendant 14 jours) pendant la phase lutéale a été utilisée pendant une période de 3 cycles et une amélioration des critères principaux d’ efficacité (score du « Daily Record of Severity of Problems ») a été observée.
Toutefois, ces études ne permettent pas de conclure sur l’ efficacité et sur la durée appropriée du traitement.
Episodes dépressifs majeurs (enfants et adolescents):
Des études cliniques versus placebo ont été conduites chez les enfants et adolescents âgés de 8 ans et plus.
Lors de deux études pivots court terme, (Nom de fantaisie)® à la dose de 20 mg a été significativement plus efficace versus placebo, tel que mesuré par la réduction des scores CDRS-R totaux (Childhood Depression Rating Scale-Revised) et des scores CGI-I (Clinical Global Impression of Improvement).
Dans les deux études, lors de trois différentes évaluations effectuées par des pédopsychiatres, les patients répondaient aux critères d’ un EMEA/ CHMP/ 46089/ 2006/ FR
36/ 65
© EMEA 2006
Absorption
La fluoxétine est bien absorbée après administration orale.
La biodisponibilité n’ est pas modifiée par la prise alimentaire.
La fluoxétine est largement distribuée (volume de distribution:
20-40l/ kg).
Les concentrations plasmatiques à l’ équilibre sont obtenues après plusieurs semaines d’ administration.
Les concentrations plasmatiques à l’ équilibre après une administration prolongée sont similaires aux concentrations observées après 4 ou 5 semaines.
La fluoxétine a un profil pharmacocinétique non linéaire avec un effet de premier passage hépatique.
La concentration plasmatique maximale est généralement atteinte 6 à 8 heures après l’ administration.
La fluoxétine est largement métabolisée par le CYP2D6.
La fluoxétine est principalement métabolisée au niveau hépatique et donne lieu par déméthylation au métabolite actif la norfluoxétine (déméthylfluoxétine).
La demi-vie d’ élimination de la fluoxétine est de 4 à 6 jours et celle de la norfluoxétine est de 4 à 16 jours.
Ces longues demi-vies entraînent une persistance du produit dans l’ organisme pendant 5 à 6 semaines après l’ arrêt du traitement.
L’ élimination se fait principalement (environ 60%) par voie rénale.
La fluoxétine est sécrétée dans le lait maternel.
Population à risque
Sujet âgé:
Les paramètres pharmacocinétiques ne sont pas modifiés chez le sujet âgé en bonne santé comparativement au sujet jeune.
Enfants et adolescents:
La concentration moyenne en fluoxétine est approximativement deux fois plus élevée chez les enfants que chez les adolescents, celle de la norfluoxétine est 1,5 fois plus élevée chez les enfants que chez les adolescents.
Les concentrations plasmatiques à l’ équilibre varient avec le poids corporel de l’ enfant et sont plus élevées chez les enfants de faible poids (cf. rubrique 4.2 Posologie et mode d’ administration).
Comme chez les adultes, la fluoxétine et la norfluoxétine s’ accumulent largement après prise orale répétée; les concentrations à l’ équilibre ont été atteintes dans les 3 à 4 semaines de traitement quotidien.
EMEA/ CHMP/ 46089/ 2006/ FR
37/ 65
© EMEA 2006
A la dose de 3 mg/ kg/ jour, les taux plasmatiques obtenus chez l’ animal ont été approximativement, pour la fluoxétine, de 0,04 à 0,5 fois et, pour la norfluoxétine, de 0,3 à 2,1 fois supérieurs à ceux habituellement observés chez des patients en pédiatrie.
Une étude conduite chez les souriceaux a montré que l’ inhibition du transporteur de la sérotonine gêne la croissance osseuse.
Il n’ y a pas de données sur la réversibilité ou non de l’ effet.
Ces résultats sembleraient être étayés par des données cliniques.
Une autre étude chez les souriceaux traités de l’ âge de 4 à 21 jours a montré que l’ inhibition du transporteur de la sérotonine avait des effets prolongés sur le comportement.
Il n’ y a pas de donnée sur la réversibilité de cet effet.
La pertinence clinique de cette donnée n’ a pas été établie.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Acide benzoïque, Saccharose, Glycérol, Arôme de menthe (contenant 0,23% d’ alcool), Eau purifiée.
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation EMEA/ CHMP/ 46089/ 2006/ FR 2 ans.
38/ 65
© EMEA 2006
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas 25°C.
6.5 Nature et contenu de l’ emballage extérieur
< [A compléter au niveau national] >
Un godet doseur ou une seringue pour administration orale est fourni.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
< Pas d'exigences particulières. >
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
< [Voir annexe I - A compléter au niveau national] >
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
< [A compléter au niveau national] >
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
< [A compléter au niveau national] >
10.
DATE DE MISE A JOUR DU TEXTE
< [A compléter au niveau national] >
EMEA/ CHMP/ 46089/ 2006/ FR
39/ 65
© EMEA 2006
EMEA/ CHMP/ 46089/ 2006/ FR
40/ 65
© EMEA 2006
EMEA/ CHMP/ 46089/ 2006/ FR
41/ 65
© EMEA 2006
MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR (Nom de fantaisie)®20 mg, gélule
1.
DENOMINATION DU MEDICAMENT
(Nom de fantaisie)® 20 mg, gélule
< [Voir annexe I - A compléter au niveau national] >
Chlorhydrate du fluoxétine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S) Chaque gélule contient du chlorhydrate de fluoxétine, équivalent à 20 mg de fluoxétine.
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
< [Voir annexe I - A compléter au niveau national] >
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP {MM/ AAAA}
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 25°C.
EMEA/ CHMP/ 46089/ 2006/ FR
42/ 65
© EMEA 2006
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
< [Voir annexe I - A compléter au niveau national] >
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
< [Voir annexe I - A compléter au niveau national] >
13.
NUMERO DU LOT
Lot {numéro}
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
(Nom de fantaisie)® 20 mg
EMEA/ CHMP/ 46089/ 2006/ FR
43/ 65
© EMEA 2006
MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES (Nom de fantaisie)®20 mg, gélule
1.
DENOMINATION DU MEDICAMENT
(Nom de fantaisie)® 20 mg, gélule
< [Voir annexe I - A compléter au niveau national] >
Chlorhydrate du fluoxétine
2.
NOM DU TITULAIRE DE L‘ AUTORISATION DE MISE SUR LE MARCHE
< [Voir annexe I - A compléter au niveau national] >
3.
DATE DE PEREMPTION
EXP {MM/ AAAA}
4.
NUMERO DE LOT Lot {numéro}
5.
AUTRES
(Les jours de la semaine seront imprimés de façon abrégée)
EMEA/ CHMP/ 46089/ 2006/ FR
44/ 65
© EMEA 2006
MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR (Nom de fantaisie)® 20 mg/ 5 ml, solution buvable en flacon
1.
DENOMINATION DU MEDICAMENT
(Nom de fantaisie)® 20 mg/ 5 ml, solution buvable en flacon
< [Voir annexe I - A compléter au niveau national] >
Chlorhydrate du fluoxétine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
5 ml de solution orale contiennent du chlorhydrate de fluoxétine, correspondant à 20 mg de fluoxétine.
3.
LISTE DES EXCIPIENTS
Contient également du saccharose.
Pour plus d’ information, lire la notice.
4.
FORME PHARMACEUTIQUE ET CONTENU
< [Voir annexe I - A compléter au niveau national] >
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP {MM/ AAAA}
EMEA/ CHMP/ 46089/ 2006/ FR
45/ 65
© EMEA 2006
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
< [Voir annexe I - A compléter au niveau national] >
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
< [Voir annexe I - A compléter au niveau national] >
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
(Nom de fantaisie)® 20 mg/ 5ml
EMEA/ CHMP/ 46089/ 2006/ FR MENTIONS DEVANT FIGURER SUR LE CONDITIONNEMENT
46/ 65 PRIMAIRE
© EMEA 2006
(Nom de fantaisie)® 20 mg/ 5 ml, solution buvable en flacon
1.
DENOMINATION DU MEDICAMENT
(Nom de fantaisie)® 20 mg/ 5 ml, solution buvable en flacon
< [Voir annexe I - A compléter au niveau national] >
Chlorhydrate du fluoxétine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S) 5 ml de solution orale contiennent du chlorhydrate de fluoxétine, correspondant à 20 mg de fluoxétine.
3.
LISTE DES EXCIPIENTS
Contient également du saccharose.
Pour plus d’ information, lire la notice.
4.
FORME PHARMACEUTIQUE ET CONTENU
< [Voir annexe I - A compléter au niveau national] >
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION EXP {MM/ AAAA}
9.
EMEA/ CHMP/ 46089/ 2006/ FR
47/ 65
© EMEA 2006
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
< [Voir annexe I - A compléter au niveau national] >
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
< [Voir annexe I - A compléter au niveau national] >
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
EMEA/ CHMP/ 46089/ 2006/ FR
NOTICE
48/ 65
© EMEA 2006
EMEA/ CHMP/ 46089/ 2006/ FR
49/ 65
© EMEA 2006
INFORMATION DE L’ UTILISATEUR
(Nom de fantaisie)® 20 mg, gélules < [Voir annexe I - A compléter au niveau national] > chlorhydrate de fluoxétine
Veuillez lire attentivement l'intégralité de cette notice avant d’ utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que (Nom de fantaisie)® et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre (Nom de fantaisie)® 3.
Comment prendre (Nom de fantaisie)® 4.
Comment conserver (Nom de fantaisie)® 6.
Informations supplémentaires
1.
QU'EST-CE QUE (Nom de fantaisie)® ET DANS QUEL CAS EST-IL UTILISE
(Nom de fantaisie)® appartient à la famille de médicaments appelés Antidépresseurs inhibiteurs de la recapture de la sérotonine.
Ce médicament vous a été prescrit pour traiter:
Chez l’ adulte:
- Soit des troubles obsessionnels compulsifs,
diminution de la fréquence des crises de boulimie, des vomissements ou de la prise de laxatifs.
Chez l’ enfant âgé de 8 ans et plus et l’ adolescent:
psychothérapeutique d’ au moins 4 à 6 séances.
Ce traitement antidépresseur ne devrait être proposé aux enfants et adolescents qu’ en association avec une prise en charge psychothérapeutique.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE (Nom de fantaisie)®
Ne prenez jamais (Nom de fantaisie)® et prévenez votre médecin ou votre pharmacien si un des cas suivants s’ applique à vous:
- Si vous êtes allergique (hypersensible) à (Nom de fantaisie)® ou à l'un des autres composants
Une allergie peut se manifester par une éruption cutanée, des démangeaisons, un gonflement du visage ou des lèvres, ou un essoufflement.
EMEA/ CHMP/ 46089/ 2006/ FR
50/ 65
© EMEA 2006
par (Nom de fantaisie)® ne doit être commencé que 2 semaines après l’ arrêt de l’ IMAO.
- Ne prenez aucun IMAO pendant au moins les 5 semaines qui suivent l’ arrêt de votre traitement
Si (Nom de fantaisie)® vous était prescrit pendant une longue durée et/ ou à des doses élevées, votre médecin devra envisager un intervalle de temps plus long.
Faites attention avec (Nom de fantaisie)® et prévenez votre médecin ou votre pharmacien dans les situations suivantes:
des lèvres ou du visage ou une diminution ou perte de souffle): arrêtez tout de suite votre traitement et contactez immédiatement votre médecin.
- Convulsions ou antécédents d’ épilepsie: en cas de crise convulsive ou si vous constatez que la
fréquence des crises augmente, contactez votre médecin immédiatement, il pourrait arrêter le traitement par (Nom de fantaisie)®.
immédiatement, il pourrait arrêter le traitement par (Nom de fantaisie)®.
- Prise de diurétique, notamment si vous êtes une personne âgée.
- Antécédent d’ anomalies de la coagulation ou si vous constatez l’ apparition d’ ecchymoses ou un
- Début de fièvre, spasme musculaire ou tremblement, modifications de votre état mental tels que
confusion, irritabilité et agitation extrême: vous pouvez souffrir d’ un syndrome appelé « syndrome sérotoninergique » ou « syndrome malin des neuroleptiques ».
- Idées suicidaires ou blessures volontaires.
Ce risque persiste jusqu’ à l’ apparition des signes d’ amélioration de votre état.
Ces signes d’ amélioration peuvent n’ apparaître qu’ après 3 à 4 semaines après avoir commencé le traitement par (Nom de fantaisie)®, votre médecin vous surveillera étroitement au début du traitement.
D’ autres troubles psychiatriques pour lesquels (Nom de fantaisie)®est indiqué peuvent également être associés à un risque augmenté d’ événements de type suicidaire.
Utilisation chez l’ enfant et l’ adolescent de moins de 18 ans Les patients de moins de 18 ans présentent un risque accru d’ effets indésirables, tels que tentative de suicide, pensées suicidaires et comportement hostile (principalement agressivité, comportement d’ opposition et colère) lorsqu’ ils sont traités par cette classe de médicaments.
(Nom de fantaisie)® ne devrait être utilisé chez les enfants et adolescents âgés de 8 à 18 ans uniquement dans le cadre du
EMEA/ CHMP/ 46089/ 2006/ FR
51/ 65
© EMEA 2006
Vous devez informer votre médecin si l’ un des symptômes énumérés ci-dessus apparaît ou s’ aggrave chez un patient de moins de 18 ans prenant (Nom de fantaisie)®.
(Nom de fantaisie)® ne doit pas être utilisé chez les enfants de moins de 8 ans.
Prise d'autres médicaments Veuillez indiquer à votre médecin ou à votre pharmacien si vous prenez ou avez pris récemment d’ autres médicaments (durant les cinq dernières semaines), y compris les médicaments obtenus sans ordonnance.
Ce médicament peut affecter le mécanisme d’ action d’ autres médicaments (interaction).
Une interaction peut survenir avec:
- les inhibiteurs de la MAO (utilisés pour traiter la dépression): les Inhibiteurs de la MAO non
sélectifs et de la MAO-A (moclobémide) ne doivent pas être utilisés avec la (Nom de fantaisie)® (voir section « Ne prenez pas (Nom de fantaisie)® »), car des effets graves voire fatals (syndrome sérotoninergique) peuvent survenir.
Les Inhibiteurs de la MAO-B (sélégiline) peuvent être utilisés avec la (Nom de fantaisie)® sous la surveillance étroite de votre médecin.
Lorsque (Nom de fantaisie)® est utilisé en association avec le lithium, votre médecin devra effectuer des bilans plus fréquemment.
(Nom de fantaisie)® pouvant modifier le taux de ce
médicament dans le sang, votre médecin pourrait être amené à introduire la phénytoïne avec plus de précautions et effectuer des bilans plus fréquemment.
- la flécaïnide ou l’ encaïnide (pour les problèmes cardiaques), la carbamazépine (pour
(Nom de fantaisie)®pouvant modifier les taux de ces médicaments dans le sang, votre médecin pourrait avoir à diminuer leur dose lorsqu’ ils sont administrés avec (Nom de fantaisie)®.
modifier l’ effet de ces médicaments sur le sang.
Si vous prenez déjà du millepertuis avant de commencer votre traitement par (Nom de fantaisie)®, arrêter de prendre le millepertuis et informez -en votre médecin lors de votre prochaine visite.
Aliments et boissons
- (Nom de fantaisie)® peut être pris pendant ou hors des repas, selon votre préférence.
- Vous devez éviter toute prise d’ alcool pendant votre traitement par (Nom de fantaisie)®.
EMEA/ CHMP/ 46089/ 2006/ FR Grossesse:
52/ 65
© EMEA 2006
(Nom de fantaisie)® passe dans le lait maternel et peut causer des effets indésirables chez les nourrissons.
Vous ne devez allaiter que si cela est réellement nécessaire.
Si l’ allaitement se poursuit, votre médecin pourrait vous prescrire une posologie de (Nom de fantaisie)® plus faible.
Conduite de véhicules et utilisation de machines Ce médicament pouvant modifier l’ attention et les capacités de réaction, il ne faut pas conduire sans l’ avis de votre médecin ou de votre pharmacien.
3.
COMMENT PRENDRE (Nom de fantaisie)®
Respectez toujours la posologie indiquée par votre médecin.
En cas d’ incertitude, consultez votre médecin ou votre pharmacien.
La dose habituelle est:
- Dépression:
La dose recommandée est de 20 mg par jour.
dose si nécessaire dans les 3 à 4 semaines suivant le début du traitement.
Si nécessaire, la dose peut être augmentée progressivement jusqu’ à une dose maximale de 60 mg/ jour.
Il est possible que vous ne vous sentiez pas mieux immédiatement après le début du traitement.
Ceci est habituel car l’ amélioration des symptômes dépressifs peut n’ apparaître qu’ après les premières semaines de traitement.
Les patients souffrant de dépression doivent suivre leur traitement pendant au moins 6 mois.
La dose recommandée est de 60 mg/ jour.
La dose recommandée est de 20 mg/ jour.
reverra et adaptera la dose si nécessaire après 2 semaines de traitement.
Si nécessaire, la dose peut être augmentée progressivement jusqu’ à une dose maximale de 60 mg/ jour.
Si aucune amélioration n’ est constatée dans les 10 semaines, votre médecin évaluera la nécessité de poursuivre le traitement par (Nom de fantaisie)®.
initié et surveillé sous le contrôle d’ un spécialiste.
(correspondant à 2,5 ml de (Nom de fantaisie)®solution buvable en flacon).
Après une à deux semaines de traitement, votre médecin peut augmenter la dose à 20 mg/ jour La dose doit être augmentée avec prudence afin de garantir que vous recevez la dose minimale efficace.
Les enfants de faible poids peuvent nécessiter des doses plus faibles.
Votre médecin évaluera la nécessité de poursuivre le traitement au-delà de 6 mois.
Si vous n’ êtes pas amélioré par votre traitement, celui -ci doit être réévalué.
Si vous êtes une personne âgée, votre médecin augmentera la dose plus prudemment, et la dose journalière ne devra pas dépasser 40 mg/ jour en général.
La dose maximale est de 60 mg/ jour.
Si vous avez des problèmes de foie ou prenez d’ autres médicaments qui pourraient avoir un effet sur la fluoxétine, votre médecin peut décider de vous prescrire une dose plus faible ou vous demander de prendre (Nom de fantaisie)®un jour sur deux.
Mode d’ administration
- Avalez les gélules avec un verre d’ eau.
Ne mâcher pas les gélules.
Si vous avez pris plus de (Nom de fantaisie)® que vous n’ auriez dû EMEA/ CHMP/ 46089/ 2006/ FR - Si vous avez pris trop de gélules, allez au prévenez immédiatement votre médecin.
53/ 65 service des urgences hospitalières le plus
© EMEA 2006 proche, ou
Les symptômes de surdosage incluent: nausées, vomissements, convulsions, problèmes cardiaques (tels que battement cardiaque irrégulier et arrêt cardiaque), problèmes pulmonaires et trouble du système nerveux central allant de l’ agitation au coma.
Si vous oubliez de prendre (Nom de fantaisie)®
- Si vous avez sauté une prise, ne vous inquiétez pas.
Prenez votre prochaine prise le jour suivant
Ne prenez pas de dose double pour compenser la dose que vous avez oubliée de prendre.
Si vous arrêtez de prendre (Nom de fantaisie)®
N'arrêtez pas le traitement par (Nom de fantaisie)® sans avis médical.
Il est important que vous continuiez de prendre ce médicament.
- N’ arrêtez pas de prendre votre médicament sans l’ avoir d’ abord demandé à votre médecin,
Sensations de vertiges, sensations de picotements d’ aiguille, troubles du sommeil (rêves agités, cauchemars, insomnie); sensation de nervosité ou d’ agitation, fatigue ou faiblesse inhabituelles, anxiété, nausées/ vomissements, tremblements, maux de tête.
Ces symptômes à l’ arrêt du traitement par (Nom de fantaisie)® sont souvent ressentis comme modérés et disparaissent d’ eux-mêmes en quelques semaines.
Si vous ressentez ces symptômes, veuillez contacter votre médecin.
Lors de l’ arrêt de (Nom de fantaisie)®, votre médecin vous aidera à réduire progressivement les doses sur une à deux semaines - ceci afin de réduire le risque d’ apparition de symptômes de sevrage.
Si vous avez d’ autres questions sur l’ utilisation de (Nom de fantaisie)®, demandez plus d’ informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, (Nom de fantaisie)® est susceptible d’ être à l’ origine d’ effets indésirables, même si ceux -ci ne touchent pas tous les patients.
de la langue/ des lèvres ou une respiration bruyante/ diminution du souffle, arrêtez de prendre votre traitement immédiatement et prévenez votre médecin.
- Si vous vous sentez nerveux, que vous avez une incapacité déplaisante à rester assis ou debout
Si vous ressentez ces symptômes, contactez votre médecin.
- Prévenez immédiatement votre médecin si votre peau commence à rougir, à présenter des
EMEA/ CHMP/ 46089/ 2006/ FR
54/ 65
© EMEA 2006
inexpliquée avec une augmentation de la respiration ou du rythme cardiaque, des sueurs, des spasmes musculaires ou des tremblements, une confusion, une extrême agitation ou une torpeur (rarement);
Si vous avez un des effets indésirables mentionnés ci-dessus, vous devez immédiatement contacter votre médecin.
Si vous avez un des symptômes mentionnés ci-dessous et qu’ il vous gêne ou persiste, prévenez votre médecin ou votre pharmacien.
Organisme en général: frissons, sensibilité à la lumière du soleil, perte de poids.
Système digestif: diarrhées et gêne gastrique, vomissements, mauvaise digestion, difficultés à avaler ou modification du goût, ou sécheresse de la bouche.
Des troubles de la fonction hépatique (foie) ont été rarement rapportés, avec de très rares cas d’ hépatites.
Système nerveux: maux de tête, troubles du sommeil ou rêves inhabituels, sensations de vertiges, baisse de l’ appétit, fatigue, humeur anormalement gaie, mouvements incontrôlables, crises convulsives, sensation de nervosité extrême, hallucinations, comportements extravagants atypiques, confusion, agitation, anxiété, nervosité, incapacité à se concentrer ou à réfléchir correctement, attaques de panique, pensées suicidaires ou de blessures volontaires.
Système urogénital et troubles sexuels: difficultés à uriner ou besoin d’ uriner trop fréquemment, difficultés sexuelles, érections prolongées et montées de lait.
Système respiratoire: mal de gorge, perte de souffle.
Des problèmes pulmonaires (incluant des affections de type inflammatoire de causes diverses et/ ou des fibroses) ont été rarement rapportés.
Autres: perte de cheveux, bâillements, vision trouble, ecchymoses d’ origine non expliquée ou saignements, sueurs, bouffées de chaleur, sensation de vertige lors du passage à la position debout, ou douleur des articulations ou des muscles, diminution de la quantité de sodium dans le sang.
La plupart de ces effets indésirables disparaissent après les premières semaines de traitement.
(Nom de fantaisie)® peut induire un ralentissement de la croissance et de la puberté.
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien.
5 COMMENT CONSERVER (Nom de fantaisie)®
Tenir hors de la vue et de la portée des enfants.
La date
d’ expiration fait référence au dernier jour du mois.
- Ne pas conserver les gélules de (Nom de fantaisie)® à une température dépassant 25°C.
- Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
EMEA/ CHMP/ 46089/ 2006/ FR 6.
INFORMATIONS SUPPLEMENTAIRES
55/ 65
© EMEA 2006
L’ encre noire d’ impression comestible contient: shellac, propylène glycol, hydroxyde d’ ammonium, oxyde de fer noir (E 172) (formulation 1) ou shellac, lécithine de soja, anti mousse DC 1510, oxyde de fer noir (E 172) (formulation 2).
A quoi ressemble (Nom de fantaisie)® et contenu de l’ emballage
< [A compléter au niveau national] >
Titulaire de l'Autorisation de mise sur le marché et fabricant
< [Voir annexe I - A compléter au niveau national] >
Ce médicament est enregistré dans les pays suivants sous le nom de marque indiqué:
Autriche:
Fluctine Belgique:
Prozac, Fontex, Fluoxetine ‘ Lilly’ France:
Prozac, Fluoxetine ‘ Lilly’ Irlande, Italie, Pays-Bas, Portugal, Espagne, Royaume-Uni:
Prozac Allemagne:
Fluctin Grèce:
Ladose Suède:
Fontex Luxembourg:
Prozac, Fontex
< [Voir annexe I - A compléter au niveau national] >
La dernière date à laquelle cette notice a été approuvée est {MM/ AAAA}.
< [A compléter au niveau national] >
EMEA/ CHMP/ 46089/ 2006/ FR
INFORMATION DE
56/ 65 L’ UTILISATEUR
© EMEA 2006
(Nom de fantaisie)® 20 mg/ 5 ml, solution buvable < [Voir annexe I - A compléter au niveau national] > chlorhydrate de fluoxétine
Veuillez lire attentivement l'intégralité de cette notice avant d’ utiliser ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que (Nom de fantaisie)® et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre (Nom de fantaisie)® 3.
Comment prendre (Nom de fantaisie)® 4.
Comment conserver (Nom de fantaisie)® 6.
Informations supplémentaires
1.
QU'EST-CE QUE (Nom de fantaisie)® ET DANS QUEL CAS EST-IL UTILISE
(Nom de fantaisie)® appartient à la famille de médicaments appelés Antidépresseurs inhibiteurs de la recapture de la sérotonine.
Ce médicament vous a été prescrit pour traiter:
Chez l’ adulte:
- Soit des troubles obsessionnels compulsifs,
diminution de la fréquence des crises de boulimie, des vomissements ou de la prise de laxatifs.
Chez l’ enfant âgé de 8 ans et plus ou un adolescent:
psychothérapeutique d’ au moins 4 à 6 séances.
Ce traitement antidépresseur ne devrait être proposé aux enfants et adolescents qu’ en association avec une prise en charge psychothérapeutique.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE (Nom de fantaisie)®
Ne prenez jamais (Nom de fantaisie)® et prévenez votre médecin ou votre pharmacien si un des cas suivants s’ applique à vous:
- Si vous êtes allergique (hypersensible) à (Nom de fantaisie)® ou à l'un des autres composants
- Si vous prenez des médicaments appartenant à la classe des inhibiteurs non sélectifs de la
monoamine oxydase ou des inhibiteurs réversibles de la monoamine oxydase de type A (appelés EMEA/ CHMP/ 46089/ 2006/ FR
57/ 65
© EMEA 2006
par (Nom de fantaisie)® ne doit être commencé que 2 semaines après l’ arrêt de l’ IMAO.
- Cependant, pour d’ autres IMAO (appelés IMAO-A réversibles; par exemple, moclobémide), le
traitement par (Nom de fantaisie)®peut être initié le jour suivant l’ arrêt de l’ IMAO.
Si (Nom de fantaisie)®vous était prescrit pendant une longue durée et/ ou à des doses élevées, votre médecin devra envisager un intervalle de temps plus long.
des lèvres ou du visage ou une diminution ou perte de souffle): arrêtez tout de suite votre traitement et contactez immédiatement votre médecin.
- Convulsions ou antécédents d’ épilepsie: en cas de crise convulsive ou si vous constatez que la
fréquence des crises augmente, contactez votre médecin immédiatement, il pourrait arrêter le traitement par (Nom de fantaisie)®pourrait être arrêté.
immédiatement, il pourrait arrêter le traitement par (Nom de fantaisie)®.
- Prise de diurétique, notamment si vous êtes une personne âgée.
- Début de fièvre, spasme musculaire ou tremblement, modifications de votre état mental tels que
confusion, irritabilité et agitation extrême: vous pouvez souffrir d’ un syndrome appelé « syndrome sérotoninergique » ou « syndrome malin des neuroleptiques ».
Bien que ce syndrome n’ apparaisse que rarement, il peut menacer le pronostic vital, contactez votre médecin immédiatement, le traitement par (Nom de fantaisie)® pourrait être arrêté.
- Idées suicidaires ou blessures volontaires.
Ces signes d’ amélioration peuvent n’ apparaître qu’ après 3 à 4 semaines après avoir commencé le traitement par (Nom de fantaisie)®, votre médecin vous surveillera étroitement au début du traitement.
(Nom de fantaisie)® ne devrait être utilisé chez les enfants et adolescents âgés de 8 à 18 ans uniquement dans le cadre du traitement des épisodes dépressifs modérés à sévères (en association à une psychothérapie).
(Nom de fantaisie)® est déconseillé dans toute autre indication.
EMEA/ CHMP/ 46089/ 2006/ FR
58/ 65
© EMEA 2006
Néanmoins, il est possible que votre médecin décide de prescrire (Nom de fantaisie)® à des patients de moins de 18 ans souffrant d’ épisodes dépressifs modérés à sévères en association avec une psychothérapie, si il/ elle décide que c’ est dans l’ intérêt du patient.
Si votre médecin a prescrit (Nom de fantaisie)® à un patient de moins de 18 ans et que vous désirez en discuter, adressez -vous à lui.
Vous devez informer votre médecin si l’ un des symptômes énumérés ci-dessus apparaît ou s’ aggrave chez un patient de moins de 18 ans prenant (Nom de fantaisie)®.
(Nom de fantaisie)® ne doit pas être utilisé chez les enfants de moins de 8 ans.
Prise d'autres médicaments Veuillez indiquer à votre médecin ou à votre pharmacien si vous prenez ou avez pris récemment d’ autres médicaments (durant les cinq dernières semaines), y compris les médicaments obtenus sans ordonnance.
Ce médicament peut affecter le mécanisme d’ action d’ autres médicaments (interaction).
Une interaction peut survenir avec:
- les inhibiteurs de la MAO (utilisés pour traiter la dépression): les Inhibiteurs de la MAO non
sélectifs et de la MAO-A (moclobémide) ne doivent pas être utilisés avec la (Nom de fantaisie)® (voir section « Ne prenez pas (Nom de fantaisie)® »), car des effets graves voire fatals (syndrome sérotoninergique) peuvent survenir.
Les Inhibiteurs de la MAO-B (sélégiline) peuvent être utilisés avec (Nom de fantaisie)® sous la surveillance étroite de votre médecin.
Lorsque (Nom de fantaisie)® est utilisé en association avec le lithium, votre médecin devra effectuer des bilans plus fréquemment.
(Nom de fantaisie)® pouvant modifier le taux de ce
médicament dans le sang, votre médecin pourrait être amené à introduire la phénytoïne avec plus de précautions et effectuer des bilans plus fréquemment.
- la flécaïnide ou l’ encaïnide (pour les problèmes cardiaques), la carbamazépine (pour
(Nom de fantaisie)®peut
modifier l’ effet de ces médicaments sur le sang.
Si vous prenez déjà du millepertuis avant de commencer votre traitement par (Nom de fantaisie)®, arrêter de prendre le millepertuis et informez -en votre médecin lors de votre prochaine visite.
Aliments et boissons
- (Nom de fantaisie)®peut être pris pendant ou hors des repas, selon votre préférence.
- Vous devez éviter toute prise d’ alcool pendant votre traitement par (Nom de fantaisie)®.
Grossesse et allaitement Demandez conseil à votre médecin ou votre pharmacien avant de prendre tout médicament.
EMEA/ CHMP/ 46089/ 2006/ FR Grossesse:
59/ 65
© EMEA 2006
(Nom de fantaisie)®passe dans le lait maternel et peut causer des effets indésirables chez les nourrissons.
Vous ne devez allaiter que si cela est réellement nécessaire.
Si l’ allaitement se poursuit, votre médecin pourrait vous prescrire une posologie de (Nom de fantaisie)® plus faible.
Conduite de véhicules et utilisation de machines Ce médicament pouvant modifier l’ attention et les capacités de réaction, il ne faut pas conduire sans l’ avis de votre médecin ou de votre pharmacien.
3.
COMMENT PRENDRE (Nom de fantaisie)®
Respectez toujours la posologie indiquée par votre médecin.
En cas d’ incertitude, consultez votre médecin ou votre pharmacien.
La dose habituelle est:
- Dépression:
La dose recommandée est de 20 mg par jour.
dose si nécessaire dans les 3 à 4 semaines suivant le début du traitement.
Si nécessaire, la dose peut être augmentée progressivement jusqu’ à une dose maximale de 60 mg/ jour.
Il est possible que vous ne vous sentiez pas mieux immédiatement après le début du traitement.
Ceci est habituel car l’ amélioration des symptômes dépressifs peut n’ apparaître qu’ après les premières semaines de traitement.
Les patients souffrant de dépression doivent suivre leur traitement pendant au moins 6 mois.
La dose recommandée est de 60 mg/ jour.
La dose recommandée est de 20 mg/ jour.
reverra et adaptera la dose si nécessaire après 2 semaines de traitement.
Si nécessaire, la dose peut être augmentée progressivement jusqu’ à une dose maximale de 60 mg/ jour.
Si aucune amélioration n’ est constatée dans les 10 semaines, votre médecin évaluera la nécessité de poursuivre le traitement par (Nom de fantaisie)®.
initié et surveillé sous le contrôle d’ un spécialiste.
(correspondant à 2,5 ml de (Nom de fantaisie)®solution buvable en flacon).
Après une à deux semaines de traitement, votre médecin peut augmenter la dose à 20 mg/ jour La dose doit être augmentée avec prudence afin de garantir que vous recevez la dose minimale efficace.
Les enfants de faible poids peuvent nécessiter des doses plus faibles.
Votre médecin évaluera la nécessité de poursuivre le traitement au-delà de 6 mois.
Si vous n’ êtes pas amélioré par votre traitement, celui -ci doit être réévalué.
Si vous êtes une personne âgée, votre médecin augmentera la dose plus prudemment, et la dose journalière ne devra pas dépasser 40 mg/ jour en général.
La dose maximale est de 60 mg/ jour.
Si vous avez des problèmes de foie ou prenez d’ autres médicaments qui pourraient avoir un effet sur la fluoxétine, votre médecin peut décider de vous prescrire une dose plus faible ou vous demander de prendre (Nom de fantaisie)®un jour sur deux.
Mode d’ administration
- Prélevez la quantité exacte avec la pipette doseuse, puis la boire.
EMEA/ CHMP/ 46089/ 2006/ FR Si vous avez pris plus de (Nom de fantaisie)® que
60/ 65 vous n’ auriez dû
© EMEA 2006
- Si vous avez pris trop de (Nom de fantaisie)® 20 mg/ 5 ml, solution buvable, allez au service des
- Si vous avez sauté une prise, ne vous inquiétez pas.
Ne prenez pas de dose double pour compenser la dose que vous avez oubliée de prendre.
Si vous arrêtez de prendre (Nom de fantaisie)®
N'arrêtez pas le traitement par (Nom de fantaisie)®sans avis médical.
Il est important que vous continuiez de prendre ce médicament.
- N’ arrêtez pas de prendre votre médicament sans l’ avoir d’ abord demandé à votre médecin,
Sensations de vertiges, sensations de picotements d’ aiguille, troubles du sommeil (rêves agités, cauchemars, insomnie); sensation de nervosité ou d’ agitation, fatigue ou faiblesse inhabituelles, anxiété, nausées/ vomissements, tremblements, maux de tête.
Ces symptômes à l’ arrêt du traitement par (Nom de fantaisie)®sont souvent ressentis comme modérés et disparaissent d’ eux-mêmes en quelques semaines.
Si vous ressentez ces symptômes, veuillez contacter votre médecin.
Lors de l’ arrêt de (Nom de fantaisie)®, votre médecin vous aidera à réduire progressivement les doses sur une à deux semaines - ceci afin de réduire le risque d’ apparition de symptômes de sevrage.
Si vous avez d’ autres questions sur l’ utilisation de (Nom de fantaisie)®, demandez plus d’ informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, (Nom de fantaisie)® est susceptible d’ être à l’ origine d’ effets indésirables, même si ceux -ci ne touchent pas tous les patients.
de la langue/ des lèvres ou une respiration bruyante/ diminution du souffle, arrêtez de prendre votre traitement immédiatement et prévenez votre médecin.
- Prévenez immédiatement votre médecin si votre peau commence à rougir, à présenter des
Ceci est très rare.
EMEA/ CHMP/ 46089/ 2006/ FR Certains patients ont eu:
61/ 65
© EMEA 2006
inexpliquée avec une augmentation de la respiration ou du rythme cardiaque, des sueurs, des spasmes musculaires ou des tremblements, une confusion, une extrême agitation ou une torpeur (rarement);
Si vous avez un des effets indésirables mentionnés ci-dessus, vous devez immédiatement contacter votre médecin.
Si vous avez un des symptômes mentionnés ci-dessous et qu’ il vous gêne ou persiste, prévenez votre médecin ou votre pharmacien.
Organisme en général: frissons, sensibilité à la lumière du soleil, perte de poids.
Système digestif: diarrhées et gêne gastrique, vomissements, mauvaise digestion, difficultés à avaler ou modification du goût, ou sécheresse de la bouche.
Des troubles de la fonction hépatique (foie) ont été rarement rapportés, avec de très rares cas d’ hépatites.
Système nerveux: maux de tête, troubles du sommeil ou rêves inhabituels, sensations de vertiges, baisse de l’ appétit, fatigue, humeur anormalement gaie, mouvements incontrôlables, crises convulsives, sensation de nervosité extrême, hallucinations, comportements extravagants atypiques, confusion, agitation, anxiété, nervosité, incapacité à se concentrer ou à réfléchir correctement, attaques de panique, pensées suicidaires ou de blessures volontaires.
Système urogénital et troubles sexuels: difficultés à uriner ou besoin d’ uriner trop fréquemment, difficultés sexuelles, érections prolongées et montées de lait.
Système respiratoire: mal de gorge, perte de souffle.
Des problèmes pulmonaires (incluant des affections de type inflammatoire de causes diverses et/ ou des fibroses) ont été rarement rapportés.
Autres: perte de cheveux, bâillements, vision trouble, ecchymoses d’ origine non expliquée ou saignements, sueurs, bouffées de chaleur, sensation de vertige lors du passage à la position debout, ou douleur des articulations ou des muscles, diminution de la quantité de sodium dans le sang.
La plupart de ces effets indésirables disparaissent après les premières semaines de traitement.
(Nom de fantaisie)® peut induire un ralentissement de la croissance et de la puberté.
(Nom de fantaisie)® 20 mg/ 5 ml, solution buvable contient du saccharose qui peut être nocif pour les dents.
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien.
5 COMMENT CONSERVER (Nom de fantaisie)®
Tenir hors de la vue et de la portée des enfants.
La date
d’ expiration fait référence au dernier jour du mois.
EMEA/ CHMP/ 46089/ 2006/ FR
62/ 65
© EMEA 2006
Que contient (Nom de fantaisie)® 20 mg/ 5 ml, solution buvable:
La substance active est le chlorhydrate de fluoxétine.
Les autres composants à l’ intérieur de la solution buvable sont: acide benzoïque, saccharose, glycérol, arôme de menthe (contenant 0.23% d’ alcool), eau purifiée.
A quoi ressemble (Nom de fantaisie)® et contenu de l’ emballage
< [A compléter au niveau national] >
Titulaire de l'Autorisation de mise sur le marché et fabricant
< [Voir annexe I - A compléter au niveau national] >
Ce médicament est enregistré dans les pays suivants sous le nom de marque indiqué:
Autriche:
Fluctine Belgique, France, Irlande, Italie, Luxembourg, Pays-Bas, Portugal, Espagne, Royaume-Uni:
Prozac Allemagne:
Fluctin Grèce:
Ladose Suède:
Fontex
< [Voir annexe I - A compléter au niveau national] >
La dernière date à laquelle cette notice a été approuvée est {MM/ AAAA}.
< [A compléter au niveau national] >
EMEA/ CHMP/ 46089/ 2006/ FR
ANNEXE IV
63/ 65
© EMEA 2006
CONDITIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ
EMEA/ CHMP/ 46089/ 2006/ FR
64/ 65
© EMEA 2006
Les autorités nationales compétentes, en coordination avec l’ État membre de référence (EMR), doivent s’ assurer que les conditions suivantes sont respectées par les titulaires de l’ autorisation de mise sur le marché:
1.
Études toxicologiques:
Le TAMM doit effectuer les études suivantes et transmettre les résultats à l’ EMR:
- Étude sur des jeunes rats pour évaluer le statut neurohormonal de l’ axe hypothalamo-
hypophyso-gonadal (HPG) pendant la maturation sexuelle de jeunes rats CD mâles et femelles traités par fluoxétine.
- Étude sur des jeunes rats pour caractériser le développement et la réversibilité potentielle de la
toxicité testiculaire (c’ est-à-dire évaluations neurohormonales et histopathologiques) chez des jeunes rats CD mâles traités par fluoxétine.
- Étude sur des jeunes rats pour caractériser les effets sur des comportements émotionnels
Dans cette étude, la fluoxétine sera administrée aux rats CD du 33e jour postnatal au 62e jour postnatal avec évaluations par test du labyrinthe en croix surélevé, test de nage forcée et test d’ inhibition par pré-stimulation, une fois pendant le traitement et 2 mois après le traitement.
2.
Évaluation clinique de l’ effet de la fluoxétine sur la maturation sexuelle
- Étude de cohorte comparative avec placebo NIMH: les TAMM se sont engagés à évaluer les
possibilités d’ inclure l’ évaluation de l’ effet de la fluoxétine sur la maturation sexuelle sur les enfants âgés de 8 à 12 ans dans le protocole en cours de développement sous les auspices du NIMH (National Institute of Mental Health) aux États-Unis, ainsi qu’ à étudier avec les investigateurs l’ amélioration du concept de l’ essai en prolongeant la durée du suivi et en augmentant l’ âge limite maximal des patients au cours de cette étude.
Les TAMM se sont engagés à transmettre dès que possible ce protocole à l’ EMR.
Les TAMM se sont engagés à approfondir l’ étude sur la possibilité d’ utiliser des données existantes chez les États membres pour fournir des données évaluables sur les effets de la fluoxétine sur la maturation sexuelle.
EMEA/ CHMP/ 46089/ 2006/ FR
65/ 65
© EMEA 2006
European Medicines Agency
London, le 21 août 2006 EMEA/ 311654/ 2006
COMITÉ DES MÉDICAMENTS A USAGE HUMAIN (CHMP) AVIS SUITE À SAISINE FORMÉE SUR LE FONDEMENT DE L’ ARTICLE 6, PARAGRAPHE 12
Prozac et dénominations associése.
Dénomination commune internationale (DCI): fluoxétine
INFORMATION SUR LE PRODUIT*
La fluoxétine est un inhibiteur sélectif de la recapture de la sérotonine.
Prozac est autorisé dans la plupart des États membres de l’ UE pour le traitement d’ épisodes dépressifs majeurs, de troubles obsessionnels compulsifs et de la boulimie nerveuse chez l’ adulte.
Le CHMP a démarré un examen d’ arbitrage relatif à Prozac, suite à une demande du titulaire de l’ autorisation de mise sur le marché visant à l’ élargissement de l’ indication afin d’ inclure le traitement d’ épisodes dépressifs majeurs chez l’ enfant et l’ adolescent.
Le 2 mai 2005, la France a saisi l’ EMEA en vertu de l’ article 6, paragraphe 12, du règlement (CE) n°1084/ 2003 de la Commission.
L’ examen était motivé par des problèmes non résolus en matière de sécurité et d’ efficacité.
La procédure de saisine a débuté le 26 mai 2005.
Le rapporteur et le co-rapporteur désignés étaient: le Dr Barbara van Zwieten-Boot et le Dr Tomas Salmonson, respectivement.
Des explications écrites ont été fournies par les titulaires de l’ autorisation de mise sur le marché le 29 août 2005, le 6 janvier 2006, le 3 avril 2006 et le 11 mai 2006.
Des explications orales ont été fournies par les titulaires de l’ autorisation de mise sur le marché le 26 avril 2006.
Sur la base de l’ évaluation des données actuellement disponibles et des rapports d’ évaluation des rapporteurs, le CHMP a considéré que les bénéfices de Prozac sont plus importants que ses risque potentiels dans cette population et a, par conséquent, adopté, le 1er juin 2006, un avis recommandant l’ élargissement de l’ indication:
Enfants et adolescents âgés de 8 ans et plus: épisode dépressif modéré à grave, si la dépression ne répond pas à une psychothérapie à l’ issue de 4 à 6 séances.
Une médication à base d’ antidépresseurs ne doit être proposée à un enfant ou à une personne jeune présentant une dépression modérée grave qu’ en association avec une psychothérapie parallèle.
Les autorités compétentes des États membres continueront à procéder à un réexamen régulier du médicamentt.
La liste des dénominations concernées est fournie en annexe I.
Les conclusions scientifiques sont présentées à l’ annexe II, les informations modifiées sur le médicament à l’ annexe III et les conditions relatives aux autorisations de mise sur le marché à l’ annexe IV.
L’ avis définitif est devenu décision de la Commission européenne en date du 21 août 2006.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 68 E-mail: mail@emea. eu. int http: / /www. emea. eu. int © EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged * Remarques:
ANNEXE I
LISTE REPRENANT LES NOMS, LA FORME PHARMACEUTIQUE, LES DOSAGES DES MÉDICAMENTS, LA VOIE D’ ADMINISTRATION, LES DEMANDEURS ET LE TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ DANS LES ÉTATS MEMBRES
1 État membre
Titulaire de l’ autorisation de mise sur le marché
Demandeur
Nom (de fantaisie)
Dosage
Forme pharmaceutique
Voie d’ administration
Autriche
ProStrakan Ltd, Galabank Business Park, Galashiels TD1 1QH Royaume-Uni
Rapinyl
50 µg 100 µg 200 µg 300 µg 400 µg 600 µg 800 µg
Comprimé sublingual
Voie sublinguale
ProStrakan Ltd, Galabank Business Park, Galashiels TD1 1QH Royaume-Uni
50 µg 100 µg 200 µg 300 µg 400 µg 600 µg 800 µg
Comprimé sublingual
Voie sublinguale
Chypre
ProStrakan Ltd, Galabank Business Park, Galashiels TD1 1QH Royaume-Uni
Comprimé sublingual
Voie sublinguale
ProStrakan Ltd, Galabank Business Park, Galashiels TD1 1QH Royaume-Uni
Rapinyl
50 µg 100 µg 200 µg 300 µg 400 µg 600 µg 800 µg
Comprimé sublingual
Voie sublinguale
1 Nom en attente d’ approbation
2 État membre
Demandeur
Nom (de fantaisie)
Dosage
Forme pharmaceutique
Voie d’ administration
Danemark
ProStrakan Ltd, Galabank Business Park, Galashiels TD1 1QH Royaume-Uni
Rapinyl
50 µg 100 µg 200 µg 300 µg 400 µg 600 µg 800 µg
Comprimé sublingual
Voie sublinguale
ProStrakan Ltd, Galabank Business Park, Galashiels TD1 1QH Royaume-Uni
50 µg 100 µg 200 µg 300 µg 400 µg 600 µg 800 µg
Comprimé sublingual
Voie sublinguale
Finlande
ProStrakan Ltd, Galabank Business Park, Galashiels TD1 1QH Royaume-Uni
Comprimé sublingual
Voie sublinguale
ProStrakan Ltd, Galabank Business Park, Galashiels TD1 1QH Royaume-Uni
50 µg 100 µg 200 µg 300 µg 400 µg 600 µg 800 µg
3 État membre
Titulaire de l’ autorisation de mise sur le marché
Demandeur
Nom (de fantaisie)
Dosage
Forme pharmaceutique
Voie d’ administration
Allemagne
ProStrakan Ltd, Galabank Business Park, Galashiels TD1 1QH Royaume-Uni
Rapinyl
50 µg 100 µg 200 µg 300 µg 400 µg 600 µg 800 µg
Comprimé sublingual
Voie sublinguale
ProStrakan Ltd, Galabank Business Park, Galashiels TD1 1QH Royaume-Uni
Rapinyl
50 µg 100 µg 200 µg 300 µg 400 µg 600 µg 800 µg
Comprimé sublingual
Voie sublinguale
ProStrakan Ltd, Galabank Business Park, Galashiels TD1 1QH Royaume-Uni
Rapinyl
50 µg 100 µg 200 µg 300 µg 400 µg 600 µg 800 µg
Comprimé sublingual
Voie sublinguale
ProStrakan Ltd, Galabank Business Park, Galashiels TD1 1QH Royaume-Uni
50 µg 100 µg 200 µg 300 µg 400 µg 600 µg 800 µg
Comprimé sublingual
4 État membre
Titulaire de l’ autorisation de mise sur le marché
Demandeur
Nom (de fantaisie)
Dosage
Forme pharmaceutique
Voie d’ administration
Irlande
ProStrakan Ltd, Galabank Business Park, Galashiels TD1 1QH Royaume-Uni
Rapinyl Rapinyl3
50 µg 100 µg 200 µg 300 µg 400 µg 600 µg 800 µg
Comprimé sublingual
Voie sublinguale
ProStrakan Ltd, Galabank Business Park, Galashiels TD1 1QH Royaume-Uni
50 µg 100 µg 200 µg 300 µg 400 µg 600 µg 800 µg
Comprimé sublingual
Voie sublinguale
ProStrakan Ltd, Galabank Business Park, Galashiels TD1 1QH Royaume-Uni
Rapinyl
50 µg 100 µg 200 µg 300 µg 400 µg 600 µg 800 µg
Comprimé sublingual
Voie sublinguale
ProStrakan Ltd, Galabank Business Park, Galashiels TD1 1QH Royaume-Uni
Rapinyl
50 µg 100 µg 200 µg 300 µg 400 µg 600 µg 800 µg
Comprimé sublingual
Voie sublinguale
3 Nom en attente d’ approbation
5 État membre
Titulaire de l’ autorisation de mise sur le marché
Demandeur
Nom (de fantaisie)
Dosage
Forme pharmaceutique
Voie d’ administration
Luxembourg
ProStrakan Ltd, Galabank Business Park, Galashiels TD1 1QH Royaume-Uni
Rapinyl
50 µg 100 µg 200 µg 300 µg 400 µg 600 µg 800 µg
Comprimé sublingual
Voie sublinguale
ProStrakan Ltd, Galabank Business Park, Galashiels TD1 1QH Royaume-Uni
Rapinyl
50 µg 100 µg 200 µg 300 µg 400 µg 600 µg 800 µg
Comprimé sublingual
Voie sublinguale
ProStrakan Ltd, Galabank Business Park, Galashiels TD1 1QH Royaume-Uni
Rapinyl
50 µg 100 µg 200 µg 300 µg 400 µg 600 µg 800 µg
Comprimé sublingual
Voie sublinguale
ProStrakan Ltd, Galabank Business Park, Galashiels TD1 1QH Royaume-Uni
50 µg 100 µg 200 µg 300 µg 400 µg 600 µg 800 µg
Comprimé sublingual
6 État membre
Titulaire de l’ autorisation de mise sur le marché
Demandeur
Nom (de fantaisie)
Dosage
Forme pharmaceutique
Voie d’ administration
République slovaque
ProStrakan Ltd, Galabank Business Park, Galashiels TD1 1QH Royaume-Uni
Rapinyl
50 µg 100 µg 200 µg 300 µg 400 µg 600 µg 800 µg
Comprimé sublingual
Voie sublinguale
ProStrakan Ltd, Galabank Business Park, Galashiels TD1 1QH Royaume-Uni
Rapinyl Rapinyl4
50 µg 100 µg 200 µg 300 µg 400 µg 600 µg 800 µg
Comprimé sublingual
Voie sublinguale
ProStrakan Ltd, Galabank Business Park, Galashiels TD1 1QH Royaume-Uni
50 µg 100 µg 200 µg 300 µg 400 µg 600 µg 800 µg
Comprimé sublingual
Voie sublinguale
ProStrakan Ltd, Galabank Business Park, Galashiels TD1 1QH Royaume-Uni
Abstral
50 µg 100 µg 200 µg 300 µg 400 µg 600 µg 800 µg
Comprimé sublingual
Voie sublinguale
4 Nom en attente d’ approbation
7 État membre
Titulaire de l’ autorisation de mise sur le marché
Demandeur
Nom (de fantaisie)
Dosage
Forme pharmaceutique
Voie d’ administration
Royaume- Uni
ProStrakan Ltd, Galabank Business Park, Galashiels TD1 1QH Royaume-Uni
Rapinyl
50 µg 100 µg 200 µg 300 µg 400 µg 600 µg 800 µg
Comprimé sublingual
Voie sublinguale
8 ANNEXE II
CONCLUSIONS SCIENTIFIQUES ET MOTIFS DE LA MODIFICATION DES RÉSUMÉS DES CARACTÉRISTIQUES DU PRODUIT, DE L’ ÉTIQUETAGE ET DE LA NOTICE PRÉSENTÉS PAR L’ EMEA
9 CONCLUSIONS SCIENTIFIQUES
RÉSUMÉ GÉNÉRAL DE L’ ÉVALUATION SCIENTIFIQUE DE RAPINYL ET DES DÉNOMINATIONS ASSOCIÉES (voir annexe I)
La société ProStrakan Ltd a déposé une demande d’ autorisation de mise sur le marché par procédure décentralisée pour Rapinyl, un comprimé sublingual contenant 50, 100, 200, 300, 400, 600 ou 800 µg de fentanyl sous forme de citrate.
Le fentanyl est un puissant analgésique opioïde de synthèse, à courte durée d’ action, bien connu et largement utilisé pour le traitement des patients présentant des douleurs sévères.
Rapinyl est destiné au traitement des douleurs paroxystiques des patients utilisant déjà des opioïdes pour contrôler la douleur chronique d’ origine cancéreuse.
La demande se fondait sur les données de la littérature concernant fentanyl, complétées par des données pharmacocinétiques pour Rapinyl et une comparaison de la biodisponibilité de Rapinyl avec celle des pastilles d’ Actiq, une forme de fentanyl autorisée, administrée par voie transmuqueuse à la demande.
La caractérisation pharmacocinétique à la suite du traitement par Rapinyl et des comparaisons pharmacocinétiques entre Rapinyl et Actiq ont servi de base pour le rapprochement avec les abondantes données publiées concernant l’ efficacité clinique et les données de sécurité relatives aux médicaments autorisés contenant du fentanyl.
Ainsi, seule une quantité limitée de données cliniques ont été générées pour l’ utilisation de Rapinyl.
Un certain nombre d’ États membres concernés ont considéré que la stratégie d’ étude d’ un médicament comparable (bridging strategy) était inacceptable et insuffisante et que la dissolution rapide du comprimé de Rapinyl pourrait indiquer une Cmax plus élevée et un Tmax plus court.
Par conséquent, davantage de données d’ efficacité et de sécurité étaient requises pour l’ approbation de Rapinyl pour la prise en charge des douleurs paroxystiques dans la population cible et la procédure a été transmise au comité des médicaments à usage humain (CHMP).
Le CHMP a adopté une liste de questions auxquelles le demandeur doit répondre.
Le demandeur a présenté une vue d’ ensemble des connaissances actuelles sur les douleurs paroxystiques du cancer (DPC), décrivant les traitements actuellement disponibles, ainsi que les données publiées et les données de sécurité et d’ efficacité disponibles pour d’ autres médicaments contenant du fentanyl, en concluant que le fentanyl est un analgésique idéal pour le traitement des douleurs paroxystiques.
Rapinyl est un comprimé sublingual qui se désintègre rapidement, conçu pour libérer rapidement et de manière prévisible du fentanyl à travers la muqueuse buccale.
Toute une gamme de dosages permet une titration individualisée à doses croissantes à partir de la dose initiale recommandée jusqu’ à une dose qui assure une analgésie avec des effets indésirables acceptables.
Le demandeur a caractérisé le profil pharmacocinétique de Rapinyl en démontrant sa libération rapide, les propriétés pharmacocinétiques prévisibles pour la gamme de doses proposées et en montrant également que Rapinyl permet d’ obtenir des concentrations plasmatiques et des profils pharmacocinétiques similaires à ceux d’ Actiq, aux faibles doses comme aux doses élevées.
De même, le demandeur a considéré la sécurité clinique des médicaments contenant du fentanyl comme étant bien établie et bien tolérée, tant chez les volontaires que dans la population cible, et que le tableau des effets indésirables correspondait à celui d’ autres médicaments contenant du fentanyl, notamment ceux utilisés pour traiter les DPC.
Le demandeur a présenté des données étayant la stratégie d’ étude pharmacocinétique d’ un médicament comparable et démontrant que la libération rapide de fentanyl à partir de Rapinyl apporte un soulagement efficace des douleurs dans la population cible.
Une diminution statistiquement significative de l’ intensité des douleurs a été obtenue et des diminutions cliniquement importantes des douleurs sont intervenues plus rapidement chez les patients traités par Rapinyl que chez ceux ayant reçu un placebo.
Le demandeur a conclu que Rapinyl est sûr et bien toléré chez les patients et présente un profil de sécurité approprié pour cette indication.
Le demandeur a également estimé que l’ actuelle stratégie d’ étude d’ un médicament comparable est appropriée pour l’ approbation de Rapinyl pour la gamme des doses de 100 à 800µg visant à traiter les DPC chez les patients, car Rapinyl libère du fentanyl à des concentrations plasmatiques dont la sécurité et l’ efficacité sont déjà établies.
Les propriétés pharmacocinétiques de Rapinyl sont proportionnelles à la dose et prévisibles pour une posologie simple et multiple; cette formulation
10 simple et rapide à administrer répond ainsi à un besoin non satisfait d’ un médicament indiqué pour le traitement des douleurs paroxystiques chez les patients cancéreux.
Le demandeur a par ailleurs décrit le plan de gestion des risques proposé, les modifications des informations sur le produit et le programme de formation destiné aux professionnels de santé, aux patients et aux soignants, à mettre en place lors du lancement du médicament.
Le demandeur estime de ce fait que le rapport bénéfices/ risques de Rapinyl est positif et que les résultats de toute autre étude clinique de la sécurité et de l’ efficacité de Rapinyl sont prévisibles et par conséquent non nécessaires.
De plus, le promoteur a fourni un certain nombre de jugements indépendants émis par des experts, qui sont majoritairement positifs concernant le rapport bénéfices/ risques dans le cadre des soins palliatifs.
Le CHMP n’ approuve pas les allégations du demandeur en ce qui concerne la proportionnalité des doses entre Rapinyl et Actiq et n’ a donc pas pu tirer de conclusion quant à la comparabilité de l’ exposition systémique obtenue avec Rapinyl et Actiq.
Le CHMP a également considéré qu’ il est nécessaire d’ évaluer l’ intégralité du rapport d’ analyse de la comparabilité de Rapinyl et d’ Actiq, dans la mesure où les données pharmacocinétiques disponibles ne pouvaient étayer la similitude des deux produits.
Par conséquent, les profils d’ efficacité et de sécurité de Rapinyl doivent être établis.
Le CHMP a accepté le fait que les propriétés pharmacodynamiques et l’ efficacité du fentanyl sont bien établies et a pris acte du modèle de douleurs pour les DPC.
Compte tenu de l’ étroite marge thérapeutique du fentanyl, les profils d’ efficacité et de sécurité dépendent étroitement de l’ exposition systémique à ce médicament et, par conséquent, la comparabilité de l’ exposition systémique est un élément essentiel.
En outre, le CHMP n’ était pas convaincu par l’ allégation du demandeur concernant la comparaison de la biodisponibilité du fentanyl contenu dans Rapinyl et dans Actiq et a demandé une démonstration solide de la similitude d’ exposition systémique.
Le CHMP a estimé que la faible incidence de la gamme des effets indésirables chez les patients tolérants aux opioïdes est rassurante et a pris acte de la déclaration faite dans le résumé des caractéristiques du produit (RCP) concernant la titration de la dose.
La variation intra-individuelle raisonnablement faible des concentrations plasmatiques en fentanyl a également été notée, notamment la variation liée à l’ ingestion de liquide, aux plaies buccales, à la xérostomie (bouche sèche) et à la mucite buccale.
Cependant, le CHMP considère toujours que la sécurité de Rapinyl doit être davantage clarifiée, en particulier en ce qui concerne l’ administration répétée, la dose de 800 µg et la titration de la dose.
En conclusion, le CHMP a estimé que le demandeur a présenté des informations limitées concernant le traitement des patients (titration visant à déterminer une dose efficace, administrations multiples, administration jusqu’ à la posologie la plus élevée), qui n’ ont pas permis d’ évaluer l’ efficacité et la sécurité de Rapinyl lors de la détermination clinique et de la caractérisation du profil intégral de l’ effet cliniquement important du médicament en fonction du temps.
Par conséquent, bien que le CHMP considère que Rapinyl puisse être utilisé pour le traitement des douleurs paroxystiques chez les patients cancéreux, l’ ensemble des données pharmacocinétiques, pharmacologiques et cliniques disponibles ont été jugées insuffisantes et le CHMP a invité le demandeur à fournir une démonstration clinique de l’ efficacité et de la sécurité de Rapinyl aux posologies proposées, y compris la plus élevée.
Le demandeur a présenté des données issues d’ une étude portant sur les propriétés pharmacocinétiques de Rapinyl chez 8 patients cancéreux tolérants aux opioïdes, qui démontraient que les paramètres pharmacocinétiques chez les patients ne différaient pas de ceux observés chez les volontaires sains, avec une variabilité pharmacocinétique similaire.
Le demandeur a également envisagé la xérostomie et la mucite buccale et a estimé que, pour aucune des deux affections il n’ était à escompter qu’ elles modifient de façon significative la dissolution ou l’ absorption du comprimé sublingual de Rapinyl, en faisant cependant remarquer que Rapinyl n’ était pas susceptible d’ être utilisé chez les patients présentant une mucite buccale sévère.
Le CHMP a constaté qu’ en dépit de l’ absence de raisons de suspecter qu’ une titration individualisée de la dose ne fonctionnerait pas chez la majorité des patients, la dose la plus élevée n’ a pas été étudiée et il a jugé la taille de l’ étude (n = 8) trop petite pour tirer une conclusion fiable quelconque en raison du nombre limité d’ observations et de l’ absence d’ analyse statistique des données disponibles.
Le CHMP a par conséquent conclu que la comparabilité des patients avec des volontaires sains n’ a pas été démontrée.
11 Conclusion concernant la liste de questions En conclusion, le CHMP a constaté qu’ aucune nouvelle donnée n’ a été apportée par le demandeur au cours de la procédure, mais il n’ était pas de l’ avis du demandeur selon lequel d’ autres données cliniques d’ efficacité et de sécurité n’ étaient pas nécessaires; la justification repose en effet entièrement sur une stratégie d’ étude d’ un médicament comparable, qui suppose que la biodisponibilité obtenue avec Rapinyl est deux fois plus élevée que celle obtenue avec Actiq à la même dose molaire.
Le CHMP a considéré cela n’ était pas démontré par les données présentées, en raison du caractère discutable de la fiabilité de l’ étude EN3267-001, du fait que les données ne permettent pas d’ évaluer la biodisponibilité de deux formulations et que l’ analyse globale ne peut être approuvée.
En outre, le CHMP a estimé que les données cliniques présentées concernant l’ efficacité et la sécurité de Rapinyl dans le traitement des DPC dans des conditions normales sont rares et qu’ aucune conclusion ne pouvait être tirée de l’ étude clinique présentée.
De plus, en raison de données pharmacocinétiques limitées obtenues chez les patients, ces données ne peuvent être comparées à celles obtenues chez des volontaires sains.
Par conséquent, il était impossible au CHMP d’ accepter le fait que les profils de sécurité et d’ efficacité de Rapinyl puissent être anticipés à partir de la documentation fournie.
En conclusion, le CHMP a demandé des données complémentaires étayant les profils d’ efficacité et de sécurité de Rapinyl (indépendamment d’ Actiq) dans le traitement des DPC et a adopté une liste de questions en suspens.
Réponses à la liste de questions en suspens et évaluation du CHMP
Le demandeur a été en mesure de présenter dans les réponses aux questions en suspens les analyses provisoires de deux études cliniques de phase III en cours sur la sécurité et l’ efficacité (EN3267-005 et EN3267-007), réalisées aux États-Unis par Endo.
Les données soumises reposent sur des données cliniques de 221 volontaires et de 41 patients.
Le demandeur a également fourni des données démontrant que Rapinyl répondait au critère d’ efficacité primaire à l’ aide du score de douleur SPID30 (Sum of Pain Intensity Difference) exprimant la somme des différences d’ intensité des douleurs entre la ligne de base et 30 minutes et que les résultats étaient statistiquement hautement significatifs (p = 0,0004).
De plus, un profil de l’ effet cliniquement important du médicament en fonction du temps approprié pour un épisode de douleurs paroxystiques et des bénéfices cliniques significatifs pour les patients ont été présentés; les patients ont pu identifier une dose efficace de Rapinyl et l’ utiliser avec succès pour contrôler des épisodes multiples de douleurs paroxystiques.
Le demandeur a conclu qu’ une dose optimale de Rapinyl produit un début rapide d’ analgésie, qui reflète le profil des douleurs paroxystiques du cancer.
Le demandeur a considéré que la vitesse et le degré d’ absorption sont similaires pour Rapinyl et Actiq et que la similitude des profils pharmacocinétiques durant les 30 premières minutes de la phase d’ absorption rapide est établie.
En outre, les données générées pour Rapinyl et la quantité substantielle d’ informations supplémentaires relatives à l’ exposition des patients cancéreux démontrent que les volontaires et les patients présentent des profils pharmacocinétiques similaires, annulant le besoin d’ études complémentaires chez des volontaires sains.
Le demandeur a estimé que Rapinyl peut être titré avec succès et administré de façon répétée avec efficacité et en toute sécurité pour traiter les patients présentant des épisodes multiples de douleurs paroxystiques.
Les données de sécurité des études EN3267-005 et EN3267-007 ont également été fournies sur la base d’ un relevé provisoire dans la base des données de sécurité arrêté en janvier 2008, ne comprenant que des événements indésirables graves (EIG).
Jusqu’ à cette date, il n’ existait aucun rapport mentionnant des EIG évalués comme étant liés à Rapinyl dans aucune des études.
La sécurité de la forme transmuqueuse du fentanyl étant bien décrite, tout problème important de sécurité aurait été observé en tant qu’ événement grave.
Le demandeur a également défendu la dose de 800 µg et discuté de la sécurité de Rapinyl quand il est superposé à un traitement antidouleur continu par un opioïde contenant ou non du fentanyl et a considéré que l’ administration de fentanyl par voie transmuqueuse donne des résultats cohérents, indépendants du type de traitement de base.
Le demandeur
12 estime que la stratégie originale d’ étude d’ un médicament comparable plus le volume important de données d’ efficacité et de sécurité confirmatives obtenues chez les patients cancéreux démontrent que Rapinyl a vraiment un profil bénéfices/ risques positif.
Le demandeur maintiendra néanmoins le plan détaillé de gestion des risques proposé qui sera mis en place.
Le CHMP a accepté les données présentées, en notant et en évaluant les données des études cliniques EN3267-005 et EN3267-007.
Les analyses provisoires mentionnées servent principalement à détecter tout nouveau signal indiquant un problème de sécurité et à comparer l’ efficacité par rapport aux résultats antérieurs.
Le CHMP a estimé que les informations fournies étaient suffisantes pour conclure que les données obtenues après des doses répétées d’ Actiq et de Rapinyl sont similaires et la proportionnalité des doses entre Actiq et Rapinyl a été considérée comme étant établie par les données concernant la dose unique, en attendant d’ autres données cliniques de sécurité et d’ efficacité.
Le CHMP a également reconnu que la gamme des doses proposées pour Rapinyl est suffisamment documentée et que d’ autres données d’ efficacité et de sécurité relatives à la titration de la dose ne sont pas nécessaires.
De plus, il y a une solide expérience du traitement des DPC chez les patients atteints de cancer chronique recevant déjà une dose stable d’ opioïdes puissants pour une analgésie de fond.
Cependant, bien que les données provisoires étayent la gamme des doses proposées pour Rapinyl, le CHMP a demandé des données cliniques supplémentaires démontrant clairement l’ efficacité et la sécurité de Rapinyl.
Le CHMP a considéré que les données pharmacocinétiques obtenues chez les volontaires sains comparées à celles des patients étaient limitées; il a toutefois accepté le fait que les données disponibles n’ indiquent aucune différence alarmante.
Alors que les données d’ efficacité présentaient une différence statistiquement significative en faveur de Rapinyl par rapport au placebo au niveau du score SPID 30, le CHMP a estimé que les critères d’ évaluation primaires devaient inclure l’ évaluation des différences d’ intensité des douleurs à l’ aide d’ une échelle simple et la détermination des taux de répondeurs.
Dans cette étude, le critère d’ évaluation primaire choisi (le score SPID) et la durée choisie pour l’ évaluation de l’ efficacité (30 mn) ne semblent pas appropriés pour évaluer l’ efficacité d’ un traitement sur les épisodes DPC, connus pour avoir une durée moyenne de 30 mn.
Le CHMP a estimé que le demandeur doit présenter une analyse du pourcentage des répondeurs à 30% et à 50% aux temps 10 et 15 minutes, afin de mieux évaluer le profil de l’ effet cliniquement important du médicament en fonction du temps.
En outre, alors que les raisons données par le demandeur pour une analyse se limitant aux seuls EIG à ce stade sont approuvées et que le CHMP a considéré que l’ absence de nouveaux problèmes importants de sécurité était rassurante, une analyse complète de la sécurité doit être présentée par le demandeur.
Enfin, le CHMP a considéré que la base de données sur l’ efficacité et la sécurité de Rapinyl dans le traitement des patients cancéreux présentant des DPC est plutôt limitée et a demandé de fournir d’ autres analyses du profil de sécurité: le détail de l’ exposition des patients à Rapinyl, une analyse complète de la sécurité, les rapports des décès.
Se fondant sur l’ examen des données et des réponses, le CHMP a estimé que la demande présentée pour Rapinyl pouvait être approuvée, sous réserve que le demandeur apporte des réponse satisfaisantes à la liste des problèmes non résolus.
Réponses aux problèmes non résolus et évaluation du CHMP
Le demandeur a confirmé que les comprimés utilisés dans les études de phase III EN3267-005 et EN3267-007 réalisées par Endo sont qualitativement et quantitativement identiques aux comprimés actuellement examinés en Europe et que le procédé de fabrication est le même, utilisant du citrate de fentanyl du même fournisseur et avec des spécifications identiques.
Cela permet d’ extrapoler les conclusions de ces études à Rapinyl.
Le CHMP est d’ accord et a considéré que le problème était résolu.
Le demandeur a apporté d’ autres assurances concernant l’ utilisation de Rapinyl chez les patients présentant une mucite buccale sévère, fondées sur des publications et des lignes directrices, concluant que les patients présentant une mucite légère à modérée peuvent prendre un médicament par voie orale, tandis que les formes transmuqueuses de fentanyl ne conviennent pas pour les patients présentant une mucite sévère, chez lesquels d’ autres voies d’ administration des analgésiques sont
Le demandeur a inséré une mention révisée de mise en garde dans le paragraphe 4.4 du RCP, recommandant une prudence spéciale pendant la titration chez les patients présentant des plaies ou une mucite buccales.
Le demandeur a décrit de nouvelles données obtenues postérieurement à la date du relevé des données de sécurité (janvier 08) et a estimé que les informations qui en découlent sont favorablement comparables aux valeurs indiquées pour Effentora et Actiq, bien que le promoteur n’ ait pas indiqué la raison de la sortie de l’ étude des patients.
De plus, la cavité buccale a été inspectée par le clinicien ou l’ infirmière 15 à 20 minutes après le traitement pour vérifier la présence ou non d’ une irritation locale; aucun résultat anormal n’ a été identifié et les comprimés étaient bien tolérés après une dose unique et des doses multiples.
Le CHMP a considéré que le nombre de patients chez lesquels la titration a conduit avec succès à une dose efficace est proche de celui observé pour Actiq et Effentora et a observé que, dans la mesure où 97% des patients pour lesquels la titration a permis de déterminer une dose efficace ont pu achever la phase de randomisation de l’ étude, aucun problème particulier de sécurité n’ a été identifié.
Pain Intensity Difference) pour Rapinyl, par comparaison avec le placebo au temps 10 minutes, utilisée dans l’ étude EN3267-005.
Alors qu’ aucune étude des répondeurs à 30% et à 50% aux temps 10 et 15 minutes n’ a été réalisée dans l’ analyse provisoire, le promoteur a demandé à ce que ces données figurent dans le rapport final de l’ étude clinique.
À défaut, le demandeur a présenté des données démontrant une corrélation directe entre l’ analyse des répondeurs à 33% et le score PID et a utilisé les données relatives aux douleurs et les valeurs de PID actuellement disponibles pour estimer les taux de répondeurs et leurs différences entre le traitement actif et le placebo à des temps antérieurs.
Bien que non validés, les résultats obtenus à partir des extrapolations étaient favorables par comparaison avec Effentora et Actiq.
En conclusion, le demandeur estime que la démonstration d’ une amélioration statistiquement significative du score PID aux temps 10 et 15 minutes dans l’ étude EN3267-005 constitue la mesure appropriée, cliniquement importante, de l’ efficacité rapide de Rapinyl, et qu’ une amélioration du score PID se reflète directement par une augmentation du taux des répondeurs.
Le demandeur a également présenté et discuté en détail les données d’ exposition pour les 131 patients chez lesquels la titration a réussi dans les études EN3267-005 et 007 et pour les patients qui ont achevé les périodes de suivi de 3 et 12 mois.
Le demandeur a discuté l’ ensemble des données précédemment fournies sur les EIG jusqu’ au relevé des données de sécurité du 18 janvier 2008 et a considéré que les nouvelles données de sécurité complétaient la stratégie d’ étude d’ un médicament comparable et étaient conformes à un autre examen des données sur les EIG recueillies jusqu’ au 15 mai 08.
Le demandeur a décrit les signaux EIG observés et a constaté que seul un cas a été évalué par l’ investigateur comme étant lié au médicament à l’ étude.
Le demandeur a également examiné la différence entre les volontaires (naïfs d’ opioïdes) et la population de patients cibles (utilisateurs chroniques d’ opioïdes), en faisant remarquer que le tableau des événements liés au médicament correspondait à celui de la littérature disponible sur le profil de sécurité des médicaments contenant du fentanyl et l’ absence de tendances, pour l’ incidence des événements indésirables, à être liée à la dose.
Un grand nombre de doses de Rapinyl ont été administrées pendant ces études de phase III et de fortes doses de Rapinyl ont été utilisées pendant de longues périodes de traitement, sans que la nature et la fréquence des EIG rapportés ne posent un problème quelconque.
Le demandeur a donc estimé que le profil de sécurité de Rapinyl est approprié pour cette indication.
Le CHMP était rassuré par le fait qu’ aucun signal indiquant un problème de sécurité lié aux EIG n’ a été rapporté, mais a invité le demandeur à soumettre une analyse complète de la sécurité comme condition des autorisations de mise sur le marché.
Le demandeur a présenté les rapports de cas de tous les décès qui lui ont été signalés; il a examiné les événements indésirables avec issue fatale et a conclu que ces décès n’ étaient pas considérés par les investigateurs comme liés au médicament à l’ étude.
Un patient a fait une tentative réussie de suicide, mais bien qu’ il soit connu que l’ idée de suicide est plus fréquente chez les patients cancéreux que dans la population générale, ni le suicide ni l’ idée de suicide n’ ont été mentionnés comme étant un événement indésirable lié à Actiq ou à Fentora/ Effentora et en se fondant sur le profil pharmacocinétique de Rapinyl similaire à celui d’ Actiq, le demandeur pense qu’ il s’ agissait d’ un cas sporadique, ce qui correspond à l’ évaluation de l’ investigateur qui le considère comme non lié au médicament.
Le CHMP a examiné les rapports de décès et a accepté les conclusions du demandeur.
14 Toutefois, la tentative de suicide réussie doit être considérée avec attention, étant donné que la dépression et les troubles de l’ humeur sont des événements indésirables mentionnés dans le RCP d’ Actiq, le CHMP a considéré que ce type d’ événements doit être étroitement surveillé et a demandé un suivi de ce problème dans le cadre de la pharmacovigilance post-commercialisation.
MOTIFS DE LA MODIFICATION DES RÉSUMÉS DES CARACTÉRISTIQUES DU PRODUIT, DE L’ ÉTIQUETAGE ET DE LA NOTICE
Le CHMP a bien accueilli les nouvelles analyses provisoires des données d’ efficacité et de sécurité pour Rapinyl, mais a estimé que les nouvelles données doivent être considérées comme des données préliminaires, puisque les résultats complets des essais ne sont pas encore disponibles pour une évaluation.
Même si le nombre de patients analysés est un peu faible, des informations sont maintenant disponibles sur le traitement des DPC chez les patients cancéreux par une gamme de doses allant de 100 µg à 800 µg et il n’ y a pas eu de nouveaux signaux indiquant un problème de sécurité.
Cela a été étayé par les propriétés connues du fentanyl, par les données cliniques présentées, par la version révisée du RCP recommandant une stricte titration individuelle de la dose et par le plan de gestion des risques proposé.
Les données d’ efficacité montrent que Rapinyl est statistiquement différent du placebo dans le traitement des DPC et ces résultats semblent cliniquement importants.
Une extrapolation des scores PID à 10 et 15 minutes aux taux de répondeurs a été présentée par le demandeur.
Ce calcul paraît raisonnable; toutefois, l’ analyse des répondeurs doit être fournie dès qu’ elle sera disponible.
Les données disponibles sur l’ exposition ont été présentées comme demandé et même si ce ne sont pas des données définitives, le CHMP a considéré que l’ exposition à Rapinyl est suffisante à ce stade des études.
En raison du faible nombre de patients exposés pendant une période prolongée, les résultats finals des études EN3267-005 et EN3267-007 doivent être présentés pour remplir les conditions des autorisations de mise sur le marché.
D’ après les données d’ efficacité et de sécurité fournies, Rapinyl semble comparable aux autres médicaments contenant du fentanyl (Actiq et Effentora) pour le traitement des DPC chez les patients cancéreux.
Cependant, en raison du très faible nombre de patients exposés pendant une période prolongée, il a été demandé au requérant, comme conditions des autorisations de mise sur le marché, de présenter les résultats finals des études EN3267-005 et EN3267-007, ainsi que l’ analyse complète des données de sécurité sur les EIG.
De plus, la suicidabilité doit être surveillée car la dépression et les troubles de l’ humeur font partie des événements indésirables rapportés pour Actiq.
En conclusion, le CHMP a estimé que le demandeur avait répondu aux questions de façon satisfaisante.
Se fondant sur l’ examen des données et sur les réponses apportées par le demandeur à la liste des questions en suspens et aux problèmes non résolus, le CHMP a considéré que le rapport bénéfices/ risques de Rapinyl était positif et que la demande pour Rapinyl comprimé sublingual 50, 100, 200, 300, 400, 600 et 800 µg pouvait être approuvée, sous réserve que le demandeur insère les modifications apportées au texte des informations sur le produit dans les RCP et remplisse les conditions des autorisations de mise sur le marché telles que décrites dans l’ annexe IV.
Considérant que
- les réponses apportées par le demandeur, en particulier les données cliniques complémentaires
présentées au cours de la procédure de saisine du CHMP, ont permis de lever les inquiétudes du CHMP;
- la gamme des doses de Rapinyl et la proportionnalité des doses entre Actiq et Rapinyl ont été
considérées comme étant établies;
- sous réserve que le demandeur remplisse les conditions des autorisations de mise sur le marché
- le CHMP a estimé que le rapport bénéfices/ risques de Rapinyl est positif,
le CHMP a recommandé la modification des résumés des caractéristiques du produit et l’ octroi des autorisations de mise sur le marché pour lesquelles le résumé des caractéristiques du produit, l’ étiquetage et la notice sont définis à l’ annexe III pour Rapinyl et les dénominations associées (voir annexe I).
Les conditions des autorisations de mise sur le marché sont définies à l’ annexe IV.
17 RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT
18 1.
DÉNOMINATION DU MÉDICAMENT
Rapinyl et noms associés (voir annexe I) 50 µg, comprimés sublinguaux [Voir annexe I – à compléter au niveau national]
Rapinyl 100 µg, comprimés sublinguaux Rapinyl 200 µg, comprimés sublinguaux Rapinyl 300 µg, comprimés sublinguaux Rapinyl 400 µg, comprimés sublinguaux Rapinyl 600 µg, comprimés sublinguaux Rapinyl 800 µg, comprimés sublinguaux
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé sublingual contient 50 microgrammes de fentanyl (sous forme de citrate) 100 µg de fentanyl (sous forme de citrate) 200 µg de fentanyl (sous forme de citrate) 300 µg de fentanyl (sous forme de citrate) 400 µg de fentanyl (sous forme de citrate) 600 µg de fentanyl (sous forme de citrate) 800 µg de fentanyl (sous forme de citrate)
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé sublingual
Comprimé sublingual 50 µg: comprimé blanc pentagonal Comprimé sublingual 100 µg: comprimé blanc rond Comprimé sublingual 200 µg: comprimé blanc ovale Comprimé sublingual 300 µg: comprimé blanc triangulaire Comprimé sublingual 400 µg: comprimé blanc en forme de losange Comprimé sublingual 600 µg: comprimé blanc en forme de « D » Comprimé sublingual 800 µg: comprimé blanc oblong
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement des accès douloureux paroxystiques chez les patients adultes utilisant des morphiniques pour traiter les douleurs chroniques d’ origine cancéreuse.
L’ accès douloureux paroxystique est une exacerbation passagère d’ une douleur chronique par ailleurs contrôlée par un traitement de fond.
4.2 Posologie et mode d’ administration
Rapinyl est réservé aux patients considérés comme tolérants au traitement morphinique de fond de la douleur cancéreuse chronique.
Peuvent être considérés comme tolérants aux morphiniques les patients recevant au moins 60 mg de morphine par jour par voie orale, au moins 25 µg de fentanyl par heure par voie transdermique ou une dose équianalgésique d’ un autre morphinique depuis une semaine minimum.
19 Les comprimés sublinguaux de Rapinyl doivent être placés directement sous la langue, le plus loin possible.
Les comprimés sublinguaux de Rapinyl ne doivent pas être avalés, mais fondre complètement sous la langue, sans être mâchés ni sucés.
Les patients doivent être informés qu’ ils ne doivent pas manger ni boire avant dissolution complète du comprimé sublingual.
Les patients souffrant de sècheresse buccale peuvent utiliser de l’ eau pour humidifier la muqueuse buccale avant la prise de Rapinyl.
Titration de la dose:
La dose optimale de Rapinyl doit être déterminée pour chaque patient par titration progressive.
Plusieurs dosages sont disponibles et peuvent être utilisés pendant la phase de titration.
La dose initiale de Rapinyl utilisée doit être de 100 µg, avec augmentation de la posologie si nécessaire, dans la gamme des dosages disponibles.
Les comprimés sublinguaux dosés à 50 µg peuvent être utilisés pour les étapes de titration intermédiaires.
Les patients doivent être surveillés attentivement jusqu’ à obtention de la dose efficace, c’ est-à-dire procurant une analgésie adéquate, avec des effets indésirables acceptables, lors de chaque accès douloureux paroxystique.
La substitution de Rapinyl à d’ autres produits contenant du fentanyl ne doit pas être effectuée dans un rapport de 1/ 1 dans la mesure où les différents produits ont des profils d’ absorption différents.
Tout remplacement d’ un autre produit contenant du fentanyl par Rapinyl doit donner lieu à une nouvelle titration.
Le médecin doit toutefois toujours prendre en compte les besoins cliniques du patient, son âge et ses maladies concomitantes.
Tous les patients doivent initier le traitement par un seul comprimé sublingual de 100 µg.
Si une analgésie adéquate n’ est pas obtenue dans les 15 à 30 minutes suivant l’ administration du comprimé sublingual, un deuxième comprimé sublingual de 100 µg peut être administré.
Si les deux comprimés sublinguaux de 100 µg ne permettent pas d’ obtenir un soulagement adéquat de la douleur, le passage au dosage immédiatement supérieur doit être envisagé pour le traitement de l’ accès douloureux paroxystique suivant.
L’ augmentation posologique doit se poursuivre par étape jusqu’ à obtention d’ une analgésie adéquate.
Cette adaptation doit suivre le schéma suivant: administration d’ un seul comprimé sublingual, puis administration d’ un deuxième comprimé sublingual 15 à 30 minutes plus tard si un soulagement adéquat de la douleur n’ a pas été obtenu.
Aux posologies égales ou supérieures à 400 µg, remplacer le comprimé sublingual supplémentaire de 100 µg par un comprimé de 200 µg, comme indiqué dans le tableau ci-dessous.
Pendant la phase d'adaptation, le nombre maximal de comprimés sublinguaux administrés par accès douloureux paroxystique unique ne doit pas être supérieur à deux (2).
Dosage (en µg) du premier comprimé
Dosage (en µg) du second comprimé
sublingual par accès douloureux paroxystique 100 200 300 400 600 800
sublingual, à administrer au besoin 15 à 30 minutes après le premier comprimé 100 100 100 200 200 -
Si la dose
efficace provoque des effets indésirables
considérés comme inacceptables, une dose intermédiaire peut être administrée (en utilisant selon le cas le comprimé de 50 µg ou de 100 µg).
20 Les doses supérieures à 800 µg n’ ont pas été évaluées au cours des études cliniques.
Afin de minimiser le risque d’ effet indésirable lié aux morphiniques et de déterminer la dose appropriée, les patients doivent être placés sous surveillance médicale stricte pendant le processus de titration.
Traitement d’ entretien:
Lorsque la dose appropriée, qui peut être supérieure à un comprimé, a été déterminée, elle doit continuer à être utilisée; la consommation doit être limitée à quatre doses de Rapinyl par jour.
Réajustement de la dose:
En cas d’ observation d’ une modification marquée de la réponse (analgésie ou effets indésirables), une nouvelle adaptation de la dose peut être nécessaire pour assurer le maintien d’ une dose optimale.
Si le patient présente plus de quatre accès douloureux paroxystiques par jour pendant plus de quatre jours consécutifs, la dose du morphinique à longue durée d’ action utilisé pour traiter la douleur chronique doit être réévaluée.
En cas de modification de ce morphinique ou de sa posologie, la dose de Rapinyl doit être réévaluée et éventuellement réadaptée pour garantir l’ utilisation d’ une dose optimale.
Toute nouvelle adaptation de la dose d’ un analgésique, quel qu’ il soit, doit être impérativement effectuée sous surveillance médicale.
Arrêt du traitement:
Lorsque le traitement par morphinique n’ est plus nécessaire, la dose de Rapinyl doit être prise en compte avant toute réduction progressive des morphiniques, afin de minimiser l’ éventuel syndrome de sevrage.
Chez les patients poursuivant le traitement morphinique de la douleur chronique chez qui le traitement des accès douloureux paroxystiques n’ est plus nécessaire, Rapinyl peut généralement être arrêté immédiatement.
Utilisation chez l’ enfant et l’ adolescent:
Compte tenu de l’ absence de données de sécurité et d’ efficacité pour cette population, Rapinyl ne doit pas être utilisé chez les patients de moins de 18 ans.
Utilisation chez le sujet âgé La titration de la dose doit être particulièrement prudente et l’ apparition éventuelle de signes de toxicité du fentanyl doit faire l’ objet d’ une surveillance stricte (voir rubrique 4.4).
Utilisation chez les patients insuffisants hépatiques ou rénaux L’ apparition éventuelle de signes de toxicité du fentanyl doit faire l’ objet d’ une surveillance stricte chez les patients atteints de troubles hépatiques ou rénaux (voir rubrique 4.4).
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
L’ utilisation de Rapinyl est contre-indiquée chez les sujets n’ ayant jamais reçu de traitement morphinique, en raison du risque de dépression respiratoire pouvant mettre en jeu le pronostic vital.
Dépression respiratoire sévère ou pathologies pulmonaires obstructives sévères.
Par conséquent, tous les comprimés doivent être conservés hors de la portée et de la vue des enfants.
21 En raison des effets indésirables potentiellement graves des traitements morphiniques comme Rapinyl, les patients et le personnel soignant doivent être informés de l’ importance de la prise correcte de Rapinyl et informés des mesures à prendre en présence de symptômes de surdosage.
Avant l’ instauration de Rapinyl, le traitement morphinique à longue durée d’ action utilisé pour contrôler la douleur chronique doit avoir été stabilisé.
Une accoutumance et une dépendance physique et/ ou psychologique sont susceptibles d’ apparaître lors de l’ administration répétée de morphiniques tels que le fentanyl.
La toxicomanie iatrogène est rare dans le cadre de l’ utilisation thérapeutique des morphiniques.
Comme tous les morphiniques, Rapinyl est associé à un risque de dépression respiratoire cliniquement significative.
La phase de titration doit être réalisée avec une prudence particulière chez les patients atteints de broncho-pneumopathie chronique obstructive ou d’ une autre pathologie (par ex.: myasthénie grave) les prédisposant à une dépression respiratoire, en raison de la majoration du risque de dépression respiratoire pouvant entraîner un arrêt respiratoire.
Rapinyl ne doit être administré qu’ avec une extrême prudence aux patients susceptibles de présenter une sensibilité particulière aux effets cérébraux de l’ hypercapnie, comme les patients présentant des signes d’ hypertension intracrânienne, des troubles de la conscience, un coma ou des tumeurs cérébrales.
Les morphiniques pouvant masquer l’ évolution clinique chez les patients atteints de traumatismes crâniens, ils ne doivent être utilisés dans ce cadre qu’ en cas d’ absolue nécessité.
Administré par voie intraveineuse, le fentanyl peut provoquer une bradycardie.
Rapinyl doit être utilisé avec précaution chez les patients présentant une bradyarythmie.
Les données obtenues à la suite de l’ administration intraveineuse de fentanyl suggèrent la possibilité d’ une réduction de sa clairance et d’ une augmentation de sa demi-vie chez les patients âgés, qui pourraient être plus sensibles à la substance active que les patients plus jeunes.
Les patients âgés, cachectiques ou affaiblis doivent faire l’ objet d’ une surveillance attentive en cas d’ apparition de signes de toxicité du fentanyl, entraînant si nécessaire une réduction de la dose.
Rapinyl doit être administré avec prudence chez les patients présentant des troubles hépatiques ou rénaux, en particulier pendant la phase de titration.
L’ utilisation de Rapinyl chez des patients insuffisants hépatiques ou rénaux pourrait augmenter la biodisponibilité du fentanyl et réduire sa clairance systémique, ce qui pourrait entraîner une augmentation et une prolongation des effets morphiniques.
Une prudence particulière doit être apportée au traitement des patients hypovolémiques ou hypotendus.
Rapinyl n’ a pas été étudié chez les patients présentant des lésions buccales ou une mucite.
Un risque d’ augmentation de l’ exposition systémique au médicament peut exister chez ces patients et une prudence particulière est donc recommandée pendant la titration.
La suspension du traitement par Rapinyl ne devrait pas entraîner d’ effet notable, mais les symptômes possibles de sevrage incluent: anxiété, tremblements, sueurs, pâleur, nausées et vomissements.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Le fentanyl est métabolisé par le CYP3A4.
Les médicaments qui inhibent l’ activité du CYP3A4 tels que les macrolides (par ex.: érythromycine), les antifongiques imidazolés (par ex. kétoconazole, itraconazole) et certains inhibiteurs de la protéase (par ex.: ritonavir) sont susceptibles d’ augmenter la biodisponibilité du fentanyl en diminuant sa clairance systémique, ce qui pourrait accroître ou prolonger les effets des morphiniques.
Le jus de pamplemousse est également un inhibiteur du CYP3A4.
Le fentanyl doit donc être administré avec prudence lorsque des inhibiteurs du CYP3A4 sont administrés de façon concomitante.
22 L’ administration concomitante d’ autres dépresseurs du SNC tels que: autres dérivés morphiniques (analgésiques ou antitussifs), anesthésiques généraux, myorelaxants, antidépresseurs sédatifs, antihistaminiques H1 sédatifs, barbituriques, anxiolytiques (benzodiazépines), hypnotiques, neuroleptiques, clonidine et substances apparentées peuvent augmenter les effets dépresseurs du SNC.
Une dépression respiratoire, une hypotension et une sédation profonde peuvent apparaître.
L’ administration concomitante de boissons alcoolisées ou de médicaments contenant de l'alcool et de Rapinyl n’ est donc pas recommandée.
L’ utilisation de Rapinyl n’ est pas recommandée chez les patients ayant reçu des inhibiteurs de la monoamine-oxydase (IMAO) dans les 14 jours précédant la prise, en raison de la potentialisation sévère et imprévisible des analgésiques morphiniques par les IMAO.
L’ utilisation concomitante d’ agonistes-antagonistes partiels morphiniques (par ex: buprénorphine, nalbuphine, pentazocine) n’ est pas recommandée.
En effet, ceux -ci possèdent une forte affinité pour les récepteurs morphiniques, avec une activité intrinsèque relativement faible; ils antagonisent donc partiellement l’ effet analgésique du fentanyl et peuvent entraîner des symptômes de sevrage chez les patients morphinodépendants.
4.6 Grossesse et allaitement
L’ innocuité du fentanyl durant la grossesse n’ a pas été démontrée.
Des études effectuées chez l’ animal ont mis en évidence une toxicité sur la reproduction (voir rubrique 5.3).
Le risque potentiel en clinique n’ est pas connu.
Le fentanyl doit être utilisé au cours de la grossesse uniquement en cas de nécessité absolue.
Un traitement prolongé au cours de la grossesse est associé à un risque de symptômes de sevrage chez le nouveau-né.
Il est recommandé de ne pas utiliser le fentanyl pendant le travail et l’ accouchement (y compris en cas de césarienne), car il franchit la barrière placentaire et peut entraîner une dépression respiratoire chez le fœ tus ou le nouveau-né.
Le fentanyl est excrété dans le lait maternel et peut entraîner une sédation et une dépression respiratoire chez le nourrisson.
Il doit être utilisé pendant l’ allaitement, uniquement si le bénéfice attendu dépasse clairement les risques potentiels pour la mère et l’ enfant.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
Toutefois, le fentanyl peut altérer les capacités mentales ou physiques nécessaires à l’ exécution de tâches potentiellement dangereuses telles que la conduite d’ un véhicule ou l’ utilisation de machines.
Il doit être conseillé aux patients de ne pas conduire de véhicule ni utiliser de machine s’ ils éprouvent une somnolence, des étourdissements ou des troubles visuels (vision floue ou double) pendant le traitement par Rapinyl.
4.8 Effets indésirables
Les effets indésirables attendus avec Rapinyl sont les effets indésirables typiques des morphiniques qui diminueront d’ intensité avec la poursuite du traitement.
Les autres réactions indésirables très
23 fréquentes incluent: nausées, vomissements, constipation, céphalées, somnolence/ fatigue et étourdissements.
Les effets indésirables susceptibles d’ être liés au traitement observés chez les patients et volontaires des études cliniques sur Rapinyl sont énumérés ci-dessous par système de classe d’ organe et par fréquence (très fréquent: ≥ 1/ 10; fréquent: ≥ 1/ 100, < 1/ 10; au sein de chaque groupe de fréquence, les effets indésirables sont présentés suivant un ordre décroissant de gravité)
Affections du système nerveux Très fréquent: étourdissements, somnolence, céphalées Fréquent: réactions vasovagales, hypoesthésie, paresthésie, hyperacousie
Affections oculaires Fréquent: troubles de la vision
Affections respiratoires, thoraciques et médiastinales Fréquent: dépression respiratoire, rhinite, pharyngite
Affections gastrointestinales Très fréquent: nausées Fréquent: vomissements, douleurs abdominales, diarrhées, constipation, gêne gastrique, dyspepsie, sècheresse buccale
Affections de la peau et du tissu sous-cutané Fréquent: rash, prurit
Affections vasculaires Fréquent: hypotension orthostatique, bouffées vasomotrices, bouffées de chaleur
Troubles généraux et anomalies au site d’ administration Très fréquent: fatigue Fréquent: asthénie, irritation au site d’ application
Affections psychiatriques Fréquent: dépression, anorexie, troubles de la concentration, euphorie
Tous les effets indésirables ci-dessus ont été rapportés chez des volontaires ayant reçu Rapinyl mais n’ ayant jamais reçu d’ autre traitement morphinique.
Les patients (n = 23) traités par Rapinyl ont rapporté uniquement: étourdissements, nausées et vomissements.
Les effets indésirables suivants associés à d’ autres produits contenant du fentanyl ont également été rapportés (très fréquent: ≥ 1/ 10; fréquent: ≥ 1/ 100, < 1/ 10; peu fréquent: ≥ 1/ 1 000, < 1/ 100; rare: ≥ 1/ 10 000, < 1/ 1000; très rare: < 1/ 10 000; fréquence indéterminée (ne peut être estimée sur la base des données disponibles)):
Affections cardiaques Peu fréquent: bradycardie, tachycardie, hypertension Très rare: arythmies
Affections du système nerveux Fréquent: myoclonie, insomnie, dysgueusie Peu fréquent: démarche anormale/ incoordination, vertiges, amnésie, troubles de la parole, tremblements
Affections respiratoires, thoraciques et médiastinales Peu fréquent: hypoventilation, asthme, dyspnée Très rare: apnée, hémoptysie
24 Affections gastro-intestinales Fréquent: occlusion gastro-intestinale, dysphagie, ulcération buccale/ stomatite, affections linguales Peu fréquent: hypertrophie abdominale, flatulence, soif Rare: hoquet
Affections du rein et des voies urinaires Peu fréquent: rétention urinaire, dysurie Très rare: spasme vésical, oligurie
Affections de la peau et du tissu sous-cutané Très fréquent: sueurs
Lésions, intoxications et complications liées aux procédures Fréquent: lésions accidentelles
Affections vasculaires Fréquent: vasodilatation
Affections psychiatriques Fréquent: hallucination, état confusionnel, anxiété, nervosité, troubles de la pensée, rêves anormaux Peu fréquent: agitation, dépersonnalisation, labilité émotionnelle
4.9 Surdosage
L’ effet indésirable le plus grave est la dépression respiratoire qui peut entraîner un arrêt respiratoire.
Les mesures à prendre immédiatement en présence d’ un surdosage morphinique consistent à retirer immédiatement le comprimé sublingual de Rapinyl de la bouche du patient s’ il s’ y trouve encore, effectuer des stimulations physiques et verbales du patient, déterminer son niveau de conscience.
La perméabilité des voies respiratoires doit être assurée et une ventilation assistée (assistance respiratoire) doit être instaurée si nécessaire.. Une température corporelle adéquate doit être maintenue et un apport liquidien par voie parentérale doit être instauré.
Pour le traitement du surdosage (ingestion accidentelle) chez une personne qui n’ a jamais reçu de traitement morphinique, administrer de la naloxone ou d’ autres antagonistes morphiniques en se référant aux indications cliniques et au résumé des caractéristiques du produit en question.
En cas de dépression respiratoire prolongée, il peut être nécessaire de répéter l’ administration de l’ antagoniste morphinique.
La naloxone et les autres antagonistes morphiniques doivent être utilisés avec prudence dans le traitement du surdosage chez les patients sous morphiniques en raison du risque de déclenchement d’ un syndrome de sevrage aigu.
Une hypotension sévère ou persistante doit évoquer une hypovolémie, à prendre en charge par un apport liquidien approprié par voie parentérale.
Le fentanyl et d’ autres morphiniques ont été associés à une rigidité musculaire inhibant la respiration.
Dans ce cas, une intubation endotrachéale, l’ instauration d’ une ventilation assistée et l’ administration d’ un antagoniste des morphiniques ainsi que, d’ un curarisant, peuvent être nécessaires.
25 5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: analgésiques, opioïdes, dérivés de la phénylpipéridine, code ATC:
N02AB03.
Le fentanyl est un puissant analgésique agissant sur le récepteur morphinique µ et présente un effet analgésique rapide et une courte durée d’ action.
Le fentanyl présente un effet analgésique environ 100 fois plus puissant que celui de la morphine.
Les effets secondaires du fentanyl sur le système nerveux central (SNC) et les fonctions respiratoire et gastro-intestinale sont ceux des analgésiques morphiniques et sont considérés comme des effets de classe.
Chez les sujets n’ ayant jamais reçu de traitement morphinique, les concentrations sanguines minimales de fentanyl produisant un effet analgésique efficace sont comprises entre 0,3 et 1,2 ng/ ml.
Chez des patients cancéreux dont les douleurs chroniques étaient contrôlées par des administrations régulières de doses stables de morphiniques, Rapinyl a induit un soulagement des accès douloureux paroxystiques significativement supérieur à celui obtenu avec un placebo, dès 15 minutes après l’ administration.
L’ innocuité et l’ efficacité de Rapinyl ont été évaluées chez des patients prenant le médicament dès l’ apparition de l’ accès douloureux paroxystique.
L’ utilisation préventive de Rapinyl dans les épisodes douloureux prévisibles n’ a pas été étudiée dans les essais cliniques.
Comme tous les agonistes des récepteurs morphiniques µ, le fentanyl provoque une dépression respiratoire dose-dépendante.
Le risque est plus élevé chez les sujets n’ ayant jamais reçu de traitement morphinique que chez les patients souffrant de douleurs sévères et recevant un traitement morphinique de fond.
Le traitement prolongé par morphiniques entraîne généralement le développement d’ une accoutumance à leurs effets secondaires.
Bien que les morphiniques augmentent en général la tonicité du muscle lisse urétral, l’ effet global est variable, entraînant dans certains cas des urgences mictionnelles et dans d’ autres cas une dysurie.
Les morphiniques augmentent la tonicité et réduisent les contractions péristaltiques du muscle lisse intestinal, prolongeant la durée du transit intestinal, pouvant ainsi être à l’ origine de l’ effet constipant du fentanyl.
5.2 Propriétés pharmacocinétiques
Le fentanyl est un médicament très lipophile; il est absorbé très rapidement par la muqueuse buccale et plus lentement par le tractus gastro-intestinal.
Administré par voie orale, le fentanyl subit un métabolisme par effets de premier passage hépatique et intestinal prononcés.
Rapinyl se présente sous la forme de comprimé sublingual à dissolution rapide.
Le fentanyl est absorbé rapidement, au cours des 30 minutes suivant l’ administration de Rapinyl.
La biodisponibilité de Rapinyl n’ a pas été étudiée mais elle est estimée à environ 70%.
Les concentrations plasmatiques maximales moyennes de fentanyl sont comprises entre 0,2 et 1,3 ng/ ml (après administration de 100 à 800 µg de Rapinyl).
Environ 80 à 85% du fentanyl se lie aux protéines plasmatiques, essentiellement à l’α -1 glycoprotéine et dans une moindre mesure à l’ albumine et aux lipoprotéines.
Le volume de distribution du fentanyl à l’ état d’ équilibre est d’ environ 3 à 6 l/ kg.
26 Le fentanyl est métabolisé en plusieurs métabolites pharmacologiquement inactifs, notamment en norfentanyl essentiellement sous l’ effet du CYP3A4.
Après administration intraveineuse de fentanyl, environ 75% de la dose administrée est excrétée dans les urines dans les 72 heures, essentiellement sous forme de métabolites.
Environ 9% de la dose est excrétée dans les selles, essentiellement sous forme de métabolites.
La clairance plasmatique totale du fentanyl est d’ environ 0,5 l/ h/ kg.
Après administration de Rapinyl, la demi-vie d’ élimination principale du fentanyl est d’ environ 7 heures (3 à 12,5 heures) et sa demi-vie d’ élimination terminale d’ environ 20 heures (11,5 à 25 heures).
Les paramètres pharmacocinétiques de Rapinyl sont dose-proportionnels pour la gamme de dosages disponibles (100 à 800 µg).
Pharmacocinétique dans des populations particulières L’ insuffisance hépatique ou rénale risque d’ entraîner une augmentation des concentrations sériques.
La clairance du fentanyl pourrait être réduite chez les patients âgés, cachectiques ou affaiblis, ce qui pourrait entraîner la prolongation de la demi-vie terminale du produit (voir rubriques 4.2 et 4.4).
5.3 Données de sécurité préclinique
Les données de pharmacologie de sécurité et de toxicologie en administration répétée n’ ont pas révélé d’ autre risque particulier chez l’ homme que ceux indiqués dans les autres rubriques de ce RCP.
Des études sur le rat ont montré une réduction de la fertilité et une augmentation de la mortalité embryonnaire.
Aucun effet tératogène n’ a toutefois été démontré.
Des tests de mutagénicité bactérienne et chez le rongeur ont abouti à des résultats négatifs.
Comme d'autres morphiniques, le fentanyl a fait preuve d’ effets mutagènes in vitro sur des cellules de mammifères.
Il semble improbable que l’ utilisation thérapeutique entraîne un risque mutagène puisque les effets ont été induits uniquement à des concentrations très élevées.
Aucune étude de carcinogénicité à long terme n’ a été réalisée.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Mannitol (E421) Cellulose microcristalline silicifiée Croscarmellose sodique Stéarate de magnésium
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
2 ans.
6.4 Précautions particulières de conservation
À conserver à une température ne dépassant pas 25 °C.
À conserver dans la plaquette thermoformée d’ origine à l'abri de l’ humidité.
27 6.5 Nature et contenu de l’ emballage extérieur
Plaquettes thermoformées OPA/ PVC/ aluminium/ aluminium sous étui extérieur en carton.
Emballage comportant un code couleur pour chaque dosage de comprimés sublinguaux Rapinyl.
Contenu de l’ emballage extérieur: étuis de 10 ou 30 comprimés sublinguaux.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Les déchets doivent être éliminés en toute sécurité.
Les patients et le personnel soignant doivent être incités à retourner tous les produits non utilisés à la pharmacie, où ils seront éliminés conformément à la réglementation nationale et locale en vigueur.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
[Voir annexe I – à compléter au niveau national] {Nom et adresse} < {tél} > < {fax} > < {e-mail} >
8.
NUMÉRO(S) D'AUTORISATION DE MISE SUR LE MARCHÉ
[À compléter au niveau national]
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
[À compléter au niveau national]
10.
DATE DE MISE À JOUR DU TEXTE
[À compléter au niveau national]
29 MENTIONS DEVANT FIGURER SUR L'EMBALLAGE EXTÉRIEUR
Étiquette de la boîte en carton
1.
DÉNOMINATION DU MÉDICAMENT
Rapinyl et noms associée (voir Annexe I) 50 µg, comprimés sublinguaux [Voir annexe I – à compléter au niveau national] Rapinyl 100 µg, comprimés sublinguaux Rapinyl 200 µg, comprimés sublinguaux Rapinyl 300 µg, comprimés sublinguaux Rapinyl 400 µg, comprimés sublinguaux Rapinyl 600 µg, comprimés sublinguaux Rapinyl 800 µg, comprimés sublinguaux
Fentanyl
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé sublingual contient 50 microgrammes de fentanyl (sous forme de citrate) 100 microgrammes de fentanyl (sous forme de citrate) 200 microgrammes de fentanyl (sous forme de citrate) 300 microgrammes de fentanyl (sous forme de citrate) 400 microgrammes de fentanyl (sous forme de citrate) 600 microgrammes de fentanyl (sous forme de citrate) 800 microgrammes de fentanyl (sous forme de citrate)
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
Comprimé sublingual
10 comprimés 30 comprimés
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie sublinguale.
Laisser fondre sous la langue.
Ne pas avaler.
Lire la notice avant utilisation.
30 6.
MISE EN GARDE SPÉCIALE INDIQUANT QUE LE MÉDICAMENT DOIT ÊTRE CONSERVÉ HORS DE PORTÉE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPÉCIALE(S), SI NÉCESSAIRE
Ce produit doit être utilisé UNIQUEMENT comme indiqué.
L’ utilisation de ce produit par une autre personne pourrait entraîner un risque GRAVE pour sa santé.
8.
DATE DE PÉREMPTION
EXP:
(mois/ année)
9.
PRECAUTIONS PARTICULIÈRES DE CONSERVATION
À conserver à une température ne dépassant pas 25 °C
À conserver dans la plaquette thermoformée d’ origine à l’ abri de l’ humidité.
Il est recommandé de conserver Rapinyl dans un espace de rangement fermé à clé.
10.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENTS S’ IL Y A LIEU
Dans la mesure du possible, les produits non utilisés doivent être retournés à votre pharmacie.
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
[Voir Annexe I – à compléter au niveau national]
{Nom et adresse} < {tél} > < {fax} > < {e-mail} >
12.
NUMÉRO(S) D'AUTORISATION DE MISE SUR LE MARCHÉ
[À compléter au niveau national]
13.
NUMÉRO DU LOT
Lot:
XXXX
31 14.
CONDITIONS DE PRESCRIPTION ET DE DÉLIVRANCE
[À compléter au niveau national]
15.
INDICATIONS D’ UTILISATION
[À compléter au niveau national]
16.
INFORMATIONS EN BRAILLE
Rapinyl 50 µg Rapinyl 100 µg Rapinyl 200 µg Rapinyl 300 µg Rapinyl 400 µg Rapinyl 600 µg Rapinyl 800 µg
THERMOFORMÉES OU LES FILMS THERMOSOUDÉS
Plaquettes thermoformées
1.
DÉNOMINATION DU MÉDICAMENT
Rapinyl et noms associés (voir Annexe I) 50 µg, comprimés sublinguaux [Voir annexe I – à compléter au niveau national] Rapinyl 100 µg, comprimés sublinguaux Rapinyl 200 µg, comprimés sublinguaux Rapinyl 300 µg, comprimés sublinguaux Rapinyl 400 µg, comprimés sublinguaux Rapinyl 600 µg, comprimés sublinguaux Rapinyl 800 µg, comprimés sublinguaux
Fentanyl
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
[Voir annexe I – à compléter au niveau national]
3.
DATE DE PÉREMPTION
EXP
4.
NUMÉRO DU LOT
Lot
5.
33 NOTICE
34 NOTICE:
INFORMATION DE L’ UTILISATEUR
Rapinyl et noms associés (voir annexe I) 50 µg, comprimés sublinguaux [Voir annexe I – à compléter au niveau national] Rapinyl 100 µg, comprimés sublinguaux Rapinyl 200 µg, comprimés sublinguaux Rapinyl 300 µg, comprimés sublinguaux Rapinyl 400 µg, comprimés sublinguaux Rapinyl 600 µg, comprimés sublinguaux Rapinyl 800 µg, comprimés sublinguaux
Fentanyl
Veuillez lire attentivement l’ intégralité de cette notice avant de prendre ce médicament. • Gardez cette notice, vous pourriez avoir besoin de la relire. • Si vous avez d'autres questions, demandez plus d’ informations à votre médecin ou à votre pharmacien. • Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre, même en cas de symptômes identiques, cela pourrait lui être nocif. • Si l’ un des effets indésirables devient grave, ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez -en à votre médecin ou à votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Rapinyl et dans quel cas est -il utilisé?
3.
Comment utiliser Rapinyl?
Quels sont les effets indésirables éventuels?
6.
Informations supplémentaires
1.
QU'EST-CE QUE RAPINYL ET DANS QUEL CAS EST-IL UTILISÉ?
Rapinyl est un traitement réservé aux personnes prenant déjà régulièrement des analgésiques puissants (morphiniques) pour traiter des douleurs cancéreuses chroniques, mais chez qui un traitement des accès douloureux paroxystiques est nécessaire.
En cas de doute, interrogez votre médecin.
L’ accès douloureux paroxystique est une douleur soudaine qui survient même après la prise de votre analgésique morphinique habituel.
La substance active des comprimés sublinguaux de Rapinyl est le fentanyl.
Le fentanyl appartient à un groupe d’ analgésiques puissants, les morphiniques.
2.
QUELLES SONT LES INFORMATIONS À CONNAÎTRE AVANT DE PRENDRE RAPINYL?
Ne prenez jamais Rapinyl: • si vous êtes allergique (hypersensible) au fentanyl ou à l’ un des autres composants contenus dans Rapinyl; • si vous souffrez de problèmes respiratoires graves.
Avant de commencer un traitement par Rapinyl, vous devez avoir pris ou utilisé régulièrement un analgésique puissant, dit morphinique, prescrit pour soulager votre douleur persistante.
Si ce n’ est pas le cas, Rapinyl risque de provoquer des difficultés respiratoires graves (voir rubrique 4 – Effets indésirables éventuels).
En cas de doute, interrogez votre médecin.
35 Faites attention avec Rapinyl
Rapinyl pourrait masquer l’ étendue de la lésion; • vous souffrez de problèmes respiratoires ou de myasthénie grave (une pathologie caractérisée par une faiblesse musculaire); • votre rythme cardiaque est lent ou votre pression artérielle basse; • vous êtes atteint d’ une maladie hépatique ou rénale, qui pourrait exiger une adaptation posologique plus prudente; • vous êtes atteint d’ une tumeur cérébrale et/ ou d’ une hypertension intracrânienne (une augmentation de la pression à l’ intérieur du crâne, qui provoque des céphalées importantes, des sensations nauséeuses et une vision floue); • vous présentez une ulcération buccale ou une mucite (gonflement et rougeurs à l’ intérieur de la bouche).
Si vous prenez Rapinyl et devez subir une intervention chirurgicale, indiquez à votre médecin ou à votre dentiste que vous prenez ce médicament.
Prise d’ autres médicaments
Veuillez indiquer à votre médecin ou à votre pharmacien si vous prenez ou avez pris récemment d’ autres médicaments (à l’ exception de vos analgésiques morphiniques habituels), même s'il s'agit de médicaments obtenus sans ordonnance.
Les médicaments suivants sont susceptibles d’ augmenter les effets de Rapinyl: • Certains types d’ antifongiques (contenant par ex. du kétoconazole ou de l’ itraconazole) utilisés dans le traitement des infections fongiques. • Certains types d’ antibiotiques (appelés macrolides, dont par ex. l’ érythromycine) utilisés dans le traitement des infections. • Certains types d’ antiviraux (appelés inhibiteurs de la protéase, dont par ex. le ritonavir) utilisés dans le traitement des infections virales. • Les médicaments contenant de l’ alcool. • Les médicaments appelés inhibiteurs de la monoamine-oxydase (IMAO), utilisés dans le traitement de la dépression sévère ou de la maladie de Parkinson.
Les médicaments suivants sont susceptibles de réduire les effets de Rapinyl: • Certains types d’ analgésiques puissants contenant par ex. de la buprénorphine ou de la pentazocine.
Rapinyl peut augmenter l’ effet de médicaments entraînant une somnolence, notamment: • d’ autres analgésiques puissants (médicaments de type morphiniques, utilisés par ex. dans le traitement de la douleur et de la toux), • les anesthésiques généraux (utilisés pour provoquer l’ endormissement lors des interventions chirurgicales), • les myorelaxants, • les somnifères, • les médicaments utilisés pour traiter: la dépression, o les allergies, o l’ anxiété et la psychose, o • les médicaments contenant de la clonidine (utilisés dans le traitement de l’ hypertension).
36 Aliments et boissons
Rapinyl peut provoquer une somnolence chez certaines personnes.
Ne consommez pas d’ alcool sans consulter votre médecin: l’ alcool risquerait d’ augmenter la somnolence.
Ne buvez pas de jus de pamplemousse lorsque vous prenez Rapinyl: le jus de pamplemousse peut augmenter les effets secondaires de Rapinyl.
Grossesse et allaitement
Ne prenez pas Rapinyl si vous êtes enceinte, sauf si votre médecin vous l’ a formellement prescrit.
Le fentanyl passe dans le lait maternel et peut provoquer une somnolence extrême et une respiration superficielle chez le nourrisson.
Consultez votre médecin et n’ utilisez pas Rapinyl si vous allaitez, sauf si votre médecin considère que les bénéfices que vous en retirerez sont supérieurs aux risques pour votre enfant.
Demandez l'avis de votre médecin ou de votre pharmacien avant de prendre tout médicament pendant la grossesse ou l’ allaitement.
Conduite de véhicules et utilisation de machines
Rapinyl peut altérer les capacités mentales ou physiques nécessaires à l’ exécution de tâches potentiellement dangereuses telles que la conduite d’ un véhicule ou l’ utilisation de machines.
Ne conduisez pas de véhicule et n’ utilisez pas de machine si vous ressentez une somnolence ou des étourdissements ou si votre vision est floue.
3.
COMMENT UTILISER RAPINYL?
Avant votre première prise de Rapinyl, votre médecin vous expliquera comment le prendre pour traiter efficacement vos accès douloureux paroxystiques.
Respectez toujours la posologie de Rapinyl indiquée par votre médecin.
En cas de doute, consultez votre médecin ou votre pharmacien.
Ce produit doit être UNIQUEMENT utilisé conformément à l’ ordonnance médicale.
Il ne doit pas être utilisé par une autre personne, car il pourrait présenter un risque GRAVE pour sa santé, en particulier chez les enfants.
Phase d’ instauration – Recherche de la dose appropriée
Pour que Rapinyl agisse de façon efficace, votre médecin vous aidera à déterminer la dose la plus adéquate pour le traitement des accès douloureux paroxystiques.
Les comprimés sublinguaux de Rapinyl sont disponibles dans une gamme de plusieurs dosages.
Vous devrez peut-être essayer différents dosages de comprimés sublinguaux de Rapinyl au cours de plusieurs accès douloureux paroxystiques avant de trouver la dose la plus adéquate.
Votre médecin vous y aidera et s’ emploiera à déterminer avec vous le dosage que vous devrez utiliser.
Si un comprimé ne suffit pas à obtenir un soulagement adéquat de la douleur, votre médecin pourra vous demander de prendre deux comprimés pour traiter un accès douloureux paroxystique.
Ne prenez pas un deuxième comprimé sans que votre médecin ne vous dise de le faire, cela pourrait entraîner un surdosage.
Votre médecin vous indiquera quel dosage de comprimé vous devez utiliser.
37 Rapinyl est un médicament d’ un type différent des autres médicaments que vous avez pu utiliser pour traiter vos accès douloureux paroxystiques.
Elle peut ne pas être la même que celle des autres médicaments que vous avez pris pour traiter les accès douloureux paroxystiques.
Phase d’ entretien – Lorsque vous avez déterminé la dose la plus appropriée
Lorsque votre docteur et vous -même avez déterminé la dose de comprimés Rapinyl qui contrôle vos accès douloureux paroxystiques, vous ne devez pas prendre cette dose plus de quatre fois par jour.
Une dose de Rapinyl peut être constituée de plusieurs comprimés.
Si vous estimez que la dose de Rapinyl que vous utilisez ne soulage pas vos accès douloureux paroxystiques de façon satisfaisante, parlez -en à votre médecin, qui devra peut-être adapter la dose.
Ne modifiez pas votre dose de Rapinyl sans que votre médecin ne le prescrive.
Prise du médicament
Rapinyl doit être administré par voix sublinguale, c’ est-à-dire que le comprimé doit être placé sous la langue où il se dissout rapidement, pour que le fentanyl puisse être absorbé à travers la muqueuse buccale.
Une fois absorbé, le fentanyl commence à agir pour soulager la douleur.
En présence d’ un accès douloureux paroxystique, prenez la dose indiquée par votre médecin de la façon suivante:
• Si vous avez la bouche sèche, prenez une gorgée d’ eau pour l’ humidifier.
Recrachez ou avalez l’ eau.
• Retirez le(s) comprimé(s) de la plaquette thermoformée juste au moment de le(s) prendre.
• Tirez sur la languette de l’ opercule d’ une alvéole et retirez délicatement le comprimé.
N’ essayez pas de pousser les comprimés sublinguaux de Rapinyl à travers l’ opercule comme s’ il s’ agissait de comprimés habituels.
• Placez le comprimé sous la langue, aussi loin que possible, et laissez -le se dissoudre complètement.
• Rapinyl se dissout rapidement sous la langue et est absorbé pour soulager la douleur.
Il est donc important de ne pas sucer, mâcher ni avaler le comprimé.
• Ne buvez pas et ne mangez pas avant la dissolution complète du comprimé sous la langue.
Si vous avez pris plus de Rapinyl que vous n’ auriez dû:
• Retirez de la bouche tout comprimé qui pourrait y rester. • Informez le personnel soignant ou une autre personne de votre foyer de ce qui s’ est passé. • Le personnel soignant ou vous -même devez immédiatement contacter votre médecin, votre pharmacien ou l’ hôpital local afin de connaître les mesures à prendre. • En attendant le médecin, empêchez la personne qui a pris trop de Rapinyl de dormir en lui parlant ou en la secouant de temps en temps.
En présence de ces symptômes, contactez immédiatement un service d’ urgence.
38 Si vous pensez qu’ une personne a pris Rapinyl accidentellement, contactez immédiatement un service d’ urgence.
Si vous arrêtez de prendre Rapinyl
Vous ne devez arrêter de prendre les comprimés sublinguaux de Rapinyl que sur les instructions de votre médecin.
Vous devez continuer à prendre vos analgésiques morphiniques habituels pour le traitement des douleurs persistantes selon les instructions de votre médecin.
L’ arrêt du traitement par Rapinyl ne devrait pas entraîner d’ effets notables, mais les symptômes de sevrage possibles incluent: anxiété, tremblements, sueurs, pâleur, nausées et vomissements.
Si vous êtes inquiet pour le soulagement de vos douleurs, parlez -en à votre médecin.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, interrogez votre médecin ou votre pharmacien.
4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS?
Comme tous les médicaments, Rapinyl peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Si vous vous sentez anormalement ou extrêmement somnolent ou si votre respiration devient lente ou superficielle, vous -même ou le personnel soignant devez contacter immédiatement votre médecin ou un service médical d’ urgence (voir également la rubrique 3: « Si vous avez pris plus de Rapinyl que vous n’ auriez dû »).
Effets indésirables très fréquents (touchant plus d’ un patient sur 10): • nausées, céphalées, somnolence/ fatigue, étourdissements.
Effets indésirables fréquents (touchant 1 à 10 patients sur 100): • vomissements, diarrhées, constipation, douleurs stomacales, sensations de ballonnement, indigestion, perte d’ appétit; • dépression, difficultés de concentration, sensation de bien-être excessif; • augmentation de la sensibilité auditive, vision floue ou double; • hypotension, bouffées vasomotrices/ sensation de chaleur, respiration lente/ superficielle, faiblesse, sensation d’ évanouissement, diminution de la sensibilité tactile, engourdissements ou picotements; • écoulement nasal, nez bouché, sècheresse buccale, maux de gorge, démangeaisons cutanées, éruption cutanée, irritation sous la langue.
Autres effets secondaires connus associés aux produits contenant du fentanyl: • Effets indésirables très fréquents (touchant plus d’ un patient sur 10): sueurs excessives. • Effets indésirables fréquents (touchant 1 à 10 patients sur 100): sensations de confusion, d’ anxiété ou de nervosité, hallucinations, troubles de la pensée, contractions musculaires, sommeil difficile, rêves étranges, problèmes au niveau de la langue ou troubles du goût, bouffées de chaleur, ulcères ou cloques dans la bouche, occlusion intestinale, difficultés à avaler, propension aux accidents. • Effets indésirables peu fréquents (touchant 1 à 10 patients sur 1 000): sensations d’ agitation ou de détachement, sautes d’ humeur, tremblements, troubles de la parole, distraction, perte de coordination, vertiges, ralentissement ou accélération du rythme cardiaque, hypertension, difficultés respiratoires, respiration lente ou superficielle, asthme, ballonnement, gaz abdominaux, soif, difficulté à uriner, modification de la fréquence des urines, sentiment général de malaise.
Si vous ressentez un des effets mentionnés comme graves, ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER RAPINYL?
L’ analgésique contenu dans Rapinyl est très puissant et pourrait mettre en danger la vie d’ un enfant en cas d’ ingestion accidentelle.
Tenir Rapinyl hors de la portée et de la vue des enfants.
Ne pas utiliser Rapinyl après la date de péremption mentionnée sur l’ étui en carton, après « EXP ».
La date d’ expiration fait référence au dernier jour du mois.
A conserver à une température ne dépassant pas 25 °C.
A conserver dans la plaquette thermoformée d’ origine à l’ abri de l’ humidité.
Il est recommandé de conserver Rapinyl dans un espace de rangement fermé à clé.
Dans la mesure du possible, tout médicament inutilisé doit être ramené à votre pharmacien qui l’ éliminera en toute sécurité.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLÉMENTAIRES
Que contient Rapinyl?
La substance active est le fentanyl.
Chaque comprimé sublingual contient:
50 µg de fentanyl (sous forme de citrate) 100 µg de fentanyl (sous forme de citrate) 200 µg de fentanyl (sous forme de citrate) 300 µg de fentanyl (sous forme de citrate) 400 µg de fentanyl (sous forme de citrate) 600 µg de fentanyl (sous forme de citrate) 800 µg de fentanyl (sous forme de citrate)
Les autres composants sont le mannitol (E421), la cellulose microcristalline silicifiée, la croscarmellose sodique et le stéarate de magnésium.
Qu’ est -ce que Rapinyl et contenu de l’ emballage extérieur
Rapinyl est un petit comprimé sublingual blanc à déposer sous la langue.
Il en existe plusieurs dosages se présentant chacun sous une forme différente.
Votre médecin vous prescrira le dosage (la forme) et le nombre de comprimés qui vous conviennent.
Le comprimé de 50 microgrammes est un comprimé blanc pentagonal Le comprimé de 100 microgrammes est un comprimé blanc rond Le comprimé de 200 microgrammes est un comprimé blanc ovale Le comprimé de 300 microgrammes est un comprimé blanc triangulaire Le comprimé de 400 microgrammes est un comprimé blanc en forme de losange Le comprimé de 600 microgrammes est un comprimé blanc en forme de « D » Le comprimé de 800 microgrammes est un comprimé blanc oblong
40 Les comprimés de Rapinyl sont présentés dans des étuis en carton de 10 ou de 30 comprimés.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l’ autorisation de mise sur le marché et fabricant:
[Voir annexe I – à compléter au niveau national] {Nom et adresse} < {tél} > < {fax} > < {e-mail} >
Recip AB Lagervägen 7 136 50 Haninge Suède Tél.: +46 8 6025200
La dernière date à laquelle cette notice a été approuvée est le {MM/ AAAA}.
41 ANNEXE IV
CONDITIONS DES AUTORISATIONS DE MISE SUR LE MARCHE
42 Les autorités compétentes nationales, coordonnées par l’ État membre de référence s’ assureront que les conditions ci-dessous sont remplies par les titulaires des autorisations de mise sur le marché.
Le demandeur s’ engage à fournir les informations suivantes à l’ autorité compétente nationale de l’ État membre de référence:
analyses des taux de répondeurs à 30% et à 50% aux temps 10 et 15 minutes pour l’ étude o EN-3267-005;
résultats finals des études EN3267-005 et 3267-007, incluant les détails de l’ exposition des o patients et l’ analyse complète de données de sécurité.
43
European Medicines Agency Evaluation of Medicines for Human Use
Londres, le 12 septembre 2008 EMEA/ CHMP/ 495844/ 2008
COMITÉ DES MÉDICAMENTS Á USAGE HUMAIN (CHMP)
AVIS SUITE À UNE PROCÉDURE DE SAISINE CONFORMÉMENT À L’ ARTICLE 29, PARAGRAPHE 41 POUR
Rapinyl et dénominations associées
Dénomination commune internationale (DCI): citrate de fentanyle
INFORMATIONS GÉNÉRALES
Rapinyl et ses dénominations associées, 50µg, 100µg, 200µg, 300µg, 400µg, 600µg, 800µg, comprimés sublinguaux, est indiqué dans la gestion des douleurs paroxystiques chez des patients adultes utilisant déjà des opiacés pour contrôler la douleur chronique d’ origine cancéreuse.
ProStrakan Ltd a soumis des demandes concernant Rapinyl et ses dénominations associées, 50µg, 100µg, 200µg, 300µg, 400µg, 600µg, 800µg, comprimés sublinguaux.
La procédure décentralisée, SE/ H/ 575/ 07/ DC, a démarré le 1er septembre 2006.
L’ État membre de référence était la Suède et les États membres concernés étaient l’ Autriche, la Belgique, Chypres, la République tchèque, le Danemark, l’ Estonie, la Finlande, la France, l’ Allemagne, la Grèce, la Hongrie, l’ Islande, l’ Irlande, l’ Italie, la Lettonie, la Lituanie, le Luxembourg, la Norvège, la Pologne, le Portugal, la République slovaque, la Slovénie, l’ Espagne et le Royaume-Uni.
Ces États membres ne sont pas parvenus à un accord et la Suède a fait part des raisons de ce différend à l’ EMEA le 27 septembre 2007.
Des différences notables ont été identifiées à propos de la nécessité de disposer d’ informations supplémentaires en termes de sécurité et d’ efficacité clinique pour évaluer le rapport bénéfice/ risque et de l’ absence de données pharmacocinétiques dans des conditions d’ utilisation normales du produit.
Cela a trait à la stratégie de rapprochement du demandeur et a été estimé susciter une inquiétude sérieuse pour la santé publique.
La procédure d’ arbitrage a démarré le 18 octobre 2007 avec l’ adoption d’ une liste de questions.
Le rapporteur était le Dr Tomas Salmonson (SE) et le co-rapporteur était le Dr Pierre Demolis (FR).
Le demandeur a fourni des explications écrites le 7 avril 2008.
Lors de sa réunion de juin 2008, le CHMP, au vu des données globales soumises et de la discussion scientifique qui avait eu lieu au sein du comité, a émis l’ avis selon lequel le rapport bénéfice/ risque était favorable pour Rapinyl et dénominations associées, les objections émises par l’ Allemagne, la France, la Norvège et le Royaume-Uni ne devaient pas empêcher l’ octroi d’ une autorisation de mise sur le marché et le résumé des caractéristiques du produit, l’ étiquetage et la notice de l’ État membre de référence devaient être modifiés.
Un avis favorable a été adopté par consensus le 26 juin 2008.
1 Article 29, paragraphe 4, de la directive 2001/ 83/ CE, telle que modifiée.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 13 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
ANNEXE I
LISTE REPRENANT LES NOMS, LES FORMES PHARMACEUTIQUES, LES DOSAGES DES MÉDICAMENTS, LES VOIES D'ADMINISTRATION, LES TITULAIRES DE L'AUTORISATION DE MISE SUR LE MARCHÉ DANS LES ÉTATS MEMBRES
1 Etat membre
Titulaire de l’ Autorisation DCI de Mise sur le Marché
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
Contenu (concentration)
Autriche
Organon GesmbH Mirtazapine
Remeron SolTab
15 mg
comprimés
Voie orale
21/ D/ IV A-1050 Wien
Mirtazapine
Remeron SolTab Schmelztabletten
30 mg
comprimés orodispersibles
Voie orale
Mirtazapine
Remeron SolTab Schmelztabletten
45 mg
comprimés orodispersibles
Voie orale
Belgique
Organon Europe B. V., Kloosterstraat 6,
Mirtazapine
Remergon
15 mg
comprimés pelliculés
Voie orale
5349AB Oss, The Netherlands
Mirtazapine
Remergon
30 mg
comprimés pelliculés
Voie orale
Delegation of power:
Mirtazapine
Remergon
45 mg
comprimés pelliculés
Voie orale
Organon België n. v., Terhulpsesteenweg 166,
Remergon SolTab 15
comprimés orodispersibles
Voie orale
1170 Brussels, Belgium
Remergon SolTab 45
comprimés orodispersibles
Voie orale
15 mg/ ml
solution buvable
Voie orale
990 mg/ 66 ml
Chypre
C. A. Papaellinas & Co Ltd 179 Yiannos Kranidiotis Avenue, 2235 Latsia, Nicosia, Cyprus
30 mg
comprimés pelliculés
Voie orale
République Tchèque
N. V.
Organon, Kloosterstraat 6, P. O.
Box
Mirtazapine
REMERON 15 MG
15 mg
comprimés pelliculés
Voie orale
20, 5340 BH Oss,
Mirtazapine
REMERON 30 MG
30 mg
comprimés pelliculés
Voie orale
2 Etat membre
Nom de fantaisie
REMERON 45 MG
45 mg
comprimés pelliculés
Voie orale
Mirtazapine
15 mg
SOLTAB 15 MG
orodispersibles
Mirtazapine
REMERON SOLTAB 30 MG
30 mg
comprimés orodispersibles
Voie orale
Mirtazapine
REMERON SOLTAB 45 MG
45 mg
comprimés orodispersibles
Voie orale
Danemark
IMI Pharma AS, Literbuen 9,
Mirtazapine
Mitazon Smelt
15 mg
comprimés orodispersibles
Voie orale
DK- 2740 Skovlunde, Denmark
Mirtazapine
Mitazon Smelt
30 mg
comprimés orodispersibles
Voie orale
Mirtazapine
Mitazon Smelt
45 mg
comprimés orodispersibles
Voie orale
Mirtazapine
Mitazon
30 mg
comprimés pelliculés
Voie orale
N. V.
Organon, Kloosterstraat 6, P. O.
Box
Mirtazapine Remeron Smelt
15 mg
comprimés orodispersibles
Voie orale
20, 5340 BH Oss,
Mirtazapine Remeron Smelt
30 mg
comprimés orodispersibles
Voie orale
The Netherlands
Mirtazapine Remeron Smelt
45 mg
comprimés orodispersibles
Voie orale
Mirtazapine
Remeron Oral, opløsning
15 mg/ ml
solution buvable
Voie orale
990 mg/ 66 ml
Estonie
N. V.
Organon,
Mirtazapine
Remeron
15 mg
comprimés
Voie orale
Kloosterstraat 6, P. O.
Box
pelliculés
20, 5340 BH Oss,
Mirtazapine Remeron
30 mg
comprimés pelliculés
Voie orale
The Netherlands
Mirtazapine Remeron
45 mg
comprimés pelliculés
Voie orale
3 Etat membre
Titulaire de l’ Autorisation DCI de Mise sur le Marché
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
Contenu (concentration)
Mirtazapine
Remeron SolTab
15 mg
comprimés
Voie orale
orodispersibles
Mirtazapine Remeron SolTab
30 mg
comprimés orodispersibles
Voie orale
Mirtazapine Remeron SolTab
45 mg
comprimés orodispersibles
Voie orale
Finlande
N. V.
Organon,
Mirtazapine Remeron Soltab
15 mg
comprimés
Voie orale
20, 5340 BH Oss,
Mirtazapine Remeron Soltab
30 mg
comprimés orodispersibles
Voie orale
The Netherlands
Mirtazapine Remeron Soltab
45 mg
comprimés orodispersibles
Voie orale
Mirtazapine Remeron
15 mg
comprimés pelliculés
Voie orale
Mirtazapine Remeron
30 mg
comprimés pelliculés
Voie orale
Mirtazapine Remeron
45 mg
comprimés pelliculés
Voie orale
Oy Organon Ab Maistraatinportti 2
15 mg/ ml 30 mg
solution buvable comprimés pelliculés
Voie orale Voie orale
990 mg/ 66 ml
00240 Helsinki, Finland
Mirtazapine Mirtazon Smelt
15 mg
comprimés orodispersibles
Voie orale
Mirtazapine Mirtazon Smelt
30 mg
comprimés orodispersibles
Voie orale
Mirtazapine Mirtazon Smelt
45 mg
comprimés orodispersibles
Voie orale
France
Organon S. A.
Immeuble Optima
Mirtazapine Norset
15 mg
comprimés pelliculés
Voie orale
10 rue Godefroy 92821 PUTEAUX Cedex
Mirtazapine Norset
30 mg
comprimés pelliculés
Voie orale
4 Etat membre
Titulaire de l’ Autorisation DCI de Mise sur le Marché
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
Contenu (concentration)
France Mirtazapine
Norset
15 mg
comprimés
Voie orale
Mirtazapine
Norset
30 mg
comprimés orodispersibles
Voie orale
Mirtazapine
Norset
45 mg
comprimés orodispersibles
Voie orale
Mirtazapine
Norset
15 mg/ ml
solution buvable
Voie orale
990 mg/ 66 ml
Allemagne
Organon GmbH Mittenheimer Straße 62
Mirtazapine
Remergil
15 mg
comprimés pelliculés
Voie orale
85764 Oberschleißheim Germany
Mirtazapine
Remergil
30 mg
comprimés pelliculés
Voie orale
Mirtazapine
Remergil
45 mg
comprimés pelliculés
Voie orale
Mirtazapine
Remergil SolTab
15 mg
comprimés orodispersibles
Voie orale
Mirtazapine
Remergil SolTab
30 mg
comprimés orodispersibles
Voie orale
Mirtazapine
Remergil SolTab
45 mg
comprimés orodispersibles
Voie orale
Mirtazapine Mirtazapine
Remergil Mirtazapin STADA
15 mg/ ml 15 mg
solution buvable comprimés orodispersibles
Voie orale Voie orale
990 mg/ 66 ml
61118 Bad Vilbel Germany
Mirtazapine
Mirtazapin STADA
30 mg
comprimés orodispersibles
Voie orale
Mirtazapine
Mirtazapin STADA
45 mg
comprimés orodispersibles
Voie orale
Grèce
Organon Hellas S. A.
122, Vouliagmenis Av.
Mirtazapine
Remeron
15 mg
comprimés pelliculés
Voie orale
Helliniko 167 77 Athens,
Mirtazapine
Remeron
30 mg
comprimés pelliculés
Voie orale
5 Etat membre
Titulaire de l’ Autorisation DCI de Mise sur le Marché
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
Contenu (concentration)
Greece
Mirtazapine Remeron
45 mg
comprimés pelliculés
Voie orale
Mirtazapine Remeron SolTab
15 mg
comprimés orodispersibles
Voie orale
Mirtazapine Remeron SolTab
30 mg
comprimés orodispersibles
Voie orale
Mirtazapine Remeron SolTab
45 mg
comprimés orodispersibles
Voie orale
Mirtazapine Remeron
15 mg/ ml
solution buvable
Voie orale
990 mg/ 66 ml
Hongrie
N. V.
Organon,
Mirtazapine Remeron
30 mg
comprimés
Voie orale
Kloosterstraat 6, P. O.
Box
pelliculés
20, 5340 BH Oss,
Mirtazapine Remeron
45 mg
comprimés pelliculés
Voie orale
The Netherlands
Mirtazapine Remeron SolTab
30 mg
comprimés orodispersibles
Voie orale
Mirtazapine Remeron SolTab
45 mg
comprimés orodispersibles
Voie orale
Islande
N. V.
Organon,
Mirtazapine Remeron
15 mg
comprimés
Voie orale
Kloosterstraat 6, P. O.
Box
pelliculés
20, 5340 BH Oss,
Mirtazapine Remeron
30 mg
comprimés pelliculés
Voie orale
The Netherlands
Mirtazapine Remeron
45 mg
comprimés pelliculés
Voie orale
Mirtazapine Remeron Smelt
15 mg
comprimés orodispersibles
Voie orale
Mirtazapine Remeron Smelt
30 mg
comprimés orodispersibles
Voie orale
Mirtazapine Remeron Smelt
45 mg
comprimés orodispersibles
Voie orale
Mirtazapine Remeron 15 mg/ ml 15 mg/ ml
solution buvable
Voie orale
990 mg/ 66 ml
6 Etat membre
Titulaire de l’ Autorisation DCI de Mise sur le Marché
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
Contenu (concentration)
Irelande
Organon Laboratories Ltd, Mirtazapine Cambridge Science Park,
Zispin® film- coated tablets
15 mg
comprimés pelliculés
Voie orale
Milton Road, CB4 0FL, Mirtazapine United Kingdom
Zispin® film- coated tablets
30 mg
comprimés pelliculés
Voie orale
Mirtazapine
Zispin® film- coated tablets
45 mg
comprimés pelliculés
Voie orale
Organon (Ireland) Limited, Mirtazapine
Zispin® Soltab®
15 mg
comprimés
Voie orale
Swords, Co.
Dublin, Ireland
Mirtazapine
Zispin® Soltab® orodispersible tablets
30 mg
comprimés orodispersibles
Voie orale
Mirtazapine
Zispin® Soltab® orodispersible tablets
45 mg
comprimés orodispersibles
Voie orale
Mirtazapine
Zispin® oral solution
15 mg/ ml
solution buvable
Voie orale
990 mg/ 66 ml
Italie
N. V.
Organon, Kloosterstraat 6, P. O.
Box
mirtazapine
Remeron
15 mg
comprimés pelliculés
Voie orale
20, 5340 BH Oss,
mirtazapine
Remeron
30 mg
comprimés pelliculés
Voie orale
The Netherlands
Mirtazapine
Remeron
45 mg
comprimés pelliculés
Voie orale
Mirtazapine Remeron Mirtazapine Remeron
15 mg/ ml 15 mg
solution buvable comprimés orodispersibles
Voie orale Voie orale
990 mg/ 66 ml
Mirtazapine Remeron
30 mg
comprimés orodispersibles
Voie orale
Mirtazapine Remeron
45 mg
comprimés orodispersibles
Voie orale
7 Etat membre
Titulaire de l’ Autorisation DCI de Mise sur le Marché
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
Contenu (concentration)
Mirtazapine
Mirtazapina
15 mg
comprimés
Voie orale
Mirtazapine
Mirtazapina Organon
30 mg
comprimés orodispersibles
Voie orale
Mirtazapine
Mirtazapina Organon
45 mg
comprimés orodispersibles
Voie orale
Lettonie
N. V.
Organon,
Mirtazapine
Remeron
30 mg
comprimés
Voie orale
Kloosterstraat 6, P. O.
Box
pelliculés
20, 5340 BH Oss,
Mirtazapine Remeron SolTab
15 mg
comprimés orodispersibles
Voie orale
The Netherlands
Mirtazapine Remeron SolTab
30 mg
comprimés orodispersibles
Voie orale
Mirtazapine Remeron SolTab
45 mg
comprimés orodispersibles
Voie orale
Lituanie
N. V.
Organon,
Mirtazapine Remeron
30 mg
comprimés
Voie orale
Kloosterstraat 6, P. O.
Box
pelliculés
20, 5340 BH Oss,
Mirtazapine Remeron Sol Tab
15 mg
comprimés orodispersibles
Voie orale
The Netherlands
Mirtazapine Remeron Sol Tab
30 mg
comprimés orodispersibles
Voie orale
Mirtazapine Remeron Sol Tab
45 mg
comprimés orodispersibles
Voie orale
Luxembourg
Organon Europe B. V.
Kloosterstraat 6,
Mirtazapine Remergon
15 mg
comprimés pelliculés
Voie orale
5349AB Oss, The Netherlands
Mirtazapine Remergon
30 mg
comprimés pelliculés
Voie orale
Delegation of power:
Mirtazapine Remergon
45 mg
comprimés pelliculés
Voie orale
Organon België n. v., Terhulpsesteenweg 166,
Mirtazapine Remergon SolTab 15
mg
comprimés orodispersibles
Voie orale
8 Etat membre
Titulaire de l’ Autorisation DCI de Mise sur le Marché
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
Contenu (concentration)
Mirtazapine Remergon SolTab 45 mg
comprimés orodispersibles
Voie orale
Mirtazapine Remergon 15 mg/ ml
Oral solution
Voie orale
990 mg/ 66 ml
Pays-Bas
N. V.
Organon,
Mirtazapine Remeron 15 mg
comprimés
Voie orale
Kloosterstraat 6, P. O.
Box
pelliculés
20, 5340 BH Oss,
Mirtazapine Remeron
30 mg
comprimés pelliculés
Voie orale
The Netherlands
Mirtazapine Remeron
45 mg
comprimés pelliculés
Voie orale
Mirtazapine Mirtazapine
Remeron drank Remeron SolTab
15 mg/ ml 15 mg
solution buvable comprimés orodispersibles
Voie orale Voie orale
990 mg/ 66 ml
Mirtazapine
Remeron SolTab
30 mg
comprimés orodispersibles
Voie orale
Mirtazapine
Remeron SolTab
45 mg
comprimés orodispersibles
Voie orale
Mirtazapine
Mirtazapine orodispergeerbare tabletten
15 mg
comprimés orodispersibles
Voie orale
Mirtazapine
Mirtazapine orodispergeerbare tabletten
30 mg
comprimés orodispersibles
Voie orale
Mirtazapine
Mirtazapine orodispergeerbare tabletten
45 mg
comprimés orodispersibles
Voie orale
Norvège
N. V.
Organon,
Mirtazapine
Remeron
30 mg
comprimés
Voie orale
Kloosterstraat 6, P. O.
Box
pelliculés
20, 5340 BH Oss,
Mirtazapine Remeron
45 mg
comprimés pelliculés
Voie orale
9 Etat membre
Titulaire de l’ Autorisation DCI de Mise sur le Marché
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
Contenu (concentration)
The Netherlands Mirtazapine
Remeron-S
15 mg
comprimés
Voie orale
Mirtazapine
Remeron-S smeltetabletter
30 mg
comprimés orodispersibles
Voie orale
Mirtazapine
Remeron-S smeltetabletter
45 mg
comprimés orodispersibles
Voie orale
Mirtazapine
Remeron mikstur, oppløsning
15 mg/ ml
solution buvable
Voie orale
990 mg/ 66 ml
Pologne
N. V.
Organon, Kloosterstraat 6, P. O.
Box 20, 5340 BH Oss, The Netherlands
Mirtazapine
Remeron
30 mg
comprimés pelliculés
Voie orale
Portugal
Organon Portuguesa Produtos Químicos e
Mirtazapine
Mirtazapina Organon
15 mg
comprimés pelliculés
Voie orale
Farmacêuticos, Lda Av.
José Malhoa, 16-B -2º
Mirtazapine
Mirtazapina Organon
30 mg
comprimés pelliculés
Voie orale
1070-159 Lisboa Portugal
Mirtazapine
Remeron
45 mg
comprimés pelliculés
Voie orale
Mirtazapine
Remeron SolTab
15 mg
comprimés orodispersibles
Voie orale
Mirtazapine
Remeron SolTab
30 mg
comprimés orodispersibles
Voie orale
Mirtazapine
Remeron SolTab
45 mg
comprimés orodispersibles
Voie orale
Mirtazapine
Remeron
15 mg/ ml
solution buvable
Voie orale
990 mg/ 66 ml
Aacifar Produtos Químicos e
Mirtazapine
Mirtazon
15 mg
comprimés orodispersibles
Voie orale
Nom de fantaisie
Voie d’ administration
José Malhoa, 16-B -2º
Mirtazapine Mirtazon
30 mg
comprimés orodispersibles
Voie orale
1070-159 Lisboa Portugal
Mirtazapine Mirtazon
45 mg
comprimés orodispersibles
Voie orale
Roumanie
N. V.
Box
Mirtazapine
Remeron 15 mg
SolTab
15 mg
comprimés orodispersibles
Voie orale
20, 5340 BH Oss,
Mirtazapine
Remeron 30 mg
SolTab
30 mg
comprimés orodispersibles
Voie orale
The Netherlands
Mirtazapine
Remeron 45 mg
SolTab
45 mg
comprimés orodispersibles
Voie orale
République Slovaque
N. V.
Organon, Kloosterstraat 6, P. O.
Box
Mirtazapine
comprimés pelliculés
Voie orale
20, 5340 BH Oss,
Mirtazapine
REMERON
30 mg
30 mg
comprimés pelliculés
Voie orale
The Netherlands
Mirtazapine
REMERON
45 mg
45 mg
comprimés pelliculés
Voie orale
Mirtazapine
REMERON Soltab 15 mg
15 mg
comprimés orodispersibles
Voie orale
Mirtazapine
REMERON Soltab 30 mg
30 mg
comprimés orodispersibles
Voie orale
Mirtazapine
REMERON Soltab 45 mg
45 mg
comprimés orodispersibles
Voie orale
Espagne
Organon Española, S. A.
Ctra.
De Hospitalet, 147-
Mirtazapine
Rexer
15 mg
comprimés pelliculés
Voie orale
149 Cityparc Ronda de Dalt Edificio Amsterdam
Mirtazapine Rexer
30 mg
comprimés pelliculés
Voie orale
08940 Cornellá de Llobregat Barcelona,
Mirtazapine Rexer
45 mg
comprimés pelliculés
Voie orale
Spain
Mirtazapine Rexer Flas
15 mg
comprimés orodispersibles
Voie orale
11 Etat membre
Titulaire de l’ Autorisation DCI de Mise sur le Marché
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
Contenu (concentration)
Mirtazapine
Rexer Flas
45 mg
comprimés orodispersibles
Voie orale
Organon,
Mirtazapine Rexer Mirtazapine Mirtazapina
15 mg/ ml 15 mg
solution buvable comprimés
Voie orale Voie orale
990 mg/ 66 ml
Kloosterstraat 6, P. O.
Box
Organon
orodispersibles
20, 5340 BH Oss,
Mirtazapine
Mirtazapina Organon
30 mg
comprimés orodispersibles
Voie orale
The Netherlands
Mirtazapine
Mirtazapina Organon
45 mg
comprimés orodispersibles
Voie orale
Suède
N. V.
Organon, Kloosterstraat 6, P. O.
Box
Mirtazapine
Remeron
15 mg
comprimés pelliculés
Voie orale
20, 5340 BH Oss,
Mirtazapine
Remeron
30 mg
comprimés pelliculés
Voie orale
The Netherlands
Mirtazapine
Remeron
45 mg
comprimés pelliculés
Voie orale
Mirtazapine Remeron Mirtazapine Remeron-S
15 mg/ ml 15 mg
solution buvable comprimés orodispersibles
Voie orale Voie orale
990 mg/ 66 ml
Mirtazapine Remeron-S
30 mg
comprimés orodispersibles
Voie orale
Mirtazapine Remeron-S
45 mg
comprimés orodispersibles
Voie orale
Mirtazapine Mirtazapin IP
15 mg
comprimés pelliculés
Voie orale
Mirtazapine Mirtazapin IP
30 mg
comprimés pelliculés
Voie orale
Mirtazapine Mirtazapin IP
45 mg
comprimés pelliculés
Voie orale
12 Etat membre
Titulaire de l’ Autorisation DCI de Mise sur le Marché
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
Contenu (concentration)
Milton Road, Cambridge, CB4 0FL
Mirtazapine
Mirtazapine 30mg Tablets
30 mg
comprimés pelliculés
Voie orale
United Kingdom
Mirtazapine
Mirtazapine 45mg Tablets
45 mg
comprimés pelliculés
Voie orale
Mirtazapine
Mirtazapine 15mg/ ml Oral Solution
15 mg/ ml
solution buvable
Voie orale
990 mg/ 66 ml
Mirtazapine
Zispin SolTab 15mg orodispersible tablet
15 mg
comprimés orodispersibles
Voie orale
Mirtazapine
Zispin SolTab 30mg orodispersible tablet
30 mg
comprimés orodispersibles
Voie orale
Mirtazapine
Zispin SolTab 45mg orodispersible tablet
45 mg
comprimés orodispersibles
Voie orale
13 ANNEXE II
CONCLUSIONS SCIENTIFIQUES ET MOTIFS PRÉSENTÉS PAR L’ EMEA
14 CONCLUSIONS SCIENTIFIQUES
RÉSUMÉ GÉNÉRAL DE L’ ÉVALUATION SCIENTIFIQUE DE REMERON ET DENOMINATIONS ASSOCIÉES (VOIR ANNEXE I)
Remeron (mirtazapine) a été soumis en vue de l’ harmonisation des résumés des caractéristiques du produit conformément à l’ article 30 de la directive 2001/ 83/ CE.
La mirtazapine est indiquée pour les épisodes dépressifs majeurs.
La saisine, déclenchée par le demandeur, vise à harmoniser les principaux points de discordance entre les États membres de l’ Union européenne à propos du résumé des caractéristiques du produit (RCP), de la notice, de l’ étiquetage et du module 3 des produits suivants dont le principe actif est la mirtazapine:
Remeron comprimés 15, 30 et 45 mg Remeron comprimés orodispersible 15, 30 et 45 mg Remeron solution orale 15 mg/ ml
Le 14 février 2007, un renouvellement global a été accepté par le biais d’ une procédure de reconnaissance mutuelle (PRM) pour Remeron comprimés pelliculés 45 mg, Remeron 15, 30, 45 mg, Remeron solution orale 15 mg/ ml, Mirtazapine comprimés orodispersibles 15, 30, 45 mg, impliquant au total 8 États membres, y compris l’ État membre de référence (EMR).
Les propositions de la société à propos du RCP étaient essentiellement basées sur cette PRM.
De plus les recommandations du groupe de travail Pharmacovigilance à propos du RCP de base pour les antidépresseurs ont été appliquées.
Enfin les RCP sur lesquels portait la saisine ont été revus conformément à la ligne directrice de la Commission européenne (CE) relative au RCP, octobre 2005.
Les rubriques suivantes des caractéristiques du produit ont été examinées au cours de cette procédure d’ harmonisation.
Rubrique 4.1 Indications thérapeutiques
Dans la rubrique 4.1 Indications thérapeutiques, le CHMP a considéré que l’ indication devait être modifiée et remplacée par:
Épisodes dépressifs majeurs (ou traitement des épisodes dépressifs majeurs) conformément à la formulation adoptée pour cette indication dans le cas des autres produits dont le RCP est harmonisé au sein de l’ Europe.
Le CHMP a considéré qu’ il n’ était pas acceptable d’ ajouter « chez l’ adulte ».
Cette proposition a été adoptée par le demandeur/ TAMM et la question a été résolue.
Rubrique 4.2 Posologie et mode d’ administration
Dans la rubrique 4.2 Posologie et mode d’ administration, le CHMP a considéré que la phrase « Le traitement doit de préférence être poursuivi jusqu’ à ce que le patient n’ ait plus présenté aucun symptôme pendant 4 à 6 mois » doit être remplacée par « Les patients souffrant de dépression doivent être traités pendant une période suffisamment longue d’ au moins 6 mois, afin de s’ assurer qu’ ils ne présentent plus aucun symptôme. » (Conformément à la formulation utilisée pour d’ autres antidépresseurs).
La proposition a été adoptée par le demandeur/ TAMM et la question a été résolue.
De plus, le CHMP a considéré que la clairance de la mirtazapine pourrait être réduite chez les patients souffrant d’ une insuffisance rénale modérée à sévère (clairance de la créatinine < 40 ml/ minute).
Il faut en tenir compte lorsque Remeron est prescrit à cette catégorie de patients (voir rubrique 4.4).
Le demandeur/ TAMM a, dès lors, été invité à fournir des arguments étayant la valeur seuil de 40 ml/ min puisque la plage normalement définie est de 30 à 50 ml/ min (insuffisance rénale modérée).
Pour étudier l’ impact de l’ insuffisance rénale sur les pharmacocinétiques de la mirtazapine, le demandeur/ TAMM s’ est référé à une étude clinique spécifiquement conçue à cette fin (étude 22503).
Dans cette étude, les sujets étaient répartis en 4 classes en utilisant les valeurs d’ exclusion suivantes:
À l’ époque, c’ est-à-dire en 1989, les valeurs limites définissant le degré d’ insuffisance rénale étaient conformes au projet de lignes directrices pour l'industrie de la FDA intitulé:
C’ est ce qui explique la valeur limite de 40 ml/ minute/ 1,73 m2.
Cette orientation de la FDA a été modifiée en 1998.
De plus, la ligne directrice de l’ UE la plus récente n’ a été définie qu’ en 1994 (Note for Guidance on the evaluation on the pharmacokinetics of medicinal products in patients with impaired renal function [Note d’ orientation sur l’ évaluation de la pharmacocinétique des médicaments chez les patients dont la fonction hépatique est altérée], CHMP/ EWP/ 225/ 02).
Il est important de noter que les patients atteints d’ une insuffisance rénale et leurs médecins doivent être informés du fait que, chez les sujets dont la fonction rénale est altérée, l’ exposition à la mirtazapine peut être augmentée et qu’ il existe une corrélation positive entre la gravité et l’ exposition.
Le CHMP a considéré que cette explication était acceptable et que cette question était donc résolue.
Rubrique 4.3 Contre-indications
Le demandeur/ TAMM a restreint la contre-indication à l'hypersensibilité uniquement, conformément à la ligne directrice de la CE relative au RCP, attendu que seules les contre-indications absolues doivent être mentionnées et les contre-indications relatives déplacées pour être incluses dans la rubrique 4.3 mises en garde.
Cependant, le CHMP n’ a pas estimé cette explication acceptable et a demandé au demandeur/ TAMM de fournir des arguments étayant la raison pour laquelle ces contre-indications ne sont pas absolues.
Le CHMP était d’ avis que la phénylcétonurie, les inhibiteurs de la MAO et les modifications pathologiques de la numération globulaire sont considérés comme des contre- indications absolues.
Phenylcétonurie Le demandeur/ TAMM a soutenu que, conformément à la ligne directrice relative au RCP (octobre 2005), les contre-indications dues à la présence de certains excipients (conformément à la ligne directrice sur les excipients au niveau de l’ étiquetage et de la notice des médicaments à usage humain) doivent être incluses.
La ligne directrice relative aux excipients dans le dossier de demande d’ autorisation de mise sur le marché d’ un médicament (EMEA/ CHMP/ QWP/ 396951/ 2006) et la ligne directrice susmentionnée (CHMP/ 463/ 00) indiquent quels excipients et quelles informations doivent apparaître au niveau de l’ étiquetage.
L’ annexe énumère explicitement les excipients qui doivent être mentionnés en tant que contre-indication (hypersensibilité à l'huile d’ arachide ou de soja).
Le dysfonctionnement héréditaire du métabolisme d’ un acide aminé (phénylalanine), comme la phénylcétonurie, n’ est toutefois pas mentionné.
Comme il est stipulé dans l’ annexe que l’ aspartame, qui représente une source de phénylalanine, peut présenter un danger pour les patients atteints de phénylcétonurie (l’ annexe ne contient cependant aucun commentaire sur la nécessité d’ inclure une contre-indication dans le RCP, contrairement à ce qui est effectué pour l’ huile d’ arachide), celui -ci n’ est pas considéré comme une contre-indication absolue.
Remeron comprimés orodispersibles ne contient qu’ une petite quantité de phénylalanine.
Les patients sensibles à la phénylalanine cherchent généralement à limiter la phénylalanine à un taux bas (par exemple au moyen d’ un régime), mais ne s’ efforcent pas à parvenir à une abstinence totale.
La consommation d’ aspartame, dans les quantités dans lesquelles il est présent dans Remeron comprimés orodispersibles, ne constitue pas une contre- indication absolue.
Il est par conséquent proposé de conserver cette mise en garde dans la rubrique correspondante, la rubrique 4.4.
L’ aspartame peut être/ est contre-indiqué chez les jeunes enfants, mais la mirtazapine n’ est pas destinée à être utilisée dans cette catégorie d’ âge et ne nécessite par conséquent pas une mise en garde supplémentaire.
Le CHMP a considéré que les explications fournies semblent solides et justifiées sur le plan scientifique, en notant que la teneur du produit en aspartame est traitée de manière appropriée dans la forme proposée.
16 Inhibiteurs de la MAO Le demandeur/ TAMM soutient qu’ il ne dispose d’ aucune information provenant d’ études cliniques évaluant les interactions entre les inhibiteurs des MAO (IMAO) et la mirtazapine.
Comme cela est expliqué dans le dossier de demande de saisine, les études effectuées chez l’ animal ont montré que la mirtazapine n’ induit qu’ une augmentation légère et temporaire des taux de noradrénaline et de sérotonine dans l’ hippocampe (données disponibles sur demande).
Comme le mécanisme d’ interaction est différent pour l’ interaction IMAO - mirtazapine et pour l’ interaction IMAO – ISRS, il est peu probable que le risque de syndrome sérotoninergique soit aussi élevé qu’ avec les autres antidépresseurs sérotoninergiques comme les ISRS.
L’ administration concomitante d’ IMAO et de Remeron est, par conséquent, relativement contre-indiquée.
Le petit nombre de rapports postérieurs à l’ autorisation suggère que cette interaction n’ est pas fréquente et ne justifie aucune modification de la rubrique du RCP dans laquelle est présentée la mise en garde concernant l’ utilisation concomitante de Remeron et d’ IMAO.
Une mise en garde dans la rubrique 4.5 semble suffisante à ce propos.
Il est, dès lors, proposé de ne pas inclure les IMAO en tant que contre-indication absolue dans la rubrique 4.3.
Le CHMP a considéré qu’ une contre-indication est acceptable, compte tenu de l’ influence marginale sur les taux de noradrénaline et de sérotonine et de l’ expérience postérieure à l’ autorisation disponible à ce jour.
Modifications pathologiques de la numération globulaire Le demandeur/ TAMM a stipulé qu’ il n’ existe aucune donnée indiquant que la mirtazapine aggrave les conditions dans lesquelles la numération globulaire se trouve modifiée.
Compte tenu de la faible incidence de l’ état le plus sérieux, c’ est-à-dire l’ agranulocytose (indépendamment de la question de causalité ou du fait qu’ elle dépasse ou non l’ incidence de base), cela ne constitue pas une contre- indication absolue et ne doit pas être inclus dans la rubrique 4.3
En ce qui concerne les modifications pathologiques de la numération globulaire, le CHMP a considéré que le texte proposé, basé sur le rapport de la méta-analyse fourni dans les réponses du demandeur/ TAMM, est acceptable.
Rubrique 4.5 Mises en gardes spéciales et précautions d’ emploi
Dans les rubriques 4.3 (Contre-indications) et 4.5 (Interaction avec d’ autres médicaments et autres formes d’ interactions) du RCP, l’ interaction avec des IMAO fait l’ objet d’ une contre-indication absolue conformément aux RCP des ISRS et des IRSN.
Le CHMP a estimé que les arguments avancés par le demandeur/ TAMM étaient insuffisants pour justifier le fait que la mirtazapine agirait différemment des ISRS et des IRSN (comme la venlafaxine).
De plus, le CHMP était d’ avis que le mécanisme d’ interaction des IMAO avec la mirtazapine est différent de celui des ISRS.
Le petit nombre de rapports postérieurs à l’ autorisation ne justifie pas cela non plus.
C’ est pourquoi il a été recommandé d’ ajouter une référence croisée à la rubrique 4.3 du RCP dans la rubrique 4.5 (après le texte relatif à l’ interaction avec les IMAO), conformément au RCP harmonisé pour les ISRS et conformément au RCP pour la venlafaxine - un IRSN.
À la suite de cette discussion, le texte suivant a été adopté d’ un commun accord par le CHMP et le demandeur/ TAMM afin d’ inclure les modifications suivantes: suppression d’ une référence à la rubrique 4.3 pour le syndrome sérotoninergique, suppression d’ « autres » et addition de « venlafaxine » dans le texte suivant.
Le demandeur/ TAMM a également accepté d’ inclure l’ interaction avec les IMAO dans la rubrique 4.3 du RCP:
Interactions pharmacodynamiques La mirtazapine ne doit pas être administrée de manière concomitante avec des inhibiteurs des MAO ou dans les deux heures suivant l’ arrêt du traitement par des inhibiteurs des MAO (voir rubrique 4.3).
17 De plus, comme dans le cas des autres ISRS, la co-administration avec d’ autres principes actifs sérotoninergiques (L-tryptophane, triptanes, tramadol, linézolid, ISRS, venlafaxine, lithium et préparations contenant du millepertuis – Hypericum perforatum) est susceptible d’ aboutir à une incidence d’ effets associés à la sérotonine 5-HT (syndrome sérotoninergique: voir Rubrique 4.3 Contreindications et rubrique 4.4 Mises en garde spéciales et précautions d’ emploi).
Il convient de recommander d’ utiliser ces médicaments avec prudence et une surveillance clinique plus étroite est nécessaire lorsque ceux -ci sont associés à la mirtazapine.
Par conséquent, le libellé suivant à propos des interactions pharmacodynamiques a été recommandé pour la Rubrique 4.5 du RCP:
Interactions pharmacodynamiques
- La mirtazapine ne doit pas être administrée de manière concomitante avec des inhibiteurs des MAO
ou dans les deux heures suivant l’ arrêt du traitement par des inhibiteurs des MAO.
Il convient, au contraire, d’ attendre environ deux semaines avant que les patients sous mirtazapine puissent être traités avec des inhibiteurs des MAO.
- De plus, comme dans le cas des ISRS, la co-administration avec d’ autres principes actifs
sérotoninergique (tryptophane, tryptamines, tramadol, linézolid, ISRS, venlafaxine, lithium et préparations contenant du millepertuis – Hypericum perforatum) est susceptible d’ aboutir à une incidence d’ effets associés à la sérotonine (syndrome sérotoninergique: voir rubrique 4.4).
Il convient de recommander d’ utiliser ces médicaments avec prudence et une surveillance clinique plus étroite est nécessaire lorsque ceux -ci sont associés à la mirtazapine.
- La mirtazapine est susceptible d’ accentuer les propriétés sédatives des benzodiazépines et d’ autres
sédatifs (notamment la plupart des agents antipsychotiques, des antagonistes des antihistaminiques H, des opiacés).
Il convient de prescrire ces médicaments en même temps que la mirtazapine avec prudence.
- La mirtazapine est susceptible d’ accentuer l’ effet dépresseur de l’ alcool.
Il convient donc de
conseiller aux patients d’ éviter la consommation d’ alcool tant qu’ ils sont sous mirtazapine.
Il est justifié de contrôler les signes de début de stimulation sérotonergique continue excessive.
- À une dose de 30 mg une fois par jour, la mirtazapine induisait une augmentation légère mais
statistiquement significative du rapport international normalisé (international normalized ratio- INR) chez les sujets traités par la warfarine.
Comme, à une dose plus forte de mirtazapine, un effet plus prononcé ne peut pas être exclus, il est conseillé de contrôler l’ INR en cas de traitement concomitant par la warfarine et la mirtazapine.
De plus, dans la rubrique 4.5 du RCP, le CHMP a considéré qu’ il est suffisant de mentionner que le Lithium et la mirtazapine ne présentaient pas d’ interactions pharmacocinétiques (dernier paragraphe rubrique 4.5) sans autre précision.
La formulation générale quant à l’ absence d’ interactions ne doit pas être incluse.
Enfin, l’ étude portant sur l’ interaction avec la cimétidine doit être incluse dans la rubrique 4.5.
Interactions pharmacocinétiques.
C’ est pourquoi le texte suivant a été recommandé:
Interactions pharmacocinétiques
- La carbamazépine et la phénytoïne, des inducteurs de CYP3A4, accroissaient la clairance de la
mirtazapine par un facteur 2 environ, ce qui aboutissait à une diminution de la concentration moyenne de mirtazapine dans le plasma de 60% et 45%, respectivement.
Si de la carbamazépine ou un autre inducteur quelconque du métabolisme hépatique (comme la rifampicine) est ajouté au traitement par la mirtazapine, il peut être nécessaire d’ augmenter la dose de mirtazapine.
En cas d’ interruption du traitement par un médicament de ce type, il peut être nécessaire de réduire la dose de mirtazapine.
- La co-administration du kétoconazole, un puissant inhibiteur de CYP3A4, augmentait le niveau
du pic plasmatique et la surface sous la courbe de la mirtazapine d’ approximativement 40% et 50% respectivement. Il convient de coadministrer avec prudence la mirtazapine avec des inhibiteurs puissants de CYP3A4, des inhibiteurs des protéascs du VIH, des antifongiques à base d’ azole, l’ érythromycine ou la néfazodone.
- Si la cimétidine (un inhibiteur faible de CYP1A2, CYP2D6 et CYP3A4) est administrée avec
la mirtazapine, la concentration plasmatique moyenne de mirtazapine peut augmenter de plus de 50%.
Il convient d’ être prudent et la dose peut devoir être réduite lorsque la mirtazapine est co-administrée avec des inhibiteurs puissants de CYP3A4, des inhibiteurs des protéases du VIH, des antifongiques à base d’ azole, de l’ érythromycine, de la cimétidine ou du néfazodone.
d’ autres substances psychotiques actives puisque la plupart des substances psychotiques actives sont métabolisées par les nombreuses isoenzymes du cytochrome P450 (CYP) et une voie métabolique compensera l’ autre en cas d’ inhibition d’ une ou plusieurs des isoenzymes CYP.
La mirtazapine n’ inhibe ou n’ active pas significativement les isoenzymes CYP.
- Les études sur les interactions n'ont fait apparaître aucun effet pharmacocinétique pertinent sur
le traitement simultané de la mirtazapine par la paroxétine, l’ amitriptyline, le or risperidone ou le lithium.
Une dose unique de mirtazapine n’ aboutit pas à un effet aigu quelconque sur les pharmacocinétiques du lithium à l’ équilibre.
Rubrique 4.8 Effets indésirables
Pendant la dernière période du rapport de sécurité mis à jour périodiquement (01 septembre 2004 au 01 septembre 2007), 36 cas d’ hyponatrémie et 8 cas de SIADH ont été signalés sous mirtazapine (Remeron).
Par conséquent l’ hyponatrémie et le SIADH sont déjà décrits sous le point 4.4 Mises en gardes particulières.
À des fins d’ homogénéité, le CHMP a considéré que ces effets indésirables doivent également être mentionnés sous le point 4.8 (Effets indésirables).
Cette proposition a été adoptée par le demandeur/ TAMM et la question a été résolue.
Notice
Il a été recommandé d’ apporter à la notice les modifications suivantes, conformément aux modifications du RCP.
a.
AVANT DE PRENDRE REMERON
Grossesse et allaitement Demandez conseil à votre pharmacien ou à votre médecin avant de prendre un médicament, quel qu’ il soit.
L’ expérience limitée en ce qui concerne l’ administration de Remeron aux femmes enceintes n’ indique pas une augmentation du risque.
Cependant, il convient d’ être prudent en cas d’ utilisation pendant la grossesse.
Ne prenez pas Remeron si vous êtes enceinte.
Cependant, dans certains cas particuliers, votre médecin peut vous prescrire Remeron, parce que cela peut être la meilleure solution, dans votre intérêt et dans celui de votre enfant.
Si vous devenez enceinte ou prévoyez de le devenir alors que vous prenez Remeron, demandez à votre médecin si vous pouvez continuer votre traitement par Remeron.
Demandez à votre médecin si vous pouvez allaiter pendant que vous prenez Remeron.
b.
AVANT DE PRENDRE REMERON Soyez vigilants si vous prenez Remeron en association avec:
• des antidépresseurs tels que des ISRS, la venlafaxine et le L-tryptophane ou les triptanes (utilisés comme traitement anti-migraineux), le tramadol (un antalgique), le linézolid (un antibiotique), le lithium (utilisé dans le traitement de certains états psychiatriques) et les préparations contenant du millepertuis (Hypericum perforatum) (un antidépresseur à base de plantes).
19 réflexes, agitation, troubles de l’ humeur et inconscience.
Si vous ressentez plusieurs de ces symptômes, consultez immédiatement votre médecin.
Le CHMP a considéré que le texte proposé aux points a et b était acceptable.
Il a été recommandé d’ inclure dans la notice une mise en garde concernant l’ utilisation pendant la grossesse et le risque possible d’ effets de sevrage chez le nouveau-né.
MOTIFS DE LA MODIFICATION DU (DES) RÉSUMÉ(S) DES CARACTÉRISTIQUES DU PRODUIT, DE L’ ÉTIQUETAGE ET DE LA NOTICE
Considérant que
- la saisine était destinée à l’ harmonisation des résumés des caractéristiques du produit, de
l’ étiquetage, de la notice et du module 3.
- les résumés des caractéristiques du produit, l’ étiquetage, la notice et le module 3 proposés par les
titulaires de l’ autorisation de mise sur le marché ont été évalués en se fondant sur la documentation fournie et sur la discussion scientifique tenue au sein du comité,
le CHMP a recommandé la modification des autorisations de mise sur le marché pour lesquelles le résumé des caractéristiques du produit, l’ étiquetage et la notice sont présentés à l’ annexe III pour Remeron et les dénominations associées (voir Annexe I).
20 ANNEXE III
RESUME DES CARACTERISTIQUES DU PRODUIT, ETIQUETAGE ET NOTICE
21 RESUME DES CARACTERISTIQUES DU PRODUIT
22 1.
DENOMINATION DU MEDICAMENT
Remeron et noms associés (voir Annexe 1) 15 mg, comprimés orodispersibles Remeron et noms associés (voir Annexe 1) 30 mg, comprimés orodispersibles Remeron et noms associés (voir Annexe 1) 45 mg, comprimés orodispersibles
[Voir annexe I – A compléter au niveau national]
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé orodispersible de Remeron 15 mg contient 15 mg de mirtazapine.
Chaque comprimé orodispersible de Remeron 30 mg contient 30 mg de mirtazapine.
Chaque comprimé orodispersible de Remeron 45 mg contient 45 mg de mirtazapine.
Excipients:
Chaque comprimé orodispersible de Remeron 15 mg contient 4,65 mg d’ aspartam et 28 mg de saccharose.
Chaque comprimé orodispersible de Remeron 30 mg contient 9,30 mg d’ aspartam et 56 mg de saccharose.
Chaque comprimé orodispersible de Remeron 45 mg contient 13,95 mg d’ aspartam et 84 mg de saccharose.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé orodispersible.
Comprimé orodispersible à 15 mg:
Rond, blanc, à angles biseautés avec le code « TZ/ 1 » d’ un côté.
Comprimé orodispersible à 30 mg:
Rond, blanc, à angles biseautés avec le code « TZ/ 2 » d’ un côté.
Comprimé orodispersible à 45 mg:
Rond, blanc, à angles biseautés avec le code « TZ/ 4 » d’ un côté.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement des épisodes dépressifs majeurs.
4.2 Posologie et mode d’ administration
Adultes La dose efficace journalière est habituellement comprise entre 15 et 45 mg; la dose de départ est de 15 ou 30 mg.
En général, les effets de la mirtazapine commencent à apparaître après 1 à 2 semaines de traitement.
Si la réponse est insuffisante, la posologie pourra être augmentée jusqu’ à la dose maximale.
Si aucune réponse n’ est constatée au cours des 2 à 4 semaines suivantes, le traitement devra être arrêté.
23 La dose recommandée est la même que chez l’ adulte.
Toute augmentaiton de posologie chez le sujet âgéimpose une surveillance particulière pour obtenir une réponse clinique satisfaisante et sans danger.
Enfants et adolescents de moins de 18 ans Remeron est déconseillé chez l’ enfant et l’ adolescent de moins de 18 ans (voir rubrique 4.4).
Insuffisance rénale La clairance de la mirtazapine peut être diminuée chez les patients atteints d’ une insuffisance rénale modérée à sévère (clairance de la créatinine < 40 ml/ min).
Ceci est à prendre en compte lorsque Remeron est prescrit à cette catégorie de patients (voir rubrique 4.4).
Insuffisance hépatique La clairance de la mirtazapine peut être diminuée chez les patients atteints d’ insuffisance hépatique.
Ceci doit être pris en compte lorsque Remeron est prescrit à cette catégorie de patients, en particulier chez les patients présentant une insuffisance hépatique sévère, qui n’ ont pas fait l’ objet d’ études spécifiques (voir rubrique 4.4).
La demi-vie d’ élimination de la mirtazapine étant de 20 à 40 heures, Remeron peut être administré en une prise quotidienne unique.
Il doit être pris de préférence en une prise unique le soir au coucher.
Remeron peut également être administré en deux prises (une le matin et une au coucher, la dose la plus importante devant être prise au coucher).
Les comprimés doivent être pris par voie orale.
Le comprimé se désagrègera rapidement et pourra être avalé sans eau.
Les patients présentant une dépression doivent être traités pendant une période suffisante d’ au moins 6 mois pour assurer la disparition complète des symptômes.
Il est recommandé d’ arrêter le traitement par la mirtazapine progressivement afin d’ éviter les symptômes de sevrage (voir rubrique 4.4).
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
Association de la mirtazapine et d’ inhibiteurs de la monoamine oxydase (IMAO) (voir rubrique 4.5).
4.4 Mises en garde spéciales et précautions d’ emploi
Des comportements de type suicidaire (tentatives de suicide et idées suicidaires) et de type hostile (principalement agressivité, comportement d’ opposition et colère) ont été plus fréquemment observés au cours des études cliniques chez les enfants et les adolescents traités par antidépresseurs par rapport à ceux traités par placebo.
Si, en cas de nécessité clinique, la décision de traiter est néanmoins prise, le patient devra faire l'objet d'une surveillance attentive pour détecter l'apparition de symptômes suicidaires.
De plus, on ne dispose d'aucune donnée de tolérance à long terme chez l'enfant et l'adolescent concernant la croissance, la maturation et le développement cognitif et comportemental.
Suicide/ idées suicidaires ou aggravation clinique La dépression est associée à un risque accru d’ idées suicidaires, d’ auto-agression et de suicide (comportement de type suicidaire).
Ce risque persiste jusqu’ à l’ obtention d’ une rémission significative.
L’ amélioration clinique pouvant ne pas survenir avant plusieurs semaines de traitement, les patients devront être surveillés étroitement jusqu’ à obtention de cette amélioration.
L’ expérience clinique montre que le risque suicidaire peut augmenter en tout début de rétablissement.
Les patients ayant des antécédants de comportement de type suicidaire ou ceux exprimant des idées suicidaires significatives avant de débuter le traitement présentent un risque plus élevé d’ idées suicidaires ou de comportement de risque suicidaire, et doivent faire l’ objet d’ une surveillance étroite pendant le traitement.
Une méta-analyse d’ essais cliniques contrôlés versus placebo sur l’ utilisation
24 d’ antidépresseurs chez l’ adulte présentant des troubles psychiatriques, a montré une augmentation du risque de comportement de type suicidaire chez les patients de moins de 25 ans traités par antidépresseurs par rapport à ceux recevant un placebo.
Une surveillance étroite des patients, et en particulier de ceux à haut risque, devra accompagner le traitement médicamenteux, particulièrement le début du traitement et lors des changements de dose.
Les patients et leur entourage devront être avertis de la nécessité de surveiller la survenue d’ une aggravation clinique, l’ apparition d’ idées comportements suicidaires et tout changement anormal du comportement et de prendre immédiatement un avis médical si ces symptômes survenaient.
Au vu du risque suicidaire, notamment en début de traitement, seulement un nombre limité de comprimés pelliculés de Remeron devra être donné au patient.
Aplasie médullaire Des cas d’ aplasie médullaire, en général granulocytopénie ou agranulocytose, ont été rapportés au cours d’ un traitement par Remeron.
Depuis la commercialisation de Remeron, de très rares cas d’ agranulocytose ont été rapportés, le plus souvent réversibles, mais parfois d’ évolution fatale.
Les cas ayant entraîné le décès concernaient principalement des patients âgés de plus de 65 ans.
Le médecin doit être attentif à l’ apparition de symptômes tels que fièvre, maux de gorge, stomatite ou autres signes d’ infection; si de tels symptômes survenaient, le traitement sera arrêté et une numération-formule sanguine sera effectuée.
Ictère Le traitement devra être arrêté en cas d’ apparition d’ un ictère.
Cas nécessitant une surveillance Une adaptation posologique soigneuse ainsi qu’ une surveillance étroite et régulière sont nécessaires chez les patients présentant: – une épilepsie ou un syndrome cérébral organique: bien que l’ expérience clinique montre que les crises épileptiques sont rares au cours d’ un traitement par la mirtazapine, Remeron doit être, comme les autres antidépresseurs, introduit avec prudence chez les patients présentant des antécédents de convulsions.
Le traitement devra être arrêté chez tout patient développant des crises épileptiques, ou présentant une augmentation de la fréquence des crises. – une insuffisance hépatique: après administration d’ une dose orale unique de 15 mg de mirtazapine, la clairance de la mirtazapine a diminué d’ environ 35% chez les patients présentant une insuffisance hépatique légère à modérée, comparativement aux sujets dont la fonction hépatique était normale.
La concentration plasmatique moyenne de mirtazapine a augmenté d’ environ 55%. – une insuffisance rénale: après administration d’ une dose orale unique de 15 mg de mirtazapine chez des patients atteints d’ insuffisance rénale modérée (clairance de la créatinine < 40 ml/ min) et sévère (clairance de la créatinine ≤ 10 ml/ min), la clairance de la mirtazapine a diminué respectivement d’ environ 30% et 50%, comparativement aux sujets sains.
Les concentrations plasmatiques moyennes de mirtazapine ont respectivement augmenté d’ environ 55% et 115%.
Une adaptation de la posologie d’ insuline et/ ou d’ hypoglycémiant oral peut s’ avérer nécessaire et une surveillance étroite est recommandée.
Comme avec les autres antidépresseurs, les situations suivantes doivent être prises en compte: – Une aggravation des symptômes psychotiques peut survenir en cas d’ administration d’ antidépresseurs à des patients atteints de schizophrénie ou d’ autres troubles psychotiques; les pensées paranoïdes peuvent être majorées.
Les patients ayant des antécédents de manie/ hypomanie doivent être étroitement surveillés.
La plupart des réactions de sevrage sont modérées et spontanément réversibles.
Parmi les divers symptômes de sevrage rapportés, les plus fréquents sont: sensations vertigineuses, agitation, anxiété, céphalées et nausées.
Bien que ces symptômes aient été rapportés comme étant des symptômes de sevrage, il est à noter qu’ ils peuvent être dus à la pathologie sous- jacente.
Comme précisé en rubrique 4.2, il est recommandé d’ arrêter progressivement le traitement par la mirtazapine. – Des précautions doivent être prises chez les patients présentant des troubles de la miction tels qu’ une hypertrophie prostatique et chez les patients présentant un glaucome aigu à angle fermé ou une augmentation de la pression intraoculaire (bien qu’ il y ait peu de risque avec Remeron du fait de sa très faible activité anticholinergique). – Akathisie/ agitation psychomotrice:
L’ utilisation d’ antidépresseurs a été associée avec le développement d’ une akathisie, caractérisée par une agitation jugée désagréable ou pénible et un besoin de bouger souvent accompagné d’ une incapacité à rester assis ou debout sans bouger.
Ces symptômes apparaissent le plus souvent au cours des premières semaines de traitement.
Une augmentation de dose peut être préjudiciable chez les patients développant ces symptômes.
Hyponatrémie Une hyponatrémie, probablement due à une sécrétion inappropriée d’ hormone antidiurétique (SIADH), a été très rarement rapportée avec la mirtazapine.
Des précautions doivent être prises chez les patients à risque comme les sujets âgés ou les patients déjà traités par des médicaments connus pour provoquer une hyponatrémie.
Syndrome sérotoninergique Interaction avec des substances à activité sérotoninergique: un syndrome sérotoninergique peut survenir lorsque des inhibiteurs sélectifs de la recapture de la sérotonine (ISRS) sont administrés en association avec d’ autres médicaments sérotoninergiques (voir rubrique 4.5).
Les symptômes du syndrome sérotoninergique peuvent être à type de: hyperthermie, rigidité, myoclonies, instabilité du système nerveux autonome, avec possibilité de fluctuations rapides des constantes vitales, modifications de l’ état mental incluant confusion, irritabilité et agitation extrême allant jusqu’ au délire et au coma.
D’ après l’ expérience depuis commercialisation, la survenue d’ un syndrome sérotoninergique est très rare chez les patients traités par Remeron seul (voir rubrique 4.8).
Sujets âgés Les sujets âgés sont souvent plus sensibles, en particulier en ce qui concerne les effets indésirables des antidépresseurs.
Au cours des études cliniques avec Remeron, les effets indésirables n’ ont pas été rapportés plus fréquemment chez les sujets âgés que dans les autres groupes d’ âge.
Lactose Ce médicament contient du lactose.
Les patients présentant une intolérance héréditaire rare au galactose, un déficit en lactase ou une malabsorption du glucose et du galactose ne doivent pas prendre ce produit.
4.5 Interaction avec d’ autres médicaments et autres formes d’ interactions
Interactions pharmacodynamiques
- La mirtazapine ne doit pas être administrée en association avec des IMAO, ni dans les deux
semaines qui suivent l’ arrêt d’ un traitement par IMAO.
Inversement, il faut attendre environ deux semaines entre l’ arrêt d’ un traitement par mirtazapine et le début d’ un traitement par IMAO (voir rubrique 4.3).
26 préparations à base de millerpertuis – Hypericum perforatum) peut entraîner l’ apparition d’ effets liés à la sérotonine (syndrome sérotoninergique: voir rubrique 4.4).
La prudence est recommandée et une surveillance clinique plus étroite est nécessaire quand ces substances sont associées à la mirtazapine.
- La mirtazapine peut augmenter les propriétés sédatives des benzodiazépines et des autres
sédatifs (notamment la plupart des antipsychotiques, les antihistaminiques H1 et les opiacés).
La prudence s’ impose lorsque ces médicaments sont prescrits conjointement à la mirtazapine.
- La mirtazapine peut augmenter les effets dépresseurs du SNC de l’ alcool.
Il faut donc conseiller
aux patients d’ éviter la prise de boissons alcoolisées pendant le traitement par mirtazapine.
- La mirtazapine administrée à raison de 30 mg par jour a entraîné une augmentation faible mais
statistiquement significative du rapport international normalisé (INR) chez les patients traités par la warfarine.
Etant donné qu’ avec des doses plus élevées de mirtazapine un effet plus prononcé ne peut pas être exclu, il est recommandé de surveiller l’ INR en cas de traitement concomitant par la warfarine et la mirtazapine.
Interactions pharmacocinétiques
- La carbamazépine et la phénytoïne, inducteurs du CYP3A4, ont entraîné un quasi-doublement
de la clairance de la mirtazapine, ainsi qu’ une diminution des concentrations plasmatiques moyennes de mirtazapine de respectivement 60% et 45%.
Si le traitement par un tel médicament est arrêté, il peut s’ avérer nécessaire de diminuer la dose de mirtazapine.
- La coadministration de kétoconazole, inhibiteur puissant du CYP3A4, a entraîné une
augmentation du pic de concentration plasmatique et de l’ AUC de la mirtazapine de respectivement environ 40% et 50%.
- Lorsque la cimétidine (faible inhibiteur du CYP1A2, CYP2D6 et CYP3A4) est administrée avec
la mirtazapine, les concentrations plasmatiques moyennes de mirtazapine peuvent être augmentées de plus de 50%.
Des précautions doivent être prises et on peut être amené à réduire la dose lors de l’ administration concomitante de mirtazapine avec les inhibiteurs puissants du CYP3A4, les inhibiteurs de protéase du VIH, les antifongiques azolés, l’ érythromycine, la cimétidine ou la néfazodone.
- Les études d’ interactions n’ ont mis en évidence aucun effet pharmacocinétique pertinent sur les
traitements associant la mirtazapine à la paroxétine, l’ amitriptyline, la rispéridone ou le lithium.
4.6 Grossesse et allaitement
Les données limitées concernant l’ utilisation de la mirtazapine chez la femme enceinte ne montrent pas d’ augmentation du risque de malformations congénitales.
Des études effectuées chez l’ animal n’ ont pas mis en évidence d’ effet tératogène cliniquement significatif, cependant une toxicité sur le développement a été observée (voir rubrique 5.3).
Remeron ne sera prescrit qu’ avec prudence chez la femme enceinte.
Si Remeron est utilisé jusqu’ à la naissance ou peu avant, une surveillance post-natale du nouveau-né est recommandée afin de rechercher de possibles réactions de sevrage.
Les études chez l’ animal et des données limitées chez l’ homme ont montré que la mirtazapine n’ était excrétée dans le lait maternel qu’ en très faibles quantités.
La décision de poursuivre ou non l’ allaitement ou le traitement par Remeron doit être prise en tenant compte, d’ une part du bénéfice de l’ allaitement maternel pour l’ enfant, et d’ autre part du bénéfice du traitement par Remeron pour la mère.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Remeron a une influence mineure ou modérée sur l’ aptitude à conduire des véhicules et à utiliser des machines.
Remeron peut altérer la concentration et la vigilance (en particulier en début de traitement).
Les patients devront, le cas échéant, systématiquement éviter d’ effectuer des tâches potentiellement dangereuses qui nécessitent de la vigilance et une bonne concentration, comme conduire un véhicule motorisé ou utiliser une machine.
4.8 Effets indésirables
Par conséquent, il est parfois difficile de distinguer les symptômes qui résultent de la maladie elle-même de ceux causés par le traitement par Remeron.
Les effets indésirables les plus fréquemment rapportés, survenant chez plus de 5% des patients traités par Remeron au cours d’ études randomisées versus placebo (voir ci-dessous) sont une somnolence, une sédation, une sécheresse buccale, une prise de poids, une augmentation de l’ appétit, un étourdissement et une fatigue.
Tous les essais randomisés versus placebo menés chez des patients (y compris dans des indications autres que l’ épisode dépressif majeur) ont évalué les effets indésirables de Remeron.
La méta-analyse a étudié 20 essais portant sur une durée prévue de traitement allant jusqu’ à 12 semaines et incluant 1 501 patients (134 années-patients) recevant des doses de mirtazapine allant jusqu’ à 60 mg, et 850 patients (79 années-patients) recevant un placebo.
Les phases d’ extension de ces essais ont été exclues de l’ analyse afin d’ assurer la comparabilité avec le traitement par placebo.
Le tableau 1 présente l’ incidence par catégorie des effets indésirables survenus dans les essais cliniques avec une fréquence statistiquement significativement plus élevée sous Remeron que sous placebo, ainsi que les effets indésirables spontanément rapportés.
Les fréquences des effets indésirables spontanément rapportés se fondent sur le taux de signalement de ces évènements au cours des essais cliniques.
La fréquence des effets indésirables spontanément rapportés pour lesquels aucun cas n’ a été observé sous mirtazapine au cours des essais cliniques randomisés versus placebo, a été classée comme « indéterminée ».
Tableau 1.
Effets indésirables de Remeron Classe anatomique et fonctionnelle
Très fréquent (≥ 1/ 10)
Fréquent (≥ 1/ 100, < 1/ 10)
Peu fréquent (≥ 1/ 1000, < 1/ 100)
Rare (≥ 1/ 10000, < 1/ 1000)
Investigations Affections hématologiques et du système lymphatique
Prise de poids1
Somnolence1, 4
Léthargie1
Paresthesies2
Myoclonies
Convulsions (crises)
système nerveux
Sédation1, 4
vertigineuses Tremblements Nausées3
jambes sans repos Syncope
sérotoninergique Paresthésies orales
Affections gastro-
Diarrhée2
Hypoesthésie
Œ dème de la sphère
intestinales Affections de la peau et du tissu sous-cutané Affections musculo- squelettiques et systémiques
Vomissements2 Exanthème2 Arthralgies Myalgies Rachialgies1
orale
Troubles du métabolisme et de la nutrition Affections vasculaires Troubles généraux et anomalies au site d’ administration Affections hépatobiliaires
Augmentation de l’ appétit1
Hypotension orthostatique Œ dème périphérique1 Fatigue
Hypotension2
Hyponatrémie
28 Classe anatomique et fonctionnelle
Très fréquent (≥ 1/ 10)
Fréquent (≥ 1/ 100, < 1/ 10)
Peu fréquent (≥ 1/ 1000, < 1/ 100)
Rare (≥ 1/ 10000, < 1/ 1000)
Fréquence indéterminée
Affections
Rêves anormaux
Cauchemars2
Idées suicidaires6
psychiatriques
Confusion
Accès
Comportement
Anxiété2, 5
maniaques
suicidaire6
Insomnie3, 5
Agitation2 Hallucinations Agitation psychomotrice (dont akathisie, hyperkinésie)
Sécrétion Affections inappropriée endocriniennes d’ hormone antidiurétique 1 Au cours des essais cliniques, ces évènements sont survenus avec une fréquence statistiquement significativement plus élevée au cours du traitement par Remeron qu’ avec le placebo.
2 Au cours des essais cliniques, ces évènements sont survenus plus fréquemment pendant le traitement par le placebo qu’ avec Remeron, mais sans différence statistiquement significative.
3 Au cours des essais cliniques, ces évènements sont survenus avec une fréquence statistiquement significativement plus élevée au cours du traitement par le placebo qu’ avec Remeron.
4 N. B. une diminution de dose n’ entraîne généralement pas une réduction de la somnolence/ sédation, mais peut compromettre l’ efficacité antidépressive.
5 Au cours d’ un traitement par antidépresseur en général, une anxiété et une insomnie (qui peuvent être des symptômes de la dépression) peuvent apparaître ou s’ aggraver.
Cela a par ailleurs été rapporté au cours d’ un traitement par mirtazapine.
6 Des cas d’ idées et de comportements suicidaires ont été rapportés pendant un traitement par la mirtazapine, ou peu après son arrêt (voir rubrique 4.4).
Les analyses de laboratoire effectuées au cours des essais cliniques ont montré des élévations transitoires des transaminases et des gamma-glutamyl-transférases (cependant, aucune augmentation de fréquence statistiquement significative des effets indésirables associés n’ a été rapportée sous Remeron comparativement au placebo).
Surdosage
L’ expérience actuelle sur le surdosage avec Remeron seul indique que les symptômes sont en général modérés.
Cependant, une issue plus sévère (y compris fatale) est possible, à des doses nettement supérieures aux doses thérapeutiques, en particulier en cas de polyintoxication.
En cas de surdosage, un traitement symptomatique approprié et un traitement assurant le maintien des fonctions vitales devront être instaurés.
L’ utilisation de charbon activé ou un lavage gastrique doivent également être envisagés.
5.
PROPRIETES PHARMACOLOGIQUES
Propriétés pharmacodynamiques
Classe
pharmacothérapeutique: autres antidépresseurs, code ATC:
N06AX11
La mirtazapine est un antagoniste α 2 présynaptique d’ action centrale qui augmente la neurotransmission noradrénergique et sérotoninergique centrale.
La stimulation de la neurotransmission sérotoninergique est spécifiquement médiée par les récepteurs 5-HT1, les récepteurs 5-HT2 et 5-HT3 étant bloqués par la mirtazapine.
29 L’ activité antagoniste de la mirtazapine sur les récepteurs H1 de l’ histamine est associée à ses propriétés sédatives.
La mirtazapine n’ a pratiquement aucune activité anticholinergique et, aux doses thérapeutiques, n’ a pratiquement pas d’ effet sur le système cardiovasculaire.
5.2 Propriétés pharmacocinétiques
Après administration orale de Remeron, la mirtazapine, substance active, est rapidement et bien absorbée (biodisponibilité ≈ 50%), le pic de concentration plasmatique étant atteint en une heure environ.
La liaison de la mirtazapine aux protéines plasmatiques est d’ environ 85%.
La demi-vie d’ élimination moyenne est comprise entre 20 et 40 heures; des demi-vies plus longues, pouvant atteindre 65 heures, ont parfois été observées et des demi-vies plus brèves ont été constatées chez des hommes jeunes.
La demi-vie d’ élimination est suffisante pour justifier une prise quotidienne unique.
L’ état d’ équilibre est atteint en 3 à 4 jours, après quoi le produit ne s’ accumule plus.
La mirtazapine présente une pharmacocinétique linéaire dans la fourchette des doses recommandées.
La prise de nourriture n’ a pas d’ influence sur la pharmacocinétique de la mirtazapine.
La mirtazapine est largement métabolisée et éliminée dans les urines et les fèces en quelques jours.
Les principales voies de biotransformation sont la déméthylation et l’ oxydation, suivies de la conjugaison.
Les données in vitro provenant de l’ étude des microsomes hépatiques humains montrent que les enzymes CYP2D6 et CYP1A2 du cytochrome P450 sont impliqués dans la formation du métabolite 8-hydroxylé, tandis que le CYP3A4 est considéré comme responsable de la formation des métabolites N-déméthylé et N-oxydé.
Le métabolite déméthylé est pharmacologiquement actif et semble avoir le même profil pharmacocinétique que la substance mère.
La clairance de la mirtazapine peut être diminuée par une insuffisance rénale ou hépatique.
5.3 Données de sécurité préclinique
Les données non cliniques issues des études conventionnelles de pharmacologie de sécurité, toxicologie en administration répétée, carcinogénèse ou génotoxicité, n’ ont pas révélé de risque particulier pour l’ homme.
Dans des études de toxicité de la reproduction chez le rat et le lapin, aucun effet tératogène n’ a été observé.
Avec une exposition systèmique correspondant à deux fois l’ exposition humaine thérapeutique maximale, on a constaté une augmentation des pertes post-implantatoires, une diminution du poids de naissance des petits et une réduction de la survie des petits pendant les trois premiers jours de lactation chez le rat.
La mirtazapine ne s’ est pas révélée génotoxique au cours d’ une série de tests de mutation génique et de modifications chromosomiques et de l’ ADN.
Les tumeurs thyroïdiennes observées dans une étude de carcinogénicité chez le rat et les néoplasmes hépatocellulaires observés dans une étude de carcinogénicité chez la souris, sont considérés comme des réponses non génotoxiques, propres à l’ espèce et associées à un traitement à long terme par de fortes doses d’ inducteurs des enzymes hépatiques.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
sphères de sucre hypromellose povidone K30 stéarate de magnésium copolymère E d'aminoalkyl méthacrylate aspartam (E951) acide citrique anhydre crospovidone (type A) mannitol (E421) cellulose microcristalline
30 arôme naturel et artificiel d’ orange (No.
SN027512) bicarbonate de sodium
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
3 ans
6.4 Précautions particulières de conservation
A conserver dans l’ emballage extérieur d’ origine à l’ abri de la lumière et de l’ humidité
6.5 Nature et contenu de l’ emballage extérieur
Plaquette thermoformée rigide prédécoupée avec sécurité enfant s’ ouvrant par désoperculage composée d’ un complexe feuille d’ aluminium / film de plastiques et operculée avec un complexe aluminium à base de papier dont la face interne est traitée pour le thermo-scellage.
Le film de plastiques contient du PVC (chlorure de polyvinyl), du polyamide et du polyester.
Les plaquettes thermoformées contiennent 6 comprimés orodispersibles chacunes.
Les présentations suivantes sont disponibles pour chaque dosage:
6 (1x6), 18 (3x6), 30 (5x6), 48 (8x6), 96 (16x6) et 180 (10x18 (3x6)) comprimés orodispersibles.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
Pas d’ exigences particulières.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
[Voir Annexe I – A compléter au niveau national]
{Nom et adresse} < {tél} > < {fax} > < {e-mail} >
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
[A compléter au niveau national]
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
[A compléter au niveau national]
10.
DATE DE MISE A JOUR DU TEXTE
[A compléter au niveau national]
32 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
Etui, 15 mg
1.
DENOMINATION DU MEDICAMENT
Remeron et noms associés (voir Annexe 1) 15 mg, comprimés orodispersibles [Voir annexe 1 – A compléter au niveau national]
Mirtazapine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé orodispersible contient 15 mg de mirtazapine
3.
LISTE DES EXCIPIENTS
Sphères de sucre (contenant du saccharose) et aspartam (E951)
Voir la notice pour plus d’ informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
Comprimé orodispersible
6 comprimés orodispersibles 18 comprimés orodispersibles 30 comprimés orodispersibles 48 comprimés orodispersibles 96 comprimés orodispersibles
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Lire la notice avant utilisation.
Voie orale.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
33 Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver dans l’ emballage extérieur d’ origine à l’ abri de la lumière et de l’ humidité.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
[Voir annexe 1 – A compléter au niveau national]
{Nom et Adresse} < {tel} > < {fax} > < {e-mail} >
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
[A compléter au niveau national]
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
[A compléter au niveau national]
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Remeron 15
34 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
Etiquette sur le lot fardelé, 15 mg
1.
DENOMINATION DU MEDICAMENT
Remeron et noms associés (voir Annexe 1) 15 mg, comprimés orodispersibles [Voir annexe 1 – A compléter au niveau national]
Mirtazapine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé orodispersible contient 15 mg de mirtazapine
3.
LISTE DES EXCIPIENTS
Sphères de sucre (contenant du saccharose) et aspartam (E951)
Voir la notice pour plus d’ informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
Comprimé orodispersible
180 comprimés orodispersibles
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Lire la notice avant utilisation.
Voie orale.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
35 8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver dans l’ emballage extérieur d’ origine à l’ abri de la lumière et de l’ humidité.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
[Voir annexe 1 – A compléter au niveau national]
{Nom et Adresse} < {tel} > < {fax} > < {e-mail} >
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
[A compléter au niveau national]
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
[A compléter au niveau national]
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Remeron 15
36 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
Plaquette thermoformée, 15 mg
1.
DENOMINATION DU MEDICAMENT
Remeron et noms associés (voir Annexe 1) 15 mg, comprimés orodispersibles [Voir annexe 1 – A compléter au niveau national]
Mirtazapine
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
[Voir annexe I - A compléter au niveau national]
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
5.
AUTRES
DÉTACHEZ
37 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
Etui, 30 mg
1.
DENOMINATION DU MEDICAMENT
Remeron et noms associés (voir Annexe 1) 30 mg, comprimés orodispersibles [Voir annexe 1 – A compléter au niveau national]
Mirtazapine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé orodispersible contient 30 mg de mirtazapine
3.
LISTE DES EXCIPIENTS
Sphères de sucre (contenant du saccharose) et aspartam (E951)
Voir la notice pour plus d’ informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
Comprimé orodispersible
6 comprimés orodispersibles 18 comprimés orodispersibles 30 comprimés orodispersibles 48 comprimés orodispersibles 96 comprimés orodispersibles
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Lire la notice avant utilisation.
Voie orale.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
38 Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver dans l’ emballage extérieur d’ origine à l’ abri de la lumière et de l’ humidité.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
[Voir annexe 1 – A compléter au niveau national]
{Nom et Adresse} < {tel} > < {fax} > < {e-mail} >
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
[A compléter au niveau national]
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
[A compléter au niveau national]
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Remeron 30
39 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
Etiquette sur le lot fardelé,, 30 mg
1.
DENOMINATION DU MEDICAMENT
Remeron et noms associés (voir Annexe 1) 30 mg, comprimés orodispersibles [Voir annexe 1 – A compléter au niveau national]
Mirtazapine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé orodispersible contient 30 mg de mirtazapine
3.
LISTE DES EXCIPIENTS
Sphères de sucre (contenant du saccharose) et aspartam (E951)
Voir la notice pour plus d’ informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
Comprimé orodispersible
180 comprimés orodispersibles
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Lire la notice avant utilisation.
Voie orale.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
40 7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver dans l’ emballage extérieur d’ origine à l’ abri de la lumière et de l’ humidité.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
[Voir annexe 1 – A compléter au niveau national]
{Nom et Adresse} < {tel} > < {fax} > < {e-mail} >
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
[A compléter au niveau national]
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
[A compléter au niveau national]
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Remeron 30
41 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
Plaquette thermoformée, 30 mg
1.
DENOMINATION DU MEDICAMENT
Remeron et noms associés (voir Annexe 1) 30 mg, comprimés orodispersibles [Voir annexe 1 – A compléter au niveau national]
Mirtazapine
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
[Voir annexe I - A compléter au niveau national]
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
5.
AUTRES
DÉTACHEZ
42 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
Etui, 45 mg
1.
DENOMINATION DU MEDICAMENT
Remeron et noms associés (voir Annexe 1) 45 mg, comprimés orodispersibles [Voir annexe 1 – A compléter au niveau national]
Mirtazapine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé orodispersible contient 45 mg de mirtazapine
3.
LISTE DES EXCIPIENTS
Sphères de sucre (contenant du saccharose) et aspartam (E951)
Voir la notice pour plus d’ informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
Comprimé orodispersible
6 comprimés orodispersibles 18 comprimés orodispersibles 30 comprimés orodispersibles 48 comprimés orodispersibles 96 comprimés orodispersibles
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Lire la notice avant utilisation.
Voie orale.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
43 Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver dans l’ emballage extérieur d’ origine à l’ abri de la lumière et de l’ humidité
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
[Voir annexe 1 – A compléter au niveau national]
{Nom et Adresse} < {tel} > < {fax} > < {e-mail} >
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
[A compléter au niveau national]
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
[A compléter au niveau national]
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Remeron 45
44 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
Etuquette sur le lot fardelé, 45 mg
1.
DENOMINATION DU MEDICAMENT
Remeron et noms associés (voir Annexe 1) 45 mg, comprimés orodispersibles [Voir annexe 1 – A compléter au niveau national]
Mirtazapine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé orodispersible contient 45 mg de mirtazapine
3.
LISTE DES EXCIPIENTS
Sphères de sucre (contenant du saccharose) et aspartam (E951)
Voir la notice pour plus d’ informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
Comprimé orodispersible
180 comprimés orodispersibles
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Lire la notice avant utilisation.
Voie orale.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
45 8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver dans l’ emballage extérieur d’ origine à l’ abri de la lumière et de l’ humidité
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
[Voir annexe 1 – A compléter au niveau national]
{Nom et Adresse} < {tel} > < {fax} > < {e-mail} >
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
[A compléter au niveau national]
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
[A compléter au niveau national]
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Remeron 45
46 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
Plaquette thermoformée, 45 mg
1.
DENOMINATION DU MEDICAMENT
Remeron et noms associés (voir Annexe 1) 45 mg, comprimés orodispersibles [Voir annexe 1 – A compléter au niveau national]
Mirtazapine
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
[Voir annexe I - A compléter au niveau national]
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
5.
AUTRES
DÉTACHEZ
47 NOTICE
INFORMATION DE L’ UTILISATEUR
Remeron et noms associés (voir Annexe I) 15 mg, comprimés orodispersibles Remeron et noms associés (voir Annexe I) 30 mg, comprimés orodispersibles Remeron et noms associés (voir Annexe I) 45 mg, comprimés orodispersibles
[Voir Annexe I – A compléter au niveau national]
Mirtazapine
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament. • Gardez cette notice, vous pourriez avoir besoin de la relire. • Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre médecin ou votre pharmacien. • Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre, même en cas de symptômes identiques, cela pourrait lui être nocif. • Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Remeron et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Remeron 3.
Comment prendre Remeron 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Remeron 6.
Informations supplémentaires
1.
QU’ EST-CE QUE REMERON ET DANS QUEL CAS EST-IL UTILISE
Remeron fait partie d’ un groupe de médicaments appelés antidépresseurs.
Remeron est utilisé pour traiter la maladie dépressive.
2.
QUELLES SONT LES INFORMATIONS A €AVANT DE PRENDRE REMERON
Ne prenez jamais Remeron • si vous êtes allergique (hypersensible) à la mirtazapine ou à l’ un des autres composants contenus dans Remeron.
Dans ce cas vous devez contacter votre médecin dès que possible avant de prendre Remeron. • si vous prenez ou avez récemment pris (au cours des deux semaines précédentes) des médicaments appelés inhibiteurs de la monoamine oxydase (IMAO).
Utilisation chez l’ enfant et l’ adolescent de moins de 18 ans Remeron ne doit habituellement pas être utilisé chez les enfants et les adolescents de moins de 18 ans.
Il est également important de savoir que les patients de moins de 18 ans présentent un risque accru d’ effets indésirables, tels que tentatives de suicide, pensées suicidaires et comportement hostile (principalement agressivité, comportement d’ opposition et colère) lorsqu’ ils sont traités par cette classe de médicaments.
Néanmoins, il est possible que votre médecin décide de prescrire Remeron à des patients de moins de 18 ans, si il/ elle décide que c’ est dans l’ intérêt du patient.
Si votre médecin a prescrit Remeron à un patient de moins de 18 ans et que vous désirez en discuter, adressez -vous à lui.
49 lors de la prise de Remeron par un patient de moins de 18 ans.
Vous devez également savoir que la sécurité à long terme concernant la croissance, la maturation et le développement cognitif et comportemental de Remeron n’ a pas encore été établie dans cette tranche d’ âge.
Idées suicidaires et aggravation de votre dépression Si vous souffrez de dépression, vous pouvez parfois avoir des idées d’ auto-agression (agression envers vous -même) ou de suicide.
Ces manifestations peuvent être majorées au début d’ un traitement par antidépresseur, car ce type de médicament n’ agit pas tout de suite mais seulement après 2 semaines ou plus de traitement.
Vous êtes plus susceptible de présenter ce type de manifestations dans les cas suivants: • si vous avez déjà eu des idées suicidaires ou d’ auto-agression dans le passé; • si vous êtes un jeune adulte.
Les études cliniques ont montré que le risque de comportement suicidaire était accru chez les adultes de moins de 25 ans présentant une maladie psychiatrique et traités par antidépresseur. → Si vous avez des idées suicidaires ou d’ auto-agression, contactez immédiatement votre médecin ou allez directement à l’ hôpital.
Vous pouvez vous faire aider par un ami ou un parent en lui expliquant que vous êtes dépressif et en lui demandant de lire cette notice.
Vous pouvez lui demander de vous signaler s’ il pense que votre dépression s’ aggrave, ou s’ il s’ inquiète d’ un changement dans votre comportement.
Faites également particulièrement attention avec Remeron • Si avez actuellement ou si vous avez déjà présenté l’ une des affections suivantes: → Si vous ne l’ avez pas déjà fait, parlez à votre médecin de ces affections avant de prendre Remeron.
- convulsions (épilepsie).
Si vous développez des crises convulsives ou que leur fréquence
augmente, arrêtez de prendre Remeron et contactez immédiatement votre médecin;
- affections hépatiques, y compris une jaunisse.
Si une jaunisse apparaît, arrêtez de prendre
Remeron et contactez immédiatement votre médecin;
- maladie du rein;
- maladie du cœ ur ou tension artérielle basse;
- schizophrénie.
Si des symptômes psychotiques, tels que des idées paranoïdes, deviennent plus
fréquents ou s’ aggravent, contactez tout de suite votre médecin;
- psychose maniaco-dépressive (alternance de périodes d’ exaltation / d’ hyperactivité et
d’ humeur dépressive).
Si vous commencez à vous sentir exalté€ ou surexcité€, arrêtez de prendre Remeron et contactez immédiatement votre médecin;
- diabète (il sera peut-être nécessaire d’ ajuster votre dose d’ insuline ou de vos autres
médicaments antidiabétiques);
- maladie de l’œ il, telle qu’ une augmentation de la pression intraoculaire (glaucome);
- difficulté à uriner, pouvant être due à une augmentation du volume de la prostate.
• Si vous développez des signes d’ infection, tels qu’ une fièvre élevée inexpliquée, des maux de gorge ou des ulcérations de la bouche: → Arrêtez de prendre Remeron et contactez immédiatement votre médecin pour un examen sanguin.
Dans de rares cas, ces symptômes peuvent être des signes d’ une altération de la production des cellules sanguines par la moelle osseuse.
Il se peut que vous soyez plus sensible aux effets secondaires des antidépresseurs.
Prise d’ autres médicaments Informez votre médecin ou votre pharmacien si vous prenez (ou envisagez de prendre) l’ un des médicaments figurant sur la liste suivante.
Informez également votre médecin ou votre pharmacien si vous prenez ou avez récemment pris tout autre médicament, y compris des médicaments obtenus sans ordonnance.
Ne prenez pas Remeron en association avec: • des inhibiteurs de la monoamine oxydase (IMAO).
Si vous arrêtez de prendre 50 Remeron, ne prenez pas non plus d’ IMAO pendant les deux semaines qui suivent.
Les IMAO comprennent notamment le moclobémide, la tranylcypromine (tous deux des antidépresseurs) et la sélégiline (utilisée dans le traitement de la maladie de Parkinson).
Faites attention si vous prenez Remeron en association avec: • des antidépresseurs tels que ISRS, venlafaxine et L-tryptophane ou des triptans (utilisés pour traiter la migraine), du tramadol (un antalgique), du linézolide (un antibiotique), du lithium (utilisé pour traiter certaines affections psychiatriques) et des préparations à base de millepertuis – Hypericum perforatum (remède à base de plante utilisé dans la dépression).
Dans de très rares cas, Remeron seul ou en association avec ces médicaments peut induire ce qu’ on appelle un syndrome sérotoninergique.
Les symptômes de ce syndrome sont, entre autres, fièvre inexpliquée, sueurs, augmentation de la fréquence cardiaque, diarrhée, contractions musculaires (incontrôlables), frissons, amplification des réflexes, impatience musculaire, sautes d’ humeur et perte de connaissance.
Si vous prenez ce médicament, informez -en votre médecin.
Il sera peut-être nécessaire de diminuer la dose de Remeron, ou, à l’ arrêt de la néfazodone, de l’ augmenter de nouveau; • des médicaments contre l’ anxiété ou l’ insomnie, tels que les benzodiazépines; des médicaments contre la schizophrénie, tels que l’ olanzapine; des médicaments contre les allergies, tels que la cétirizine; des médicaments contre les fortes douleurs, tels que la morphine.
Utilisé en association avec ces médicaments, Remeron peut accentuer les étourdissements causés par ces derniers. • des médicaments contre les infections: médicaments contre les infections bactériennes (tels que l’ érythromycine), contre les infections fongiques (tels que le kétoconazole) et contre les infections par le VIH / SIDA (tels que les inhibiteurs de protéase du VIH).
Utilisés en association avec Remeron, ces médicaments peuvent augmenter la quantité de Remeron dans votre sang.
Utilisé en association avec Remeron, ces médicaments peuvent diminuer la quantité de Remeron dans votre sang.
Il sera peut-être nécessaire d’ augmenter la dose de Remeron, ou, à l’ arrêt de ces médicaments, de la diminuer de nouveau. • des médicaments pour empêcher le sang de coaguler, tels que la warfarine.
Remeron peut augmenter les effets de la warfarine sur le sang.
Si vous prenez ce médicament, informez -en votre médecin.
En cas d’ utilisation concomitante des deux médicaments, une surveillance attentive de votre sang par un médecin est recommandée.
Aliments et boissons Il se peut que vous vous sentiez somnolent si vous consommez de l’ alcool pendant votre traitement par Remeron.
Il vous est recommandé de ne pas boire d’ alcool.
Vous pouvez prendre Remeron accompagné ou non de nourriture.
Grossesse et allaitement Demandez conseil à votre médecin ou pharmacien avant de prendre tout médicament.
L’ expérience liée à l’ utilisation de Remeron, bien que limitée chez la femme enceinte, ne montre cependant pas d’ augmentation du risque.
Cependant, des précautions doivent être prises en cas d’ utilisation pendant la grossesse.
Si vous prenez Remeron et que vous tombez enceinte ou prévoyez de l’ être, demandez à votre médecin si vous pouvez continuer à prendre Remeron.
Si vous prenez Remeron jusqu’ à ou peu avant la naissance, votre nouveau-né devra être surveillé à la recherche de possibles effets indésirables.
Demandez à votre médecin si vous pouvez allaiter pendant votre traitement par Remeron.
Assurez -vous que vos capacités ne sont pas altérées avant de conduire ou d’ utiliser une machine.
Informations importantes concernant certains composants de Remeron Les comprimés orodispersibles de Remeron contiennent des sphères de sucre contenant du saccharose.
Les comprimés orodispersibles de Remeron contiennent de l’ aspartam, une source de phénylalanine.
Ce produit peut être dangereux pour les patients atteints de phénylcétonurie.
3.
COMMENT PRENDRE REMERON
Respectez toujours la posologie indiquée par votre médecin ou votre pharmacien.
En cas de doute, consultez votre médecin ou votre pharmacien.
Quelle quantité prendre La dose de départ habituelle est de 15 ou 30 mg par jour.
Votre médecin peut vous conseiller d’ augmenter la dose après quelques jours jusqu’ à celle qui sera la plus adaptée à votre cas (entre 15 et 45 mg par jour).
Cependant, si vous êtes une personne âgée ou si vous avez une pathologie rénale ou hépatique, votre médecin pourra être amené à adapter la dose.
Quand prendre Remeron → Prenez Remeron chaque jour à la même heure.
Cependant, votre médecin pourra vous suggérer de diviser la dose de Remeron – une fois le matin et une fois le soir au coucher.
La dose la plus élevée doit être prise au coucher.
Prenez le comprimé orodispersible comme suit:
Prenez les comprimés par voie orale.
1.
N’ écrasez pas le comprimé orodispersible Afin d’ éviter d’ écraser le comprimé orodispersible, ne le poussez pas à travers l’ alvéole (Figure A).
Fig.
A.
2.
Détachez une alvéole Chaque plaquette thermoformée contient 6 alvéoles de comprimés, séparées par des perforations.
Détachez une alvéole en suivant les pointillés.
Fig.
1.
52 3.
Soulevez la feuille de protection Soulevez la feuille de protection avec précaution, en commençant par le coin indiqué par la flèche (Figures 2 et 3).
Fig.
2.
Fig.
3.
4.
Sortez le comprimé orodispersible Sortez le comprimé orodispersible avec des mains sèches et placez -le sur la langue.
(Figure 4).
Fig.
4.
Il se désagrègera rapidement et pourra être avalé sans eau.
Quand pouvez -vous espérer commencer à vous sentir mieux Habituellement, Remeron commence à agir après 1 à 2 semaines et vous pourrez commencer à vous sentir mieux après 2 à 4 semaines.
Il est important que, pendant les premières semaines de traitement, vous parliez à votre médecin des effets de Remeron: → 2 à 4 semaines après avoir commencé à prendre Remeron, parlez à votre médecin de la façon dont le médicament a agi sur vous.
Si vous ne vous sentez toujours pas mieux, votre médecin pourra vous prescrire une dose plus élevée.
Dans ce cas, consultez de nouveau votre médecin 2 à 4 semaines plus tard.
Habituellement, vous devrez prendre Remeron pendant 4 à 6 mois après la disparition de vos symptômes dépressifs.
Si vous avez pris plus de Remeron que vous n’ auriez dû → Si vous ou une autre personne avez pris trop de Remeron, appelez tout de suite un médecin.
53 Les effets les plus probables d’ un surdosage de Remeron (quand il n’ est pas associé à d’ autres médicaments ni à l’ alcool) sont une somnolence, une désorientation et une augmentation de la fréquence cardiaque.
Sautez -la simplement.
Prenez la dose suivante à l’ heure habituelle.
Si vous devez prendre votre dose en deux prises par jour: • Si vous avez oublié de prendre votre dose du matin, prenez -la simplement en même temps que votre dose du soir. • Si vous avez oublié de prendre votre dose du soir, ne la prenez pas avec votre dose du matin suivante; sautez -la et poursuivez votre traitement en prenant les doses du matin et du soir habituelles. • Si vous avez oublié de prendre les deux doses, ne tentez pas de rattraper les doses oubliées.
Sautez les deux doses et poursuivez votre traitement le lendemain en prenant les doses du matin et du soir habituelles.
Si vous arrêtez de prendre Remeron → N’ arrêtez de prendre Remeron qu’ avec l’ accord de votre médecin.
Si vous arrêtez trop tôt, votre dépression pourrait réapparaître.
Lorsque vous vous sentez mieux, consultez votre médecin.
Votre médecin décidera quand le traitement pourra être arrêté.
Si vous arrêtez de prendre Remeron brutalement vous pourriez vous sentir mal, somnolent, agité(e) ou anxieux(se) et avoir des maux de tête.
Ces symptômes peuvent être évités en arrêtant le médicament progressivement.
Votre médecin vous expliquera comment diminuer les doses progressivement.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Remeron peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Certains effets indésirables peuvent survenir plus fréquemment que d’ autres.
Les effets indésirables potentiels de Remeron sont listés ci-dessous et peuvent être classés en: • • • • • •
Très fréquent:
Fréquent:
Peu fréquent:
Rare:
Très rare:
Indéterminé:
touchant plus d’ une personne sur 10 touchant de 1 à 10 personnes sur 100 touchant de 1 à 10 personnes sur 1 000,00 touchant de 1 à 10 personnes sur 10 000,00 touchant moins d’ une personne sur 10 000,00 ne peut pas être estimé au vu des données disponibles.
Très fréquent: • augmentation de l’ appétit et prise de poids • somnolence ou endormissement • maux de tête • sécheresse buccale
Fréquent: • léthargie • étourdissements • frissons ou tremblements • nausées
54 • diarrhée • vomissements • rougeur ou éruption cutanée (exanthème) • douleurs articulaires (arthralgies) ou musculaires (myalgies) • douleur dorsale • sensation de vertiges ou malaise lorsque vous vous levez brutalement (hypotension orthostatique) • gonflement (généralement au niveau des chevilles ou des pieds) du à une rétention de liquide (œ dème) • fatigue • rêves intenses • confusion • anxiété • troubles du sommeil
Peu fréquent: • sentiment d’ exaltation ou de surexcitation (manie) → Arrêtez de prendre Remeron et informez -en immédiatement votre médecin • sensations anormales au niveau de la peau: par exemple brûlures, picotements, chatouillements ou fourmillements (paresthésies) • impatiences dans les jambes • évanouissement (syncope) • sensation d’ engourdissement dans la bouche (hypoesthésie) • tension artérielle basse • cauchemars • agitation • hallucinations • besoin urgent de bouger
Rare: • coloration jaune des yeux ou de la peau pouvant suggérer une altération de la fonction hépatique (jaunisse) → Arrêtez de prendre Remeron et informez -en immédiatement votre médecin • secousses ou contractions musculaires (myoclonie)
Indéterminé: • signes d’ infection, tels que forte fièvre subite inexpliquée, maux de gorge et ulcérations de la bouche (agranulocytose) → Arrêtez de prendre Remeron et contactez immédiatement votre médecin pour un examen sanguin.
Dans de rares cas, Remeron peut provoquer une altération de la production des cellules sanguines (aplasie médullaire).
Certaines personnes peuvent devenir moins résistantes aux infections dans la mesure où Remeron peut causer une insuffisance temporaire en globules blancs (granulocytopénie).
Dans de rares cas, Remeron peut aussi causer une insuffisance en globules rouges et blancs ainsi qu’ en plaquettes (anémie aplasique), une insuffisance en plaquettes (thrombocytopénie) ou une augmentation du nombre de globules blancs (éosinophilie). • crises d’ épilepsie (convulsions) → Arrêtez de prendre Remeron et informez -en immédiatement votre médecin • combinaison de symptômes tels que fièvre inexpliquée, sueurs, augmentation de la fréquence cardiaque, diarrhée, contractions musculaires (incontrôlables), frissons, augmentation des réflexes, agitation, sautes d’ humeur et perte de connaissance.
Dans de très rares cas, ces symptômes peuvent être les signes d’ un syndrome sérotoninergique. → Arrêtez de prendre Remeron et informez -en immédiatement votre médecin.
55 • penser à se faire du mal ou à se tuer → Contactez votre médecin ou allez tout de suite à l’ hôpital. • sensations anormales dans la bouche (paresthésies orales) • gonflement dans la bouche (œ dème buccal) • hyponatrémie • sécrétion inappropriée d’ hormone antidiurétique
Si l’ un de ces effets indésirables devient grave, ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER REMERON
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Remeron après la date de péremption mentionnée sur la boîte et sur la plaquette thermoformée.
La date d’ expiration fait référence au dernier jour du mois.
A conserver dans l’ emballage extérieur d’ origine à l’ abri de la lumière et de l’ humidité
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Remeron
• La substance active est la mirtazapine.
Les comprimés orodispersibles de Remeron 15 mg contiennent 15 mg de mirtazapine chacun.
Les comprimés orodispersibles de Remeron 30 mg contiennent 30 mg de mirtazapine chacun.
Les comprimés orodispersibles de Remeron 45 mg contiennent 45 mg de mirtazapine chacun. • Les autres composants sont: les sphères de sucre, l’ hypromellose, la povidone K30, le stéarate de magnésium, le copolymère E d'aminoalkyl méthacrylate, l’ aspartam (E951), l’ acide citrique anhydre, la crospovidone (type A), le mannitol (E421), la cellulose microcristalline, l’ arôme naturel et artificiel d’ orange (No.
SN027512) et le bicarbonate de sodium.
Qu’ est ce que Remeron et contenu de l’ emballage extérieur
Remeron sont des comprimés orodispersibles.
Les comprimés orodispersibles à 15 mg de Remeron sont ronds, blancs, à angles biseautés avec le code « TZ/ 1 » d’ un côté.
Les comprimés orodispersibles à 30 mg de Remeron sont ronds, blancs, à angles biseautés avec le code « TZ/ 2 » d’ un côté.
Les comprimés orodispersibles à 45 mg de Remeron sont ronds, blancs, à angles biseautés avec le code « TZ/ 4 » d’ un côté.
Les comprimés orodispersibles sont conditionnés en plaquettes thermoformées prédécoupées avec sécurité enfant.
Pour les comprimés orodispersibles de Remeron à 15, 30 et 45 mg, les présentations suivantes sont disponibles:
6, 18, 30, 48, 90, 96 et 180 comprimés orodispersibles (toutes les présentations peuvent ne pas être commercialisées).
Titulaire de l’ Autorisation de mise sur le marché et fabricant 56 [Voir Annexe I – A compléter au niveau national]
{Nom et adresse} < {Tél} > < {Fax} > < {Adresse électronique} >
Ce médicament est autorisé dans les Etats membres de l’ Espace Economique Européen sous les noms suivants:
[Sans objet en référence à l’ article 30]
La dernière date à laquelle cette notice a été approuvée est.
57 RESUME DES CARACTERISTIQUES DU PRODUIT
58 1.
DENOMINATION DU MEDICAMENT
Remeron et noms associés (voir Annexe 1) 15 mg, comprimé pelliculé Remeron et noms associés (voir Annexe 1) 30 mg, comprimé pelliculé Remeron et noms associés (voir Annexe 1) 45 mg, comprimé pelliculé
[Voir annexe I – A compléter au niveau national]
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé pelliculé de Remeron 15 mg contient 15 mg de mirtazapine.
Chaque comprimé pelliculé de Remeron 30 mg contient 30 mg de mirtazapine.
Chaque comprimé pelliculé de Remeron 45 mg contient 45 mg de mirtazapine.
Excipients:
Chaque comprimé pelliculé de Remeron 15 mg contient 109 mg de lactose (monohydraté).
Chaque comprimé pelliculé de Remeron 30 mg contient 217 mg de lactose (monohydraté).
Chaque comprimé pelliculé de Remeron 45 mg contient 325 mg de lactose (monohydraté).
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé pelliculé.
Comprimé pelliculé à 15 mg:
Oval, biconvexe, jaune, rainuré avec la mention « Organon » d’ un côté et un code de l’ autre (TZ/ 3).
Le comprimé peut être divisé en deux moitiés égales.
Comprimé pelliculé à 30 mg:
Oval, biconvexe, rouge-marron, rainuré avec la mention « Organon » d’ un côté et un code de l’ autre (TZ/ 5).
Le comprimé peut être divisé en deux moitiés égales.
Comprimé pelliculé à 45 mg:
Oval, biconvexe, blanc, avec la mention « Organon » d’ un côté et un code de l’ autre (TZ/ 7).
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement des épisodes dépressifs majeurs.
4.2 Posologie et mode d’ administration
Adultes La dose efficace journalière est habituellement comprise entre 15 et 45 mg; la dose de départ est de 15 ou 30 mg.
En général, les effets de la mirtazapine commencent à apparaître après 1 à 2 semaines de traitement.
Un traitement à posologie adaptée devrait en théorie conduire à une réponse positive en 2 à 4 semaines.
Si la réponse est insuffisante, la posologie pourra être augmentée jusqu’ à la dose maximale.
Si aucune réponse n’ est constatée au cours des 2 à 4 semaines suivantes, le traitement devra être arrêté.
59 La dose recommandée est la même que chez l’ adulte.
Toute augmentaiton de posologie chez le sujet âgéimpose une surveillance particulière pour obtenir une réponse clinique satisfaisante et sans danger.
Enfants et adolescents de moins de 18 ans Remeron est déconseillé chez l’ enfant et l’ adolescent de moins de 18 ans (voir rubrique 4.4).
Insuffisance rénale La clairance de la mirtazapine peut être diminuée chez les patients atteints d’ une insuffisance rénale modérée à sévère (clairance de la créatinine < 40 ml/ min).
Ceci est à prendre en compte lorsque Remeron est prescrit à cette catégorie de patients (voir rubrique 4.4).
Insuffisance hépatique La clairance de la mirtazapine peut être diminuée chez les patients atteints d’ insuffisance hépatique.
Ceci doit être pris en compte lorsque Remeron est prescrit à cette catégorie de patients, en particulier chez les patients présentant une insuffisance hépatique sévère, qui n’ ont pas fait l’ objet d’ études spécifiques (voir rubrique 4.4).
La demi-vie d’ élimination de la mirtazapine étant de 20 à 40 heures, Remeron peut être administré en une prise quotidienne unique.
Il doit être pris de préférence en une prise unique le soir au coucher.
Remeron peut également être administré en deux prises (une le matin et une au coucher, la dose la plus importante devant être prise au coucher).
Les comprimés doivent être pris par voie orale, avec du liquide, et être avalés sans être mâchés.
Les patients présentant une dépression doivent être traités pendant une période suffisante d’ au moins 6 mois pour assurer la disparition complète des symptômes.
Il est recommandé d’ arrêter le traitement par la mirtazapine progressivement afin d’ éviter les symptômes de sevrage (voir rubrique 4.4).
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
Association de la mirtazapine et d’ inhibiteurs de la monoamine oxydase (IMAO) (voir rubrique 4.5).
4.4 Mises en garde spéciales et précautions d’ emploi
Des comportements de type suicidaire (tentatives de suicide et idées suicidaires) et de type hostile (principalement agressivité, comportement d’ opposition et colère) ont été plus fréquemment observés au cours des études cliniques chez les enfants et les adolescents traités par antidépresseurs par rapport à ceux traités par placebo.
Si, en cas de nécessité clinique, la décision de traiter est néanmoins prise, le patient devra faire l'objet d'une surveillance attentive pour détecter l'apparition de symptômes suicidaires.
De plus, on ne dispose d'aucune donnée de tolérance à long terme chez l'enfant et l'adolescent concernant la croissance, la maturation et le développement cognitif et comportemental.
Suicide/ idées suicidaires ou aggravation clinique La dépression est associée à un risque accru d’ idées suicidaires, d’ auto-agression et de suicide (comportement de type suicidaire).
Ce risque persiste jusqu’ à l’ obtention d’ une rémission significative.
L’ amélioration clinique pouvant ne pas survenir avant plusieurs semaines de traitement, les patients devront être surveillés étroitement jusqu’ à obtention de cette amélioration.
L’ expérience clinique montre que le risque suicidaire peut augmenter en tout début de rétablissement.
Les patients ayant des antécédants de comportement de type suicidaire ou ceux exprimant des idées suicidaires significatives avant de débuter le traitement présentent un risque plus élevé d’ idées suicidaires ou de comportement de risque suicidaire, et doivent faire l’ objet d’ une surveillance étroite pendant le traitement.
Une méta-analyse d’ essais cliniques contrôlés versus placebo sur l’ utilisation d’ antidépresseurs chez l’ adulte présentant des troubles psychiatriques, a montré une augmentation du
60 risque de comportement de type suicidaire chez les patients de moins de 25 ans traités par antidépresseurs par rapport à ceux recevant un placebo.
Une surveillance étroite des patients, et en particulier de ceux à haut risque, devra accompagner le traitement médicamenteux, particulièrement le début du traitement et lors des changements de dose.
Les patients et leur entourage devront être avertis de la nécessité de surveiller la survenue d’ une aggravation clinique, l’ apparition d’ idées comportements suicidaires et tout changement anormal du comportement et de prendre immédiatement un avis médical si ces symptômes survenaient.
Au vu du risque suicidaire, notamment en début de traitement, seulement un nombre limité de comprimés pelliculés de Remeron devra être donné au patient.
Aplasie médullaire Des cas d’ aplasie médullaire, en général granulocytopénie ou agranulocytose, ont été rapportés au cours d’ un traitement par Remeron.
Depuis la commercialisation de Remeron, de très rares cas d’ agranulocytose ont été rapportés, le plus souvent réversibles, mais parfois d’ évolution fatale.
Les cas ayant entraîné le décès concernaient principalement des patients âgés de plus de 65 ans.
Le médecin doit être attentif à l’ apparition de symptômes tels que fièvre, maux de gorge, stomatite ou autres signes d’ infection; si de tels symptômes survenaient, le traitement sera arrêté et une numération-formule sanguine sera effectuée.
Ictère Le traitement devra être arrêté en cas d’ apparition d’ un ictère.
Cas nécessitant une surveillance Une adaptation posologique soigneuse ainsi qu’ une surveillance étroite et régulière sont nécessaires chez les patients présentant: – une épilepsie ou un syndrome cérébral organique: bien que l’ expérience clinique montre que les crises épileptiques sont rares au cours d’ un traitement par la mirtazapine, Remeron doit être, comme les autres antidépresseurs, introduit avec prudence chez les patients présentant des antécédents de convulsions.
Le traitement devra être arrêté chez tout patient développant des crises épileptiques, ou présentant une augmentation de la fréquence des crises. – une insuffisance hépatique: après administration d’ une dose orale unique de 15 mg de mirtazapine, la clairance de la mirtazapine a diminué d’ environ 35% chez les patients présentant une insuffisance hépatique légère à modérée, comparativement aux sujets dont la fonction hépatique était normale.
La concentration plasmatique moyenne de mirtazapine a augmenté d’ environ 55%. – une insuffisance rénale: après administration d’ une dose orale unique de 15 mg de mirtazapine chez des patients atteints d’ insuffisance rénale modérée (clairance de la créatinine < 40 ml/ min) et sévère (clairance de la créatinine ≤ 10 ml/ min), la clairance de la mirtazapine a diminué respectivement d’ environ 30% et 50%, comparativement aux sujets sains.
Les concentrations plasmatiques moyennes de mirtazapine ont respectivement augmenté d’ environ 55% et 115%.
Une adaptation de la posologie d’ insuline et/ ou d’ hypoglycémiant oral peut s’ avérer nécessaire et une surveillance étroite est recommandée.
Les patients ayant des antécédents de manie/ hypomanie doivent être
La plupart des réactions de sevrage sont modérées et spontanément réversibles.
Parmi les divers symptômes de sevrage rapportés, les plus fréquents sont: sensations vertigineuses, agitation, anxiété, céphalées et nausées.
Bien que ces symptômes aient été rapportés comme étant des symptômes de sevrage, il est à noter qu’ ils peuvent être dus à la pathologie sous- jacente.
Comme précisé en rubrique 4.2, il est recommandé d’ arrêter progressivement le traitement par la mirtazapine. – Des précautions doivent être prises chez les patients présentant des troubles de la miction tels qu’ une hypertrophie prostatique et chez les patients présentant un glaucome aigu à angle fermé ou une augmentation de la pression intraoculaire (bien qu’ il y ait peu de risque avec Remeron du fait de sa très faible activité anticholinergique). – Akathisie/ agitation psychomotrice:
L’ utilisation d’ antidépresseurs a été associée avec le développement d’ une akathisie, caractérisée par une agitation jugée désagréable ou pénible et un besoin de bouger souvent accompagné d’ une incapacité à rester assis ou debout sans bouger.
Ces symptômes apparaissent le plus souvent au cours des premières semaines de traitement.
Une augmentation de dose peut être préjudiciable chez les patients développant ces symptômes.
Hyponatrémie Une hyponatrémie, probablement due à une sécrétion inappropriée d’ hormone antidiurétique (SIADH), a été très rarement rapportée avec la mirtazapine.
Des précautions doivent être prises chez les patients à risque comme les sujets âgés ou les patients déjà traités par des médicaments connus pour provoquer une hyponatrémie.
Syndrome sérotoninergique Interaction avec des substances à activité sérotoninergique: un syndrome sérotoninergique peut survenir lorsque des inhibiteurs sélectifs de la recapture de la sérotonine (ISRS) sont administrés en association avec d’ autres médicaments sérotoninergiques (voir rubrique 4.5).
Les symptômes du syndrome sérotoninergique peuvent être à type de: hyperthermie, rigidité, myoclonies, instabilité du système nerveux autonome, avec possibilité de fluctuations rapides des constantes vitales, modifications de l’ état mental incluant confusion, irritabilité et agitation extrême allant jusqu’ au délire et au coma.
D’ après l’ expérience depuis commercialisation, la survenue d’ un syndrome sérotoninergique est très rare chez les patients traités par Remeron seul (voir rubrique 4.8).
Au cours des études cliniques avec Remeron, les effets indésirables n’ ont pas été rapportés plus fréquemment chez les sujets âgés que dans les autres groupes d’ âge.
Lactose Ce médicament contient du lactose.
Les patients présentant une intolérance héréditaire rare au galactose, un déficit en lactase ou une malabsorption du glucose et du galactose ne doivent pas prendre ce produit
4.5 Interaction avec d’ autres médicaments et autres formes d’ interactions
Interactions pharmacodynamiques
- La mirtazapine ne doit pas être administrée en association avec des IMAO, ni dans les deux
semaines qui suivent l’ arrêt d’ un traitement par IMAO.
Inversement, il faut attendre environ deux semaines entre l’ arrêt d’ un traitement par mirtazapine et le début d’ un traitement par IMAO (voir rubrique 4.3).
La prudence est
62 recommandée et une surveillance clinique plus étroite est nécessaire quand ces substances sont associées à la mirtazapine.
- La mirtazapine peut augmenter les propriétés sédatives des benzodiazépines et des autres
sédatifs (notamment la plupart des antipsychotiques, les antihistaminiques H1 et les opiacés).
La prudence s’ impose lorsque ces médicaments sont prescrits conjointement à la mirtazapine.
- La mirtazapine peut augmenter les effets dépresseurs du SNC de l’ alcool.
Il faut donc conseiller
aux patients d’ éviter la prise de boissons alcoolisées pendant le traitement par mirtazapine.
- La mirtazapine administrée à raison de 30 mg par jour a entraîné une augmentation faible mais
statistiquement significative du rapport international normalisé (INR) chez les patients traités par la warfarine.
Etant donné qu’ avec des doses plus élevées de mirtazapine un effet plus prononcé ne peut pas être exclu, il est recommandé de surveiller l’ INR en cas de traitement concomitant par la warfarine et la mirtazapine.
Interactions pharmacocinétiques
- La carbamazépine et la phénytoïne, inducteurs du CYP3A4, ont entraîné un quasi-doublement
de la clairance de la mirtazapine, ainsi qu’ une diminution des concentrations plasmatiques moyennes de mirtazapine de respectivement 60% et 45%.
Si le traitement par un tel médicament est arrêté, il peut s’ avérer nécessaire de diminuer la dose de mirtazapine.
- La coadministration de kétoconazole, inhibiteur puissant du CYP3A4, a entraîné une
augmentation du pic de concentration plasmatique et de l’ AUC de la mirtazapine de respectivement environ 40% et 50%.
- Lorsque la cimétidine (faible inhibiteur du CYP1A2, CYP2D6 et CYP3A4) est administrée avec
la mirtazapine, les concentrations plasmatiques moyennes de mirtazapine peuvent être augmentées de plus de 50%.
Des précautions doivent être prises et on peut être amené à réduire la dose lors de l’ administration concomitante de mirtazapine avec les inhibiteurs puissants du CYP3A4, les inhibiteurs de protéase du VIH, les antifongiques azolés, l’ érythromycine, la cimétidine ou la néfazodone.
- Les études d’ interactions n’ ont mis en évidence aucun effet pharmacocinétique pertinent sur les
traitements associant la mirtazapine à la paroxétine, l’ amitriptyline, la rispéridone ou le lithium.
4.6 Grossesse et allaitement
Les données limitées concernant l’ utilisation de la mirtazapine chez la femme enceinte ne montrent pas d’ augmentation du risque de malformations congénitales.
Des études effectuées chez l’ animal n’ ont pas mis en évidence d’ effet tératogène cliniquement significatif, cependant une toxicité sur le développement a été observée (voir rubrique 5.3).
Remeron ne sera prescrit qu’ avec prudence chez la femme enceinte.
Si Remeron est utilisé jusqu’ à la naissance ou peu avant, une surveillance post-natale du nouveau-né est recommandée afin de rechercher de possibles réactions de sevrage.
Les études chez l’ animal et des données limitées chez l’ homme ont montré que la mirtazapine n’ était excrétée dans le lait maternel qu’ en très faibles quantités.
La décision de poursuivre ou non l’ allaitement ou le traitement par Remeron doit être prise en tenant compte, d’ une part du bénéfice de l’ allaitement maternel pour l’ enfant, et d’ autre part du bénéfice du traitement par Remeron pour la mère.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Remeron a une influence mineure ou modérée sur l’ aptitude à conduire des véhicules et à utiliser des machines.
Remeron peut altérer la concentration et la vigilance (en particulier en début de traitement).
Les patients devront, le cas échéant, systématiquement éviter d’ effectuer des tâches potentiellement dangereuses qui nécessitent de la vigilance et une bonne concentration, comme conduire un véhicule motorisé ou utiliser une machine.
4.8 Effets indésirables
Par conséquent, il est parfois difficile de distinguer les symptômes qui résultent de la maladie elle-même de ceux causés par le traitement par Remeron.
Les effets indésirables les plus fréquemment rapportés, survenant chez plus de 5% des patients traités par Remeron au cours d’ études randomisées versus placebo (voir ci-dessous) sont une somnolence, une sédation, une sécheresse buccale, une prise de poids, une augmentation de l’ appétit, un étourdissement et une fatigue.
Tous les essais randomisés versus placebo menés chez des patients (y compris dans des indications autres que l’ épisode dépressif majeur) ont évalué les effets indésirables de Remeron.
La méta-analyse a étudié 20 essais portant sur une durée prévue de traitement allant jusqu’ à 12 semaines et incluant 1 501 patients (134 années-patients) recevant des doses de mirtazapine allant jusqu’ à 60 mg, et 850 patients (79 années-patients) recevant un placebo.
Les phases d’ extension de ces essais ont été exclues de l’ analyse afin d’ assurer la comparabilité avec le traitement par placebo.
Le tableau 1 présente l’ incidence par catégorie des effets indésirables survenus dans les essais cliniques avec une fréquence statistiquement significativement plus élevée sous Remeron que sous placebo, ainsi que les effets indésirables spontanément rapportés.
Les fréquences des effets indésirables spontanément rapportés se fondent sur le taux de signalement de ces évènements au cours des essais cliniques.
La fréquence des effets indésirables spontanément rapportés pour lesquels aucun cas n’ a été observé sous mirtazapine au cours des essais cliniques randomisés versus placebo, a été classée comme « indéterminée ».
Tableau 1.
Effets indésirables de Remeron Classe anatomique et fonctionnelle
Très fréquent (≥ 1/ 10)
Fréquent (≥ 1/ 100, < 1/ 10)
Peu fréquent (≥ 1/ 1000, < 1/ 100)
Rare (≥ 1/ 10000, < 1/ 1000)
Investigations Affections hématologiques et du système lymphatique
Prise de poids1
Somnolence1, 4
Léthargie1
Paresthesies2
Myoclonies
Convulsions (crises)
système nerveux
Sédation1, 4
vertigineuses Tremblements Nausées3
jambes sans repos Syncope
sérotoninergique Paresthésies orales
Affections gastro-
Diarrhée2
Hypoesthésie
Œ dème de la sphère
intestinales Affections de la peau et du tissu sous-cutané Affections musculo- squelettiques et systémiques
Vomissements2 Exanthème2 Arthralgies Myalgies Rachialgies1
orale
Troubles du métabolisme et de la nutrition Affections vasculaires Troubles généraux et anomalies au site d’ administration Affections hépatobiliaires
Augmentation de l’ appétit1
Hypotension orthostatique Œ dème périphérique1 Fatigue
Hypotension2
Hyponatrémie
64 Classe anatomique et fonctionnelle
Très fréquent (≥ 1/ 10)
Fréquent (≥ 1/ 100, < 1/ 10)
Peu fréquent (≥ 1/ 1000, < 1/ 100)
Rare (≥ 1/ 10000, < 1/ 1000)
Fréquence indéterminée
Affections
Rêves anormaux
Cauchemars2
Idées suicidaires6
psychiatriques
Confusion
Accès
Comportement
Anxiété2, 5
maniaques
suicidaire6
Insomnie3, 5
Agitation2 Hallucinations Agitation psychomotrice (dont akathisie, hyperkinésie)
Sécrétion Affections inappropriée endocriniennes d’ hormone antidiurétique 1 Au cours des essais cliniques, ces évènements sont survenus avec une fréquence statistiquement significativement plus élevée au cours du traitement par Remeron qu’ avec le placebo.
2 Au cours des essais cliniques, ces évènements sont survenus plus fréquemment pendant le traitement par le placebo qu’ avec Remeron, mais sans différence statistiquement significative.
3 Au cours des essais cliniques, ces évènements sont survenus avec une fréquence statistiquement significativement plus élevée au cours du traitement par le placebo qu’ avec Remeron.
4 N. B. une diminution de dose n’ entraîne généralement pas une réduction de la somnolence/ sédation, mais peut compromettre l’ efficacité antidépressive.
5 Au cours d’ un traitement par antidépresseur en général, une anxiété et une insomnie (qui peuvent être des symptômes de la dépression) peuvent apparaître ou s’ aggraver.
Cela a par ailleurs été rapporté au cours d’ un traitement par mirtazapine.
6 Des cas d’ idées et de comportements suicidaires ont été rapportés pendant un traitement par la mirtazapine, ou peu après son arrêt (voir rubrique 4.4).
Les analyses de laboratoire effectuées au cours des essais cliniques ont montré des élévations transitoires des transaminases et des gamma-glutamyl-transférases (cependant, aucune augmentation de fréquence statistiquement significative des effets indésirables associés n’ a été rapportée sous Remeron comparativement au placebo).
Surdosage
L’ expérience actuelle sur le surdosage avec Remeron seul indique que les symptômes sont en général modérés.
Cependant, une issue plus sévère (y compris fatale) est possible, à des doses nettement supérieures aux doses thérapeutiques, en particulier en cas de polyintoxication.
En cas de surdosage, un traitement symptomatique approprié et un traitement assurant le maintien des fonctions vitales devront être instaurés.
L’ utilisation de charbon activé ou un lavage gastrique doivent également être envisagés.
5.
PROPRIETES PHARMACOLOGIQUES
Propriétés pharmacodynamiques
Classe
pharmacothérapeutique: autres antidépresseurs, code ATC:
N06AX11
La mirtazapine est un antagoniste α 2 présynaptique d’ action centrale qui augmente la neurotransmission noradrénergique et sérotoninergique centrale.
La stimulation de la neurotransmission sérotoninergique est spécifiquement médiée par les récepteurs 5-HT1, les récepteurs 5-HT2 et 5-HT3 étant bloqués par la mirtazapine.
Les deux énantiomères de la mirtazapine semblent intervenir dans l’ activité antidépressive, l’ énantiomère S (+) en bloquant les récepteurs α 2 et 5-HT2 et l’ énantiomère R (–) en bloquant les récepteurs 5-HT3.
65 L’ activité antagoniste de la mirtazapine sur les récepteurs H1 de l’ histamine est associée à ses propriétés sédatives.
La mirtazapine n’ a pratiquement aucune activité anticholinergique et, aux doses thérapeutiques, n’ a pratiquement pas d’ effet sur le système cardiovasculaire.
5.2 Propriétés pharmacocinétiques
Après administration orale de Remeron, la mirtazapine, substance active, est rapidement et bien absorbée (biodisponibilité ≈ 50%), le pic de concentration plasmatique étant atteint en une heure environ.
La liaison de la mirtazapine aux protéines plasmatiques est d’ environ 85%.
La demi-vie d’ élimination moyenne est comprise entre 20 et 40 heures; des demi-vies plus longues, pouvant atteindre 65 heures, ont parfois été observées et des demi-vies plus brèves ont été constatées chez des hommes jeunes.
La demi-vie d’ élimination est suffisante pour justifier une prise quotidienne unique.
L’ état d’ équilibre est atteint en 3 à 4 jours, après quoi le produit ne s’ accumule plus.
La mirtazapine présente une pharmacocinétique linéaire dans la fourchette des doses recommandées.
La prise de nourriture n’ a pas d’ influence sur la pharmacocinétique de la mirtazapine.
La mirtazapine est largement métabolisée et éliminée dans les urines et les fèces en quelques jours.
Les principales voies de biotransformation sont la déméthylation et l’ oxydation, suivies de la conjugaison.
Les données in vitro provenant de l’ étude des microsomes hépatiques humains montrent que les enzymes CYP2D6 et CYP1A2 du cytochrome P450 sont impliqués dans la formation du métabolite 8-hydroxylé, tandis que le CYP3A4 est considéré comme responsable de la formation des métabolites N-déméthylé et N-oxydé.
Le métabolite déméthylé est pharmacologiquement actif et semble avoir le même profil pharmacocinétique que la substance mère.
La clairance de la mirtazapine peut être diminuée par une insuffisance rénale ou hépatique.
5.3 Données de sécurité préclinique
Les données non cliniques issues des études conventionnelles de pharmacologie de sécurité, toxicologie en administration répétée, carcinogénèse ou génotoxicité, n’ ont pas révélé de risque particulier pour l’ homme.
Dans des études de toxicité de la reproduction chez le rat et le lapin, aucun effet tératogène n’ a été observé.
Avec une exposition systèmique correspondant à deux fois l’ exposition humaine thérapeutique maximale, on a constaté une augmentation des pertes post-implantatoires, une diminution du poids de naissance des petits et une réduction de la survie des petits pendant les trois premiers jours de lactation chez le rat.
La mirtazapine ne s’ est pas révélée génotoxique au cours d’ une série de tests de mutation génique et de modifications chromosomiques et de l’ ADN.
Les tumeurs thyroïdiennes observées dans une étude de carcinogénicité chez le rat et les néoplasmes hépatocellulaires observés dans une étude de carcinogénicité chez la souris, sont considérés comme des réponses non génotoxiques, propres à l’ espèce et associées à un traitement à long terme par de fortes doses d’ inducteurs des enzymes hépatiques.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Amidon de maïs Hydroxypropyl cellulose Stéarate de magnésium Silice colloïdale anhydre Lactose monohydraté Pelliculage:
Hypromellose Macrogol 8000 Dioxyde de titane (E171)
66 Oxyde de fer jaune (E172) Oxyde de fer rouge (E172)
(comprimés pelliculés à 15 et 30°mg uniquement) (comprimés pelliculés à 30°mg uniquement)
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
3 ans
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas 30 °C A conserver dans l’ emballage extérieur d’ origine à l’ abri de la lumière et de l’ humidité
6.5 Nature et contenu de l’ emballage extérieur
Les comprimés pelliculés de Remeron 15, 30 et 45 mg sont conditionnés dans des plaquettes thermoformées faites d’ un film de chlorure de polyvinyle opaque et d’ un feuillet d’ aluminium comprenant un revêtement thermo-soudé du côté en contact avec les comprimés pelliculés.
Des plaquettes thermoformées contenant 7 et 10 comprimés pelliculés sont disponibles.
Les comprimés pelliculés de Remeron 15, 30 et 45 mg sont également disponibles en flacons de PE(HD) avec un opercule inviolable en PE(BD).
Les flacons contiennent 250 comprimés pelliculés.
Les présentations suivantes sont disponibles pour les comprimés pelliculés à 15 mg en plaquettes thermoformées:
30 (3x10), 60(6x10), 90 (9x10) et 100 (10x10) comprimés pelliculés; 14 (2x7), 28 (4x7), 56 (8x7) et 70 (10x7) comprimés pelliculés.
Les présentations suivantes sont disponibles pour les comprimés pelliculés à 30 mg en plaquettes thermoformées:
10 (1x10), 20 (2x10), 30 (3x10), 50 (5x10), 60(6x10), 90 (9x10), 100 (10x10), 200 (20x10) et 500 (50x10) comprimés pelliculés; 14 (2x7), 28 (4x7), 56 (8x7) et 70 (10x7) comprimés pelliculés.
Les présentations suivantes sont disponibles pour les comprimés pelliculés à 45 mg en plaquettes thermoformées:
10 (1x10), 20 (2x10), 30 (3x10), 50 (5x10), 100 (10x10), 200 (20x10) et 500 (50x10) comprimés pelliculés; 14 (2x7), 28 (4x7), 56 (8x7) et 70 (10x7) comprimés pelliculés.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et manipulation
Pas d’ exigences particulières.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
[Voir Annexe I – A compléter au niveau national]
{Nom et adresse} < {tél} > < {fax} > < {e-mail} >
67 8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
[A compléter au niveau national]
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
[A compléter au niveau national]
10.
DATE DE MISE A JOUR DU TEXTE
[A compléter au niveau national]
68 ETIQUETAGE
69 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
Etui, 15 mg
1.
DENOMINATION DU MEDICAMENT
Remeron et noms associés (voir Annexe 1) 15 mg, comprimés pelliculés [Voir annexe 1 – A compléter au niveau national]
Mirtazapine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 comprimé pelliculé contient 15 mg de mirtazapine
3.
LISTE DES EXCIPIENTS
Lactose monohydraté
Voir la notice pour plus d’ informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
Comprimé pelliculé
30 comprimés pelliculés 60 comprimés pelliculés 90 comprimés pelliculés 100 comprimés pelliculés
14 comprimés pelliculés 28 comprimés pelliculés 56 comprimés pelliculés 70 comprimés pelliculés
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Lire la notice avant utilisation.
Voie orale.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
70 8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30 °C A conserver dans l’ emballage extérieur d’ origine à l’ abri de la lumière et de l’ humidité
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
[Voir annexe 1 – A compléter au niveau national]
{Nom et Adresse} {tel} {fax} {e-mail}
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
[A compléter au niveau national]
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
[A compléter au niveau national]
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Remeron 15
71 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
Flacon, 15 mg
1.
DENOMINATION DU MEDICAMENT
Remeron et noms associés (voir Annexe 1) 15 mg, comprimés pelliculés [Voir annexe 1 – A compléter au niveau national]
Mirtazapine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 comprimé pelliculé contient 15 mg de mirtazapine
3.
LISTE DES EXCIPIENTS
Lactose monohydraté
Voir la notice pour plus d’ informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
Comprimé pelliculé
250 comprimés pelliculés
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Lire la notice avant utilisation.
Voie orale.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30 °C
72 A conserver dans l’ emballage extérieur d’ origine à l’ abri de la lumière et de l’ humidité
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
[Voir annexe 1 – A compléter au niveau national]
{Nom et Adresse} < {tel} > < {fax} > < {e-mail} >
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
[A compléter au niveau national]
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
[A compléter au niveau national]
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Remeron 15
73 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
Plaquette thermoformée, 15 mg
1.
DENOMINATION DU MEDICAMENT
Remeron et noms associés (voir Annexe 1) 15 mg, comprimés pelliculés [Voir annexe 1 – A compléter au niveau national]
Mirtazapine
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
[Voir annexe I A compléter au niveau national]
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
5.
AUTRES
74 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
Etui, 30 mg
1.
DENOMINATION DU MEDICAMENT
Remeron et noms associés (voir Annexe 1) 30 mg, comprimés pelliculés [Voir annexe 1 – A compléter au niveau national]
Mirtazapine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 comprimé pelliculé contient 30 mg de mirtazapine
3.
LISTE DES EXCIPIENTS
Lactose monohydraté
Voir la notice pour plus d’ informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
Comprimé pelliculé
10 comprimés pelliculés 20 comprimés pelliculés 30 comprimés pelliculés 50 comprimés pelliculés 60 comprimés pelliculés 90 comprimés pelliculés 100 comprimés pelliculés 200 comprimés pelliculés 500 comprimés pelliculés
14 comprimés pelliculés 28 comprimés pelliculés 56 comprimés pelliculés 70 comprimés pelliculés
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Lire la notice avant utilisation Voie orale
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
75 7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30 °C A conserver dans l’ emballage extérieur d’ origine à l’ abri de la lumière et de l’ humidité
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
[Voir annexe 1 – A compléter au niveau national]
{Nom et Adresse} < {tel} > < {fax} > < {e-mail} >
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
[A compléter au niveau national]
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
[A compléter au niveau national]
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Remeron 30
76 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
Flacon, 30 mg
1.
DENOMINATION DU MEDICAMENT
Remeron et noms associés (voir Annexe 1) 30 mg, comprimés pelliculés [Voir annexe 1 – A compléter au niveau national]
Mirtazapine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 comprimé pelliculé contient 30 mg de mirtazapine
3.
LISTE DES EXCIPIENTS
Lactose monohydraté
Voir la notice pour plus d’ informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
Comprimé pelliculé
250 comprimés pelliculés
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Lire la notice avant utilisation Voie orale
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30 °C
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
[Voir annexe 1 – A compléter au niveau national]
{Nom et Adresse} < {tel} > < {fax} > < {e-mail} >
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
[A compléter au niveau national]
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
[A compléter au niveau national]
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Remeron 30
78 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
Plaquette thermoformée, 30 mg
1.
DENOMINATION DU MEDICAMENT
Remeron et noms associés (voir Annexe 1) 30 mg, comprimés pelliculés [Voir annexe 1 – A compléter au niveau national]
Mirtazapine
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
[Voir annexe I A compléter au niveau national]
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
5.
AUTRES
79 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
Etui, 45 mg
1.
DENOMINATION DU MEDICAMENT
Remeron et noms associés (voir Annexe 1) 45 mg, comprimés pelliculés [Voir annexe 1 – A compléter au niveau national]
Mirtazapine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 comprimé pelliculé contient 45 mg de mirtazapine
3.
LISTE DES EXCIPIENTS
Lactose monohydraté
Voir la notice pour plus d’ informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
Comprimé pelliculé
10 comprimés pelliculés 20 comprimés pelliculés 30 comprimés pelliculés 50 comprimés pelliculés 100 comprimés pelliculés 200 comprimés pelliculés 500 comprimés pelliculés
14 comprimés pelliculés 28 comprimés pelliculés 56 comprimés pelliculés 70 comprimés pelliculés
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Lire la notice avant utilisation.
Voie orale.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
80 8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30 °C A conserver dans l’ emballage extérieur d’ origine à l’ abri de la lumière et de l’ humidité
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
[Voir annexe 1 – A compléter au niveau national]
{Nom et Adresse} < {tel} > < {fax} > < {e-mail} >
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
[A compléter au niveau national]
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
[A compléter au niveau national]
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Remeron 45
81 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
Flacon, 45 mg
1.
DENOMINATION DU MEDICAMENT
Remeron et noms associés (voir Annexe 1) 45 mg, comprimés pelliculés [Voir annexe 1 – A compléter au niveau national]
Mirtazapine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 comprimé pelliculé contient 45 mg de mirtazapine
3.
LISTE DES EXCIPIENTS
Lactose monohydraté
Voir la notice pour plus d’ informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
Comprimé pelliculé
250 comprimés pelliculés
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Lire la notice avant utilisation.
Voie orale.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30 °C
82 A conserver dans l’ emballage extérieur d’ origine à l’ abri de la lumière et de l’ humidité
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
[Voir annexe 1 – A compléter au niveau national]
{Nom et Adresse} < {tel} > < {fax} > < {e-mail} >
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
[A compléter au niveau national]
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
[A compléter au niveau national]
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Remeron 45
83 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
Plaquette thermoformée, 45 mg
1.
DENOMINATION DU MEDICAMENT
Remeron et noms associés (voir Annexe 1) 45 mg, comprimés pelliculés [Voir annexe 1 – A compléter au niveau national]
Mirtazapine
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
[Voir annexe I A compléter au niveau national]
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
5.
AUTRES
84 NOTICE
INFORMATION DE L’ UTILISATEUR
Remeron et noms associés (voir Annexe I) 15 mg, comprimés pelliculés Remeron et noms associés (voir Annexe I) 30 mg, comprimés pelliculés Remeron et noms associés (voir Annexe I) 45 mg, comprimés pelliculés
[Voir Annexe I – A compléter au niveau national]
Mirtazapine
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament. • Gardez cette notice, vous pourriez avoir besoin de la relire. • Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre médecin ou votre pharmacien. • Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre, même en cas de symptômes identiques, cela pourrait lui être nocif. • Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Remeron et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Remeron 3.
Comment prendre Remeron 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Remeron 6.
Informations supplémentaires
1.
QU'EST-CE QUE REMERON ET DANS QUEL CAS EST-IL UTILISE
Remeron fait partie d’ un groupe de médicaments appelés antidépresseurs.
Remeron est utilisé pour traiter la maladie dépressive.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE REMERON
Ne prenez jamais Remeron • si vous êtes allergique (hypersensible) à la mirtazapine ou à l’ un des autres composants contenus dans Remeron.
Dans ce cas vous devez contacter votre médecin dès que possible avant de prendre Remeron. • si vous prenez ou avez récemment pris (au cours des deux semaines précédentes) des médicaments appelés inhibiteurs de la monoamine oxydase (IMAO).
Faites attention avec Remeron
Utilisation chez l’ enfant et l’ adolescent de moins de 18 ans Remeron ne doit habituellement pas être utilisé chez les enfants et les adolescents de moins de 18 ans.
Il est également important de savoir que les patients de moins de 18 ans présentent un risque accru d'effets indésirables, tels que tentatives de suicide, pensées suicidaires et comportement hostile (principalement agressivité, comportement d'opposition et colère) lorsqu’ ils sont traités par cette classe de médicaments.
Néanmoins, il est possible que votre médecin décide de prescrire Remeron à des patients de moins de 18 ans, si il/ elle décide que c'est dans l’ intérêt du patient.
Si votre médecin a prescrit Remeron à un patient de moins de 18 ans et que vous désirez en discuter, adressez -vous à lui.
86 Vous devez informer votre médecin si l'un des symptômes énumérés ci-dessus apparaît ou s'aggrave lors de la prise de Remeron par un patient de moins de 18 ans.
Vous devez également savoir que la sécurité à long terme concernant la croissance, la maturation et le développement cognitif et comportemental de Remeron n'a pas encore été établie dans cette tranche d'âge.
Idées suicidaires et aggravation de votre dépression Si vous souffrez de dépression, vous pouvez parfois avoir des idées d’ auto-agression (agression envers vous -même) ou de suicide.
Ces manifestations peuvent être majorées au début d’ un traitement par antidépresseur, car ce type de médicament n’ agit pas tout de suite mais seulement après 2 semaines ou plus de traitement.
Vous êtes plus susceptible de présenter ce type de manifestations dans les cas suivants: • si vous avez déjà eu des idées suicidaires ou d’ auto-agression dans le passé; • si vous êtes un jeune adulte.
Les études cliniques ont montré que le risque de comportement suicidaire était accru chez les adultes de moins de 25 ans présentant une maladie psychiatrique et traités par antidépresseur. → Si vous avez des idées suicidaires ou d’ auto-agression, contactez immédiatement votre médecin ou allez directement à l’ hôpital.
Vous pouvez vous faire aider par un ami ou un parent en lui expliquant que vous êtes dépressif et en lui demandant de lire cette notice.
Vous pouvez lui demander de vous signaler s’ il pense que votre dépression s’ aggrave, ou s’ il s’ inquiète d’ un changement dans votre comportement.
Faites également particulièrement attention avec Remeron • Si avez actuellement ou si vous avez déjà présenté l’ une des affections suivantes: → Si vous ne l’ avez pas déjà fait, parlez à votre médecin de ces affections avant de prendre Remeron.
- convulsions (épilepsie).
Si vous développez des crises convulsives ou que leur fréquence
augmente, arrêtez de prendre Remeron et contactez immédiatement votre médecin;
- affections hépatiques, y compris une jaunisse.
Si une jaunisse apparaît, arrêtez de prendre
Remeron et contactez immédiatement votre médecin;
- maladie du rein;
- maladie du cœ ur ou tension artérielle basse;
- schizophrénie.
Si des symptômes psychotiques, tels que des idées paranoïdes, deviennent plus
fréquents ou s’ aggravent, contactez tout de suite votre médecin;
- psychose maniaco-dépressive (alternance de périodes d’ exaltation / d’ hyperactivité et
d’ humeur dépressive).
Si vous commencez à vous sentir exalté(e) ou surexcité(e), arrêtez de prendre Remeron et contactez immédiatement votre médecin;
- diabète (il sera peut-être nécessaire d’ ajuster votre dose d’ insuline ou de vos autres
médicaments antidiabétiques);
- maladie de l’œ il, telle qu’ une augmentation de la pression intraoculaire (glaucome);
- difficulté à uriner, pouvant être due à une augmentation du volume de la prostate.
• Si vous développez des signes d’ infection, tels qu’ une fièvre élevée inexpliquée, des maux de gorge ou des ulcérations de la bouche: → Arrêtez de prendre Remeron et contactez immédiatement votre médecin pour un examen sanguin.
Dans de rares cas, ces symptômes peuvent être des signes d’ une altération de la production des cellules sanguines par la moelle osseuse.
Il se peut que vous soyez plus sensible aux effets secondaires des antidépresseurs.
Prise d’ autres médicaments Informez votre médecin ou votre pharmacien si vous prenez (ou envisagez de prendre) l’ un des médicaments figurant sur la liste suivante.
Informez également votre médecin ou votre pharmacien si vous prenez ou avez récemment pris tout autre médicament, y compris des médicaments obtenus sans ordonnance.
Ne prenez pas non plus Remeron pendant les deux semaines qui suivent l’ arrêt d’ un traitement par des IMAO.
Si vous arrêtez de prendre Remeron, ne prenez pas non plus d’ IMAO pendant les deux semaines qui suivent.
Les IMAO comprennent notamment le moclobémide, la tranylcypromine (tous deux des antidépresseurs) et la sélégiline (utilisée dans le traitement de la maladie de Parkinson).
Faites attention si vous prenez Remeron en association avec: • des antidépresseurs tels que ISRS, venlafaxine et L-tryptophane ou des triptans (utilisés pour traiter la migraine), du tramadol (un antalgique), du linézolide (un antibiotique), du lithium (utilisé pour traiter certaines affections psychiatriques) et des préparations à base de millepertuis – Hypericum perforatum (remède à base de plante utilisé dans la dépression).
Dans de très rares cas, Remeron seul ou en association avec ces médicaments peut induire ce que l’ on appelle un syndrome sérotoninergique.
Les symptômes de ce syndrome sont, entre autres, fièvre inexpliquée, sueurs, augmentation de la fréquence cardiaque, diarrhée, contractions musculaires (incontrôlables), frissons, amplification des réflexes, impatience musculaire, sautes d’ humeur et perte de connaissance.
Si vous prenez ce médicament, informez -en votre médecin.
Il sera peut-être nécessaire de diminuer la dose de Remeron, ou, à l’ arrêt de la néfazodone, de l’ augmenter de nouveau; • des médicaments contre l’ anxiété ou l’ insomnie, tels que les benzodiazépines; des médicaments contre la schizophrénie, tels que l’ olanzapine; des médicaments contre les allergies, tels que la cétirizine; des médicaments contre les fortes douleurs, tels que la morphine.
Utilisé en association avec ces médicaments, Remeron peut accentuer les étourdissements causés par ces derniers. • des médicaments contre les infections: médicaments contre les infections bactériennes (tels que l’ érythromycine), contre les infections fongiques (tels que le kétoconazole) et contre les infections par le VIH / SIDA (tels que les inhibiteurs de protéase du VIH).
Utilisés en association avec Remeron, ces médicaments peuvent augmenter la quantité de Remeron dans votre sang.
Utilisé en association avec Remeron, ces médicaments peuvent diminuer la quantité de Remeron dans votre sang.
Il sera peut-être nécessaire d’ augmenter la dose de Remeron, ou, à l’ arrêt de ces médicaments, de la diminuer de nouveau. • des médicaments pour empêcher le sang de coaguler, tels que la warfarine.
Remeron peut augmenter les effets de la warfarine sur le sang.
Si vous prenez ce médicament, informez -en votre médecin.
En cas d’ utilisation concomitante des deux médicaments, une surveillance attentive de votre sang par un médecin est recommandée.
Aliments et boissons Il se peut que vous vous sentiez somnolent si vous consommez de l’ alcool pendant votre traitement par Remeron.
Il vous est recommandé de ne pas boire d’ alcool.
Vous pouvez prendre Remeron accompagné ou non de nourriture.
Grossesse et allaitement Demandez conseil à votre médecin ou pharmacien avant de prendre tout médicament.
L’ expérience liée à l’ utilisation de Remeron, bien que limitée chez la femme enceinte, ne montre cependant pas d’ augmentation du risque.
Cependant, des précautions doivent être prises en cas d’ utilisation pendant la grossesse.
88 Si vous prenez Remeron et que vous tombez enceinte ou prévoyez de l’ être, demandez à votre médecin si vous pouvez continuer à prendre Remeron.
Si vous prenez Remeron jusqu’ à ou peu avant la naissance, votre nouveau-né devra être surveillé à la recherche de possibles effets indésirables.
Demandez à votre médecin si vous pouvez allaiter pendant votre traitement par Remeron.
Assurez -vous que vos capacités ne sont pas altérées avant de conduire ou d’ utiliser une machine.
Informations importantes concernant certains composants de Remeron Les comprimés de Remeron contiennent du lactose.
Si votre médecin vous a dit que vous aviez une intolérance à certains sucres, contactez -le avant de prendre ce médicament.
3.
COMMENT PRENDRE REMERON
Respectez toujours la posologie indiquée par votre médecin ou votre pharmacien.
En cas de doute, consultez votre médecin ou votre pharmacien.
Quelle quantité prendre La dose de départ habituelle est de 15 ou 30 mg par jour.
Votre médecin peut vous conseiller d’ augmenter la dose après quelques jours jusqu’ à celle qui sera la plus adaptée à votre cas (entre 15 et 45 mg par jour).
Cependant, si vous êtes une personne âgée ou si vous avez une pathologie rénale ou hépatique, votre médecin pourra être amené à adapter la dose.
Quand prendre Remeron → Prenez Remeron chaque jour à la même heure.
Cependant, votre médecin pourra vous suggérer de diviser la dose de Remeron – une fois le matin, et une fois le soir au coucher.
La dose la plus élevée doit être prise au coucher.
Prenez les comprimés par voie orale.
Avalez la dose de Remeron prescrite sans croquer, avec un peu d’ eau ou de jus.
Quand pouvez -vous espérer commencer à vous sentir mieux Habituellement, Remeron commence à agir après 1 à 2 semaines et vous pourrez commencer à vous sentir mieux après 2 à 4 semaines.
Il est important que, pendant les premières semaines de traitement, vous parliez à votre médecin des effets de Remeron: → 2 à 4 semaines après avoir commencé à prendre Remeron, parlez à votre médecin de la façon dont le médicament a agi sur vous.
Si vous ne vous sentez toujours pas mieux, votre médecin pourra vous prescrire une dose plus élevée.
Dans ce cas, consultez de nouveau votre médecin 2 à 4 semaines plus tard.
Habituellement, vous devrez prendre Remeron pendant 4 à 6 mois après la disparition de vos symptômes dépressifs.
Si vous avez pris plus de Remeron que vous n’ auriez dû → Si vous ou une autre personne avez pris trop de Remeron, appelez tout de suite un médecin.
Les effets les plus probables d’ un surdosage de Remeron (quand il n’ est pas associé à d’ autres médicaments ni à l’ alcool) sont une somnolence, une désorientation et une augmentation de la fréquence cardiaque.
Sautez -la simplement.
Prenez la dose suivante à l’ heure habituelle.
Si vous devez prendre votre dose en deux prises par jour:
Sautez les deux doses et poursuivez votre traitement le lendemain en prenant les doses du matin et du soir habituelles.
Si vous arrêtez de prendre Remeron → N’ arrêtez de prendre Remeron qu’ avec l’ accord de votre médecin.
Si vous arrêtez trop tôt, votre dépression pourrait réapparaître.
Lorsque vous vous sentez mieux, consultez votre médecin.
Votre médecin décidera quand le traitement pourra être arrêté.
Si vous arrêtez de prendre Remeron brutalement vous pourriez vous sentir mal, somnolent, agité€ ou anxieux(se) et avoir des maux de tête.
Ces symptômes peuvent être évités en arrêtant le médicament progressivement.
Votre médecin vous expliquera comment diminuer les doses progressivement.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Remeron peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Certains effets indésirables peuvent survenir plus fréquemment que d’ autres.
Les effets indésirables potentiels de Remeron sont listés ci-dessous et peuvent être classés en: • • • • • •
Très fréquent:
Fréquent:
Peu fréquent:
Rare:
Très rare:
Indéterminé:
touchant plus d’ une personne sur 10 touchant de 1 à 10 personnes sur 100 touchant de 1 à 10 personnes sur 1 000,00 touchant de 1 à 10 personnes sur 10 000,00 touchant moins d’ une personne sur 10 000,00 ne peut pas être estimé au vu des données disponibles.
Très fréquent: • augmentation de l’ appétit et prise de poids • somnolence ou endormissement • maux de tête • sécheresse buccale
Fréquent: • léthargie • étourdissements • frissons ou tremblements • nausées • diarrhée • vomissements • rougeur ou éruption cutanée (exanthème) • douleurs articulaires (arthralgies) ou musculaires (myalgies) • douleur dorsale • sensation de vertiges ou malaise lorsque vous vous levez brutalement (hypotension orthostatique) • gonflement (généralement au niveau des chevilles ou des pieds) du à une rétention de liquide (œ dème) 90 • fatigue • rêves intenses • confusion • anxiété • troubles du sommeil
Peu fréquent: • sentiment d’ exaltation ou de surexcitation (manie) → Arrêtez de prendre Remeron et informez -en immédiatement votre médecin • sensations anormales au niveau de la peau: par exemple brûlures, picotements, chatouillements ou fourmillements (paresthésies) • impatiences dans les jambes • évanouissement (syncope) • sensation d’ engourdissement dans la bouche (hypoesthésie) • tension artérielle basse • cauchemars • agitation • hallucinations • besoin urgent de bouger
Rare: • coloration jaune des yeux ou de la peau pouvant suggérer une altération de la fonction hépatique (jaunisse) → Arrêtez de prendre Remeron et informez -en immédiatement votre médecin • secousses ou contractions musculaires (myoclonie)
Indéterminé: • signes d’ infection, tels que forte fièvre subite inexpliquée, maux de gorge et ulcérations de la bouche (agranulocytose) → Arrêtez de prendre Remeron et contactez immédiatement votre médecin pour un examen sanguin.
Dans de rares cas, Remeron peut provoquer une altération de la production des cellules sanguines (aplasie médullaire).
Certaines personnes peuvent devenir moins résistantes aux infections dans la mesure où Remeron peut causer une insuffisance temporaire en globules blancs (granulocytopénie).
Dans de rares cas, Remeron peut aussi causer une insuffisance en globules rouges et blancs ainsi qu’ en plaquettes (anémie aplasique), une insuffisance en plaquettes (thrombocytopénie) ou une augmentation du nombre de globules blancs (éosinophilie). • crises d’ épilepsie (convulsions) → Arrêtez de prendre Remeron et informez -en immédiatement votre médecin • combinaison de symptômes tels que fièvre inexpliquée, sueurs, augmentation de la fréquence cardiaque, diarrhée, contractions musculaires (incontrôlables), frissons, augmentation des réflexes, agitation, sautes d’ humeur et perte de connaissance.
Dans de très rares cas, ces symptômes peuvent être les signes d’ un syndrome sérotoninergique. → Arrêtez de prendre Remeron et informez -en immédiatement votre médecin. • penser à se faire du mal ou à se tuer → Contactez votre médecin ou allez tout de suite à l’ hôpital. • sensations anormales dans la bouche (paresthésies orales) • gonflement dans la bouche (œ dème buccal) • hyponatrémie • sécrétion inappropriée d’ hormone antidiurétique
Si l’ un de ces effets indésirables devient grave, ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
91 5.
COMMENT CONSERVER REMERON
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Remeron après la date de péremption mentionnée sur la boîte et sur la plaquette thermoformée ou le flacon.
La date d’ expiration fait référence au dernier jour du mois.
A conserver à une température ne dépassant pas 30 °C A conserver dans l’ emballage extérieur d’ origine à l’ abri de la lumière et de l’ humidité
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Remeron
• La substance active est la mirtazapine.
Les comprimés pelliculés de Remeron 15 mg contiennent 15 mg de mirtazapine chacun.
Les comprimés pelliculés de Remeron 30 mg contiennent 30 mg de mirtazapine chacun.
Les comprimés pelliculés de Remeron 45 mg contiennent 45 mg de mirtazapine chacun. • Les autres composants sont:
Comprimé nu: amidon de maïs, hydroxypropyl cellulose, stéarate de magnésium, silice colloïdale anhydre, lactose monohydraté Pelliculage: hypromellose, macrogol 8000, dioxyde de titane (E171) Le pelliculage de Remeron 15 mg comprimé pelliculé contient également de l’ oxyde de fer jaune (E172) Le pelliculage de Remeron 30 mg comprimé pelliculé contient également de l’ oxyde de fer jaune (E172) et de l’ oxyde de fer rouge (E172)
Qu’ est ce que Remeron et contenu de l’ emballage extérieur
Remeron sont des comprimés pelliculés.
Les comprimés pelliculés de Remeron à 15 mg sont ovales, biconvexes, jaunes, rainurés avec la mention « Organon » d’ un côté et « TZ/ 3 » de l’ autre.
Le comprimé peut être divisé en deux moitiés égales.
Les comprimés pelliculés de Remeron à 30 mg sont ovales, biconvexes, rouge-marron, rainurés avec la mention « Organon » d’ un côté et « TZ/ 5 » de l’ autre.
Le comprimé peut être divisé en deux moitiés égales.
Les comprimés pelliculés de Remeron à 45 mg sont ovales, biconvexes, blancs, avec la mention « Organon » d’ un côté et « TZ/ 7 » de l’ autre.
Les comprimés pelliculés de Remeron à 15, 30 et 45 mg sont conditionnés en plaquettes thermoformées ou en flacons.
Pour les comprimés pelliculés de Remeron à 15 mg en plaquettes thermoformées, les présentations suivantes sont disponibles:
30, 60, 90 et 100 comprimés; 14, 28, 56 et 70 comprimés; pour les comprimés pelliculés de Remeron à 15 mg en flacons, une présentation de 250 comprimés est disponible (toutes les présentations peuvent ne pas être commercialisées).
Pour les comprimés pelliculés de Remeron à 30 mg en plaquettes thermoformées, les présentations suivantes sont disponibles:
10, 20, 30, 50, 60, 90, 100, 200 et 500 comprimés; 14, 28, 56 et 70
Pour les comprimés pelliculés de Remeron à 45 mg en plaquettes thermoformées, les présentations suivantes sont disponibles:
10, 20, 30, 50, 100, 200 et 500 comprimés; 14, 28, 56 et 70 comprimés; pour les comprimés pelliculés de Remeron à 45 mg en flacons, une présentation de 250 comprimés est disponible (toutes les présentations peuvent ne pas être commercialisées).
Titulaire de l’ Autorisation de mise sur le marché et fabricant
[Voir Annexe I – A compléter au niveau national]
{Nom et adresse} < {Tél} > < {Fax} > < {Adresse électronique} >
Ce médicament est autorisé dans les Etats membres de l’ Espace Economique Européen sous les noms suivants:
[Sans objet en référence à l’ article 30]
La dernière date à laquelle cette notice a été approuvée est.
93 RESUME DES CARACTERISTIQUES DU PRODUIT
94 1.
DENOMINATION DU MEDICAMENT
Remeron et noms associés (voir Annexe 1) 15 mg/ ml, solution buvable
[Voir annexe I – A compléter au niveau national]
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
1 ml de Remeron solution buvable contient 15 mg de mirtazapine.
Excipients:
1 ml de Remeron solution buvable contient 700 mg de maltitol liquide.
Remeron solution buvable contient 0,3% v/ v d’ éthanol.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution aqueuse limpide, incolore à jaune paille à odeur citron-orange caractéristique.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement des épisodes dépressifs majeurs.
4.2 Posologie et mode d’ administration
Adultes La dose efficace journalière est habituellement comprise entre 15 et 45 mg; la dose de départ est de 15 ou 30 mg.
En général, les effets de la mirtazapine commencent à apparaître après 1 à 2 semaines de traitement.
Si la réponse est insuffisante, la posologie pourra être augmentée jusqu’ à la dose maximale.
Si aucune réponse n’ est constatée au cours des 2 à 4 semaines suivantes, le traitement devra être arrêté.
Patients âgés La dose recommandée est la même que chez l’ adulte.
Toute augmentaiton de posologie chez le sujet âgéimpose une surveillance particulière pour obtenir une réponse clinique satisfaisante et sans danger.
Enfants et adolescents de moins de 18 ans Remeron est déconseillé chez l’ enfant et l’ adolescent de moins de 18 ans (voir rubrique 4.4).
Insuffisance rénale La clairance de la mirtazapine peut être diminuée chez les patients atteints d’ une insuffisance rénale modérée à sévère (clairance de la créatinine < 40 ml/ min).
Ceci est à prendre en compte lorsque Remeron est prescrit à cette catégorie de patients (voir rubrique 4.4).
Insuffisance hépatique La clairance de la mirtazapine peut être diminuée chez les patients atteints d’ insuffisance hépatique.
95 chez les patients présentant une insuffisance hépatique sévère, qui n’ ont pas fait l’ objet d’ études spécifiques (voir rubrique 4.4).
La demi-vie d’ élimination de la mirtazapine étant de 20 à 40 heures, Remeron peut être administré en une prise quotidienne unique.
Il doit être pris de préférence en une prise unique le soir au coucher.
Remeron peut également être administré en deux prises (une le matin et une au coucher, la dose la plus importante devant être prise au coucher).
La solution doit être prise par voie orale, dans un verre contenant un peu d’ eau.
Préparation du flacon Retrait du bouchon à vis du flacon Le bouchon doit être poussé vers le bas et tourné en même temps dans le sens contraire des aiguilles d’ une montre.
La bague d’ inviolabilité fixée au bouchon se brisera en premier; en appuyant et en tournant d’ avantage, le bouchon se dévissera.
Cette manipulation est schématiquement décrite sur le dessus du bouchon à vis.
Mise en place de la pompe doseuse sur le flacon Une fois sortie de son emballage plastique, la pompe doit être fixée sur le flacon en introduisant avec précaution le tube plastique dans le flacon ouvert.
La pompe doit être pressée sur le dessus du flacon et vissée jusqu’ à ce qu’ elle se verrouille fermement sur le flacon.
Après le clic, il faut serrer une dernière fois pour s’ assurer que la pompe est vissée en toute sécurité.
Utilisation de la pompe doseuse pour délivrer la solution buvable Le bec verseur a deux positions et peut être tourné délicatement - dans le sens contraire des aiguilles d’ une montre (position déverrouillée) et dans le sens des aiguilles d’ une montre (position verrouillée).
En position verrouillée, le bec verseur ne peut pas être actionné vers le bas et aucune solution buvable ne peut être délivrée.
Le bec verseur doit être tourné doucement dans le sens contraire des aiguilles d’ une montre jusqu’ au maximum (environ d’ un quart de tour); la pompe est alors prête à l’ emploi.
Dosage de la solution buvable Préparation de la pompe pour le dosage Lorsque la pompe est actionnée pour la première fois, elle ne délivrera pas la bonne quantité de solution buvable.
C’ est pourquoi la pompe doit être préparée (amorcée) en pressant complètement le bec verseur 3 fois vers le bas; la solution buvable qui sort du bec verseur doit être jetée.
Par la suite, chaque pression délivrera la dose adéquate (1 ml contenant 15 mg de substance active, la mirtazapine).
Utilisation de la pompe pour un dosage normal Le flacon doit être posé sur une surface plane, comme une table.
Le bec verseur doit être pressé d’ un geste ferme, régulier et continu (pas trop lentement) vers le bas jusqu’ au maximum en tenant un verre contenant un peu d’ eau sous l’ embout du bec verseur.
Le bec verseur peut alors être relâché et la pompe est prête à délivrer la dose suivante.
Les patients présentant une dépression doivent être traités pendant une période suffisante d’ au moins 6 mois pour s’ assurer qu’ ils sont asymptomatiques.
Il est recommandé d’ arrêter le traitement par la mirtazapine progressivement afin d’ éviter les symptômes de sevrage (voir rubrique 4.4).
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
Association de la mirtazapine et d’ inhibiteurs de la monoamine oxydase (IMAO) (voir rubrique 4.5).
4.4 Mises en garde spéciales et précautions d’ emploi
Des comportements de type suicidaire (tentatives de suicide et idées suicidaires) et de type hostile (principalement agressivité, comportement d’ opposition et colère) ont été plus fréquemment observés au cours des études cliniques chez les enfants et les adolescents traités par antidépresseurs par rapport à ceux traités par placebo.
Si, en cas de nécessité clinique, la décision de traiter est néanmoins prise, le patient devra faire l'objet d'une surveillance attentive pour détecter l'apparition de symptômes suicidaires.
De plus, on ne dispose d'aucune donnée de tolérance à long terme chez l'enfant et l'adolescent concernant la croissance, la maturation et le développement cognitif et comportemental.
Suicide/ idées suicidaires ou aggravation clinique La dépression est associée à un risque accru d’ idées suicidaires, d’ auto-agression et de suicide (comportement de type suicidaire).
Ce risque persiste jusqu’ à l’ obtention d’ une rémission significative.
L’ amélioration clinique pouvant ne pas survenir avant plusieurs semaines de traitement, les patients devront être surveillés étroitement jusqu’ à obtention de cette amélioration.
L’ expérience clinique montre que le risque suicidaire peut augmenter en tout début de rétablissement.
Les patients ayant des antécédants de comportement de type suicidaire ou ceux exprimant des idées suicidaires significatives avant de débuter le traitement présentent un risque plus élevé de survenue d’ idées suicidaires ou de comportement de type suicidaire, et doivent faire l’ objet d’ une surveillance étroite pendant le traitement.
Une méta-analyse d’ essais cliniques contrôlés versus placebo sur l’ utilisation d’ antidépresseurs chez l’ adulte présentant des troubles psychiatriques, a montré une augmentation du risque de comportement de type suicidaire chez les patients de moins de 25 ans traités par antidépresseurs par rapport à ceux recevant un placebo.
Une surveillance étroite des patients, et en particulier de ceux à haut risque, devra accompagner le traitement médicamenteux, particulièrement le début du traitement et lors des changements de dose.
Les patients (et leur entourage) devront être avertis de la nécessité de surveiller la survenue d’ une aggravation clinique, l’ apparition d’ idées/ comportements suicidaires et tout changement anormal du comportement et de prendre immédiatement un avis médical si ces symptômes survenaient.
Au vu du risque suicidaire, notamment en début de traitement, seulement un nombre limité de comprimés pelliculés de Remeron devra être donné au patient.
Aplasie médullaire Des cas d’ aplasie médullaire, en général granulocytopénie ou agranulocytose, ont été rapportés au cours d’ un traitement par Remeron.
Depuis la commercialisation de Remeron, de très rares cas d’ agranulocytose ont été rapportés, le plus souvent réversibles, mais parfois d’ évolution fatale.
Les cas ayant entraîné le décès concernaient principalement des patients âgés de plus de 65 ans.
Le médecin doit être attentif à l’ apparition de symptômes tels que fièvre, maux de gorge, stomatite ou autres signes d’ infection; si de tels symptômes survenaient, le traitement sera arrêté et une numération-formule sanguine sera effectuée.
Ictère Le traitement devra être arrêté en cas d’ apparition d’ un ictère.
Cas nécessitant une surveillance Une adaptation posologique soigneuse ainsi qu’ une surveillance étroite et régulière sont nécessaires chez les patients présentant: – une épilepsie ou un syndrome cérébral organique: bien que l’ expérience clinique montre que les crises épileptiques sont rares au cours d’ un traitement par la mirtazapine, Remeron doit être, comme les autres antidépresseurs, introduit avec prudence chez les patients présentant des antécédents de convulsions.
La concentration plasmatique moyenne de mirtazapine a augmenté d’ environ 55%.
97 – une insuffisance rénale: après administration d’ une dose orale unique de 15 mg de mirtazapine chez des patients atteints d’ insuffisance rénale modérée (clairance de la créatinine < 40 ml/ min) et sévère (clairance de la créatinine ≤ 10 ml/ min), la clairance de la mirtazapine a diminué respectivement d’ environ 30% et 50%, comparativement aux sujets sains.
Les concentrations plasmatiques moyennes de mirtazapine ont respectivement augmenté d’ environ 55% et 115%.
Une adaptation de la posologie d’ insuline et/ ou d’ hypoglycémiant oral peut s’ avérer nécessaire et une surveillance étroite est recommandée.
La mirtazapine doit être arrêtée chez tout patient entrant dans une phase maniaque. – Bien que Remeron n’ entraîne pas de dépendance, l’ expérience depuis la commercialisation montre que l’ arrêt brutal d’ un traitement prolongé peut parfois entraîner des symptômes de sevrage.
La plupart des réactions de sevrage sont modérées et spontanément réversibles.
Parmi les divers symptômes de sevrage rapportés, les plus fréquents sont: sensations vertigineuses, agitation, anxiété, céphalées et nausées.
Bien que ces symptômes aient été rapportés comme étant des symptômes de sevrage, il est à noter qu’ ils peuvent être dus à la pathologie sous- jacente.
Comme précisé en rubrique 4.2, il est recommandé d’ arrêter progressivement le traitement par la mirtazapine. – Des précautions doivent être prises chez les patients présentant des troubles de la miction tels qu’ une hypertrophie prostatique et chez les patients présentant un glaucome aigu à angle fermé ou une augmentation de la pression intraoculaire (bien qu’ il y ait peu de risque avec Remeron du fait de sa très faible activité anticholinergique). – Akathisie/ agitation psychomotrice:
L’ utilisation d’ antidépresseurs a été associée avec le développement d’ une akathisie, caractérisée par une agitation jugée désagréable ou pénible et un besoin de bouger souvent accompagné d’ une incapacité à rester assis ou debout sans bouger.
Ces symptômes apparaissent le plus souvent au cours des premières semaines de traitement.
Une augmentation de dose peut être préjudiciable chez les patients développant ces symptômes.
Hyponatrémie Une hyponatrémie, probablement due à une sécrétion inappropriée d’ hormone antidiurétique (SIADH), a été rarement rapportée avec la mirtazapine.
Des précautions doivent être prises chez les patients à risque comme les sujets âgés ou les patients déjà traités par des médicaments connus pour provoquer une hyponatrémie.
Syndrome sérotoninergique Interaction avec des substances à activité sérotoninergique: un syndrome sérotoninergique peut survenir lorsque des inhibiteurs sélectifs de la recapture de la sérotonine (ISRS) sont administrés en association avec d’ autres médicaments sérotoninergiques (voir rubrique 4.5).
Les symptômes du syndrome sérotoninergique peuvent être à type de: hyperthermie, rigidité, myoclonies, instabilité du système nerveux autonome, avec possibilité de fluctuations rapides des constantes vitales, modifications de l’ état mental incluant confusion, irritabilité et agitation extrême allant jusqu’ au délire et au coma.
D’ après l’ expérience depuis commercialisation, la survenue d’ un syndrome sérotoninergique est très rare chez les patients traités par Remeron seul (voir rubrique 4.8).
Au cours des études cliniques avec Remeron, les effets indésirables n’ ont pas été rapportés plus fréquemment chez les sujets âgés que dans les autres groupes d’ âge.
Maltitol liquide En raison de la présence de maltilol, ce médicament est contre-indiqué en cas d’ intolérance héréditaire rare au fructose.
Ethanol Ce médicament contient une petite quantité d’ éthanol: moins de 100 mg par dose journalière.
Passage de la forme comprimé à la solution buvable Il existe de légères différences pharmacocinétiques entre la solution buvable et les comprimés; bien que ces différences n’ aient probablement aucune pertinence clinique, des précautions doivent être prises lors du passage de la forme comprimé à la solution buvable.
4.5 Interaction avec d’ autres médicaments et autres formes d’ interactions
Interactions pharmacodynamiques
- La mirtazapine ne doit pas être administrée en association avec des IMAO, ni dans les deux
semaines qui suivent l’ arrêt d’ un traitement par IMAO.
Inversement, il faut attendre environ deux semaines entre l’ arrêt d’ un traitement par mirtazapine et le début d’ un traitement par IMAO (voir rubrique 4.3).
De plus, comme avec les ISRS, l’ administration concomitante d’ autres substances sérotoninergiques (L-tryptophane, triptans, tramadol, linézolide, ISRS, venlafaxine, lithium et préparations à base de millerpertuis – Hypericum perforatum) peut entraîner l’ apparition d’ effets liés à la sérotonine (syndrome sérotoninergique: voir rubrique 4.4).
La prudence est recommandée et une surveillance clinique plus étroite est nécessaire quand ces substances sont associées à la mirtazapine.
- La mirtazapine peut augmenter les propriétés sédatives des benzodiazépines et des autres
sédatifs (notamment la plupart des antipsychotiques, les antihistaminiques H1 et les opiacés).
La prudence s’ impose lorsque ces médicaments sont prescrits conjointement à la mirtazapine.
- La mirtazapine peut augmenter les effets dépresseurs du SNC de l’ alcool.
Il faut donc conseiller
aux patients d’ éviter la prise de boissons alcoolisées pendant le traitement par mirtazapine.
- La mirtazapine administrée à raison de 30 mg par jour a entraîné une augmentation faible mais
statistiquement significative du rapport international normalisé (INR) chez les patients traités par la warfarine.
Etant donné qu’ avec des doses plus élevées de mirtazapine un effet plus prononcé ne peut pas être exclu, il est recommandé de surveiller l’ INR en cas de traitement concomitant par la warfarine et la mirtazapine.
Interactions pharmacocinétiques
- La carbamazépine et la phénytoïne, inducteurs du CYP3A4, ont entraîné un quasi-doublement
de la clairance de la mirtazapine, ainsi qu’ une diminution des concentrations plasmatiques moyennes de mirtazapine de respectivement 60% et 45%.
Si le traitement par un tel médicament est arrêté, il peut s’ avérer nécessaire de diminuer la dose de mirtazapine.
- La coadministration de kétoconazole, inhibiteur puissant du CYP3A4, a entraîné une
augmentation du pic de concentration plasmatique et de l’ AUC de la mirtazapine de respectivement environ 40% et 50%.
- Lorsque la cimétidine (faible inhibiteur du CYP1A2, CYP2D6 et CYP3A4) est administrée avec
la mirtazapine, les concentrations plasmatiques moyennes de mirtazapine peuvent être augmentées de plus de 50%.
Des précautions doivent être prises et on peut être amené à réduire la dose lors de l’ administration concomitante de mirtazapine avec les inhibiteurs puissants du CYP3A4, les inhibiteurs de protéase du VIH, les antifongiques azolés, l’ érythromycine, la cimétidine ou la néfazodone.
99
- Les études d’ interactions n’ ont mis en évidence aucun effet pharmacocinétique pertinent sur les
traitements associant la mirtazapine à la paroxétine, l’ amitriptyline, la rispéridone ou le lithium.
4.6 Grossesse et allaitement
Les données limitées concernant l’ utilisation de la mirtazapine chez la femme enceinte ne montrent pas d’ augmentation du risque de malformations congénitales.
Des études effectuées chez l’ animal n’ ont pas mis en évidence d’ effet tératogène cliniquement significatif, cependant une toxicité sur le développement a été observée (voir rubrique 5.3).
Remeron ne sera prescrit qu’ avec prudence chez la femme enceinte.
Si Remeron est utilisé jusqu’ à la naissance ou peu avant, une surveillance post-natale du nouveau-né est recommandée afin de rechercher de possibles réactions de sevrage.
Les études chez l’ animal et des données limitées chez l’ homme ont montré que la mirtazapine n’ était excrétée dans le lait maternel qu’ en très faibles quantités.
La décision de poursuivre ou non l’ allaitement ou le traitement par Remeron doit être prise en tenant compte, d’ une part du bénéfice de l’ allaitement maternel pour l’ enfant, et d’ autre part du bénéfice du traitement par Remeron pour la mère.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Remeron a une influence mineure ou modérée sur l’ aptitude à conduire des véhicules et à utiliser des machines.
Remeron peut altérer la concentration et la vigilance (en particulier en début de traitement).
Les patients devront, le cas échéant, systématiquement éviter d’ effectuer des tâches potentiellement dangereuses qui nécessitent de la vigilance et une bonne concentration, comme conduire un véhicule motorisé ou utiliser une machine.
4.8 Effets indésirables
Par conséquent, il est parfois difficile de distinguer les symptômes qui résultent de la maladie elle-même de ceux causés par le traitement par Remeron.
Les effets indésirables les plus fréquemment rapportés, survenant chez plus de 5% des patients traités par Remeron au cours d’ études randomisées versus placebo (voir ci-dessous) sont une somnolence, une sédation, une sécheresse buccale, une prise de poids, une augmentation de l’ appétit, un étourdissement et une fatigue.
Tous les essais randomisés versus placebo menés chez des patients (y compris dans des indications autres que l’ épisode dépressif majeur) ont évalué les effets indésirables de Remeron.
La méta-analyse a étudié 20 essais portant sur une durée prévue de traitement allant jusqu’ à 12 semaines et incluant 1 501 patients (134 années-patients) recevant des doses de mirtazapine allant jusqu’ à 60 mg, et 850 patients (79 années-patients) recevant un placebo.
Les phases d’ extension de ces essais ont été exclues de l’ analyse afin d’ assurer la comparabilité avec le traitement par placebo.
Le tableau 1 présente l’ incidence par catégorie des effets indésirables survenus dans les essais cliniques avec une fréquence statistiquement significativement plus élevée sous Remeron que sous placebo, ainsi que les effets indésirables spontanément rapportés.
Les fréquences des effets indésirables spontanément rapportés se fondent sur le taux de signalement de ces évènements au cours des essais cliniques.
La fréquence des effets indésirables spontanément rapportés pour lesquels aucun cas n’ a été observé sous mirtazapine au cours des essais cliniques randomisés versus placebo, a été classée comme « indéterminée ».
Tableau 1.
Effets indésirables de Remeron
100 Classe anatomique et fonctionnelle Investigations Affections hématologiques et du système lymphatique
Très fréquent (≥ 1/ 10) Prise de poids1
Fréquent (≥ 1/ 100, < 1/ 10)
Peu fréquent (≥ 1/ 1000, < 1/ 100)
Rare (≥ 1/ 10000, < 1/ 1000)
Fréquence indéterminée Aplasie médullaire (granulocytopénie, agranulocytose, anémiearégénérative, thrombocytopénie) Eosinophilie
Affections du
Somnolence1, 4
Léthargie1
Paresthesies2
Myoclonies
Convulsions (crises)
système nerveux
Sédation1, 4
vertigineuses Tremblements Nausées3
jambes sans repos Syncope
sérotoninergique Paresthésies orales
Affections gastro-
Diarrhée2
Hypoesthésie
Œ dème de la sphère
intestinales Affections de la peau et du tissu sous-cutané Affections musculo- squelettiques et systémiques
Vomissements2 Exanthème2 Arthralgies Myalgies Rachialgies1
orale
Troubles du métabolisme et de la nutrition Affections vasculaires Troubles généraux et anomalies au site d’ administration Affections hépatobiliaires
Augmentation de l’ appétit1
Hypotension orthostatique Œ dème périphérique1 Fatigue
Hypotension2
Elévation des transaminases
Hyponatrémie
Rêves anormaux
Cauchemars2
Idées suicidaires6
Confusion
Accès
Comportement
Anxiété2, 5
maniaques
suicidaire6
Insomnie3, 5
Agitation2 Hallucinations Agitation psychomotrice (dont akathisie, hyperkinésie)
Affections endocriniennes 1
Sécrétion inappropriée d’ hormone antidiurétique
Au cours des essais cliniques, ces évènements sont survenus avec une fréquence statistiquement significativement plus élevée au cours du traitement par Remeron qu’ avec le placebo.
2 Au cours des essais cliniques, ces évènements sont survenus plus fréquemment pendant le traitement par le placebo qu’ avec Remeron, mais sans différence statistiquement significative.
3 Au cours des essais cliniques, ces évènements sont survenus avec une fréquence statistiquement significativement plus élevée au cours du traitement par le placebo qu’ avec Remeron.
4 N. B. une diminution de dose n’ entraîne généralement pas une réduction de la somnolence/ sédation, mais peut compromettre l’ efficacité antidépressive.
5 Au cours d’ un traitement par antidépresseur en général, une anxiété et une insomnie (qui peuvent être des symptômes de la dépression) peuvent apparaître ou s’ aggraver.
Cela a par ailleurs été rapporté au cours d’ un traitement par mirtazapine.
6 Des cas d’ idées et de comportements suicidaires ont été rapportés pendant un traitement par la mirtazapine, ou peu après son arrêt (voir rubrique 4.4).
Les analyses de laboratoire effectuées au cours des essais cliniques ont montré des élévations transitoires des transaminases et des gamma-glutamyl-transférases (cependant, aucune augmentation de fréquence statistiquement significative des effets indésirables associés n’ a été rapportée sous Remeron comparativement au placebo).
101 4.9 Surdosage
L’ expérience actuelle sur le surdosage avec Remeron seul indique que les symptômes sont en général modérés.
Cependant, une issue plus sévère (y compris fatale) est possible, à des doses nettement supérieures aux doses thérapeutiques, en particulier en cas de polyintoxication.
En cas de surdosage, un traitement symptomatique approprié et un traitement assurant le maintien des fonctions vitales devront être instaurés.
L’ utilisation de charbon activé ou un lavage gastrique doivent également être envisagés.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: autres antidépresseurs, code ATC:
N06AX11
La mirtazapine est un antagoniste α 2 présynaptique d’ action centrale qui augmente la neurotransmission noradrénergique et sérotoninergique centrale.
La stimulation de la neurotransmission sérotoninergique est spécifiquement médiée par les récepteurs 5-HT1, les récepteurs 5-HT2 et 5-HT3 étant bloqués par la mirtazapine.
Les deux énantiomères de la mirtazapine semblent intervenir dans l’ activité antidépressive, l’ énantiomère S (+) en bloquant les récepteurs α 2 et 5-HT2 et l’ énantiomère R (–) en bloquant les récepteurs 5-HT3.
L’ activité antagoniste de la mirtazapine sur les récepteurs H1 de l’ histamine est associée à ses propriétés sédatives.
La mirtazapine n’ a pratiquement aucune activité anticholinergique et, aux doses thérapeutiques, n’ a pratiquement pas d’ effet sur le système cardiovasculaire.
5.2 Propriétés pharmacocinétiques
Après administration orale de Remeron, la mirtazapine, substance active, est rapidement et bien absorbée (biodisponibilité ≈ 50%), le pic de concentration plasmatique étant atteint en une heure environ.
La liaison de la mirtazapine aux protéines plasmatiques est d’ environ 85%.
La demi-vie d'élimination moyenne est comprise entre 20 et 40 heures; des demi-vies plus longues, pouvant atteindre 65 heures, ont parfois été observées et des demi-vies plus brèves ont été constatées chez des hommes jeunes.
La demi-vie d’ élimination est suffisante pour justifier une prise quotidienne unique.
L'état d'équilibre est atteint en 3 à 4 jours, après quoi le produit ne s'accumule plus.
La mirtazapine présente une pharmacocinétique linéaire dans la fourchette des doses recommandées.
La prise de nourriture n’ a pas d’ influence sur la pharmacocinétique de la mirtazapine.
La mirtazapine est largement métabolisée et éliminée dans les urines et les fèces en quelques jours.
Les principales voies de biotransformation sont la déméthylation et l'oxydation, suivies de la conjugaison.
Les données in vitro provenant de l’ étude des microsomes hépatiques humains montrent que les enzymes CYP2D6 et CYP1A2 du cytochrome P450 sont impliqués dans la formation du métabolite 8-hydroxylé, tandis que le CYP3A4 est considéré comme responsable de la formation des métabolites N-déméthylé et N-oxydé.
Le métabolite déméthylé est pharmacologiquement actif et semble avoir le même profil pharmacocinétique que la substance mère.
La clairance de la mirtazapine peut être diminuée par une insuffisance rénale ou hépatique.
5.3 Données de sécurité préclinique
Les données non cliniques issues des études conventionnelles de pharmacologie de sécurité, toxicologie en administration répétée, cancérogénèse ou génotoxicité n’ ont pas révélé de risque particulier pour l’ homme.
Dans des études de toxicité de la reproduction chez le rat et le lapin, aucun effet tératogène n’ a été observé.
102 thérapeutique maximale, on a constaté une augmentation des pertes post-implantatoires, une diminution du poids de naissance des petits et une réduction de la survie des petits pendant les trois premiers jours de lactation chez le rat.
La mirtazapine ne s’ est pas révélée génotoxique au cours d’ une série de tests de mutation génique et de modifications chromosomiques et de l’ ADN.
Les tumeurs thyroïdiennes observées dans une étude de carcinogénicité chez le rat et les néoplasmes hépatocellulaires observés dans une étude de carcinogénicité chez la souris, sont considérés comme des réponses non génotoxiques, propres à l’ espèce et associées à un traitement à long terme par de fortes doses d’ inducteurs des enzymes hépatiques.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
L-méthionine Benzoate de sodium (E211) Saccharine sodique (E954) Acide citrique monohydraté (E330) Glycérol (E422) Maltitol liquide (E965) Arôme orange mandarine No.
PHL-132597 (contient de l’ éthanol) Eau purifiée
6.2 Incompatibilités
La solution buvable ne doit être mélangée à aucun liquide, à l’ exception de l’ eau.
6.3 Durée de conservation
2 ans Durée de conservation après première ouverture du flacon:
6 semaines
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas 25 °C
6.5 Nature et contenu de l’ emballage extérieur
La boîte contient un flacon de verre brun (type III) de 66 ml de Remeron solution buvable et une pompe doseuse.
Le flacon de Remeron solution buvable fourni est fermé par un bouchon à vis scellé en polypropylène avec une sécurité enfant.
La pompe doseuse fournie est emballée dans un sachet en polyéthylène scellé.
6.6 Précautions particulières d’ élimination et manipulation
Pas d’ exigences particulières.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
[Voir Annexe I – A compléter au niveau national]
{Nom et adresse} < {tél} > < {fax} >
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
[A compléter au niveau national]
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
[A compléter au niveau national]
10.
DATE DE MISE A JOUR DU TEXTE
[A compléter au niveau national]
104 ETIQUETAGE
105 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
Etui et étiquette, 15 mg/ ml
1.
DENOMINATION DU MEDICAMENT
Remeron et noms associés (voir Annexe 1) 15 mg/ ml, solution buvable [Voir annexe 1 – A compléter au niveau national]
Mirtazapine
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 ml de solution buvable contient 15 mg de mirtazapine
3.
LISTE DES EXCIPIENTS
Maltitol liquide.
Voir la notice pour plus d’ informations.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution buvable 1 flacon contenant 66 ml
5.
MODE ET VOIE(S) D‘ ADMINISTRATION
Lire la notice avant utilisation.
Voie orale.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
Ne pas utiliser le flacon plus de 6 semaine après ouverture.
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
106 A conserver à une température ne dépassant pas 25°C
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
[Voir annexe 1 – A compléter au niveau national]
{Nom et Adresse} < {tel} > < {fax} > < {e-mail} >
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
[A compléter au niveau national]
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
[A compléter au niveau national]
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
Remeron
107 NOTICE
INFORMATION DE L’ UTILISATEUR
Remeron et noms associés (voir Annexe I) 15 mg/ ml, solution buvable
[Voir Annexe I – A compléter au niveau national]
Mirtazapine
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament. • Gardez cette notice, vous pourriez avoir besoin de la relire. • Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre médecin ou votre pharmacien. • Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre, même en cas de symptômes identiques, cela pourrait lui être nocif. • Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Remeron et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Remeron 3.
Comment prendre Remeron 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Remeron 6.
Informations supplémentaires
1.
QU’ EST-CE QUE REMERON ET DANS QUEL CAS EST-IL UTILISE
Remeron fait partie d’ un groupe de médicaments appelés antidépresseurs.
Remeron est utilisé pour traiter la maladie dépressive.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE REMERON
Ne prenez jamais Remeron • si vous êtes allergique (hypersensible) à la mirtazapine ou à l’ un des autres composants contenus dans Remeron.
Dans ce cas vous devez contacter votre médecin dès que possible avant de prendre Remeron. • si vous prenez ou avez récemment pris (au cours des deux semaines précédentes) des médicaments appelés inhibiteurs de la monoamine oxydase (IMAO).
Faites attention avec Remeron
Utilisation chez l’ enfant et l’ adolescent de moins de 18 ans Remeron ne doit habituellement pas être utilisé chez les enfants et les adolescents de moins de 18 ans.
Il est également important de savoir que les patients de moins de 18 ans présentent un risque accru d'effets indésirables, tels que tentatives de suicide, pensées suicidaires et comportement hostile (principalement agressivité, comportement d'opposition et colère) lorsqu’ ils sont traités par cette classe de médicaments.
Néanmoins, il est possible que votre médecin décide de prescrire Remeron à des patients de moins de 18 ans, si il/ elle décide que c'est dans l’ intérêt du patient.
Si votre médecin a prescrit Remeron à un patient de moins de 18 ans et que vous désirez en discuter, adressez -vous à lui.
Vous devez également savoir que la
109 sécurité à long terme concernant la croissance, la maturation et le développement cognitif et comportemental de Remeron n'a pas encore été établie dans cette tranche d'âge.
Idées suicidaires et aggravation de votre dépression Si vous souffrez de dépression, vous pouvez parfois avoir des idées d’ auto-agression (agression envers vous -même) ou de suicide.
Ces manifestations peuvent être majorées au début d’ un traitement par antidépresseur, car ce type de médicament n’ agit pas tout de suite mais seulement après 2 semaines ou plus de traitement.
Vous êtes plus susceptible de présenter ce type de manifestations dans les cas suivants: • si vous avez déjà eu des idées suicidaires ou d’ auto-agression dans le passé; • si vous êtes un jeune adulte.
Les études cliniques ont montré que le risque de comportement suicidaire était accru chez les adultes de moins de 25 ans présentant une maladie psychiatrique et traités par antidépresseur. → Si vous avez des idées suicidaires ou d’ auto-agression, contactez immédiatement votre médecin ou allez directement à l’ hôpital.
Vous pouvez vous faire aider par un ami ou un parent en lui expliquant que vous êtes dépressif et en lui demandant de lire cette notice.
Vous pouvez lui demander de vous signaler s’ il pense que votre dépression s’ aggrave, ou s’ il s’ inquiète d’ un changement dans votre comportement.
Faites également particulièrement attention avec Remeron • Si avez actuellement ou si vous avez déjà présenté l’ une des affections suivantes: → Si vous ne l’ avez pas déjà fait, parlez à votre médecin de ces affections avant de prendre Remeron.
- convulsions (épilepsie).
Si vous développez des crises convulsives ou que leur fréquence
augmente, arrêtez de prendre Remeron et contactez immédiatement votre médecin;
- affections hépatiques, y compris une jaunisse.
Si une jaunisse apparaît, arrêtez de prendre
Remeron et contactez immédiatement votre médecin;
- maladie du rein;
- maladie du cœ ur ou tension artérielle basse;
- schizophrénie.
Si des symptômes psychotiques, tels que des idées paranoïdes, deviennent plus
fréquents ou s’ aggravent, contactez tout de suite votre médecin;
- psychose maniaco-dépressive (alternance de périodes d’ exaltation / d’ hyperactivité et
d’ humeur dépressive).
Si vous commencez à vous sentir exalté(e) ou surexcité(e), arrêtez de prendre Remeron et contactez immédiatement votre médecin;
- diabète (il sera peut-être nécessaire d’ ajuster votre dose d’ insuline ou de vos autres
médicaments antidiabétiques);
- maladie de l’œ il, telle qu’ une augmentation de la pression intraoculaire (glaucome);
- difficulté à uriner, pouvant être due à une augmentation du volume de la prostate.
• Si vous développez des signes d’ infection, tels qu’ une fièvre élevée inexpliquée, des maux de gorge ou des ulcérations de la bouche: → Arrêtez de prendre Remeron et contactez immédiatement votre médecin pour un examen sanguin.
Dans de rares cas, ces symptômes peuvent être des signes d’ une altération de la production des cellules sanguines par la moelle osseuse.
Il se peut que vous soyez plus sensible aux effets secondaires des antidépresseurs.
Prise d’ autres médicaments Informez votre médecin ou votre pharmacien si vous prenez (ou envisagez de prendre) l’ un des médicaments figurant sur la liste suivante.
Informez également votre médecin ou votre pharmacien si vous prenez ou avez récemment pris tout autre médicament, y compris des médicaments obtenus sans ordonnance.
Ne prenez pas Remeron en association avec: • des inhibiteurs de la monoamine oxydase (IMAO).
Faites attention si vous prenez Remeron en association avec: • des antidépresseurs tels que ISRS, venlafaxine et L-tryptophane ou des triptans (utilisés pour traiter la migraine), du tramadol (un antalgique), du linézolide (un antibiotique), du lithium (utilisé pour traiter certaines affections psychiatriques) et des préparations à base de millepertuis – Hypericum perforatum (remède à base de plante utilisé dans la dépression).
Dans de très rares cas, Remeron seul ou en association avec ces médicaments peut induire ce qu’ on appelle un syndrome sérotoninergique.
Les symptômes de ce syndrome sont, entre autres, fièvre inexpliquée, sueurs, augmentation de la fréquence cardiaque, diarrhée, contractions musculaires (incontrôlables), frissons, amplification des réflexes, impatience musculaire, sautes d’ humeur et perte de connaissance.
Si vous prenez ce médicament, informez -en votre médecin.
Il sera peut-être nécessaire de diminuer la dose de Remeron, ou, à l’ arrêt de la néfazodone, de l’ augmenter de nouveau; • des médicaments contre l’ anxiété ou l’ insomnie, tels que les benzodiazépines; des médicaments contre la schizophrénie, tels que l’ olanzapine; des médicaments contre les allergies, tels que la cétirizine; des médicaments contre les fortes douleurs, tels que la morphine.
Utilisé en association avec ces médicaments, Remeron peut accentuer les étourdissements causés par ces derniers. • des médicaments contre les infections: médicaments contre les infections bactériennes (tels que l’ érythromycine), contre les infections fongiques (tels que le kétoconazole) et contre les infections par le VIH / SIDA (tels que les inhibiteurs de protéase du VIH).
Utilisés en association avec Remeron, ces médicaments peuvent augmenter la quantité de Remeron dans votre sang.
Utilisé en association avec Remeron, ces médicaments peuvent diminuer la quantité de Remeron dans votre sang.
Il sera peut-être nécessaire d’ augmenter la dose de Remeron, ou, à l’ arrêt de ces médicaments, de la diminuer de nouveau. • des médicaments pour empêcher le sang de coaguler, tels que la warfarine.
Remeron peut augmenter les effets de la warfarine sur le sang.
Si vous prenez ce médicament, informez -en votre médecin.
En cas d’ utilisation concomitante des deux médicaments, une surveillance attentive de votre sang par un médecin est recommandée.
Aliments et boissons Il se peut que vous vous sentiez somnolent si vous consommez de l’ alcool pendant votre traitement par Remeron.
Il vous est recommandé de ne pas boire d’ alcool.
Vous pouvez prendre Remeron accompagné ou non de nourriture.
Grossesse et allaitement Demandez conseil à votre médecin ou pharmacien avant de prendre tout médicament.
L’ expérience liée à l’ utilisation de Remeron, bien que limitée chez la femme enceinte, ne montre cependant pas d’ augmentation du risque.
Cependant, des précautions doivent être prises en cas d’ utilisation pendant la grossesse.
Si vous prenez Remeron et que vous tombez enceinte ou prévoyez de l’ être, demandez à votre médecin si vous pouvez continuer à prendre Remeron.
Si vous prenez Remeron jusqu’ à ou peu avant la naissance, votre nouveau-né devra être surveillé à la recherche de possibles effets indésirables.
Demandez à votre médecin si vous pouvez allaiter pendant votre traitement par Remeron.
Assurez -vous que vos capacités ne sont pas altérées avant de conduire ou d’ utiliser une machine.
Informations importantes concernant certains composants de Remeron Remeron solution buvable contient du maltitol liquide.
Si votre médecin vous a informé que vous aviez une intolérance à certains sucres, contactez -le avant de prendre ce médicament.
Remeron solution buvable contient un peu d’ éthanol (alcool), moins de 100 mg par dose journalière.
3.
COMMENT PRENDRE REMERON
Respectez toujours la posologie indiquée par votre médecin ou votre pharmacien.
En cas de doute, consultez votre médecin ou votre pharmacien.
Quelle quantité prendre La dose de départ habituelle est de 15 ou 30 mg par jour.
Votre médecin peut vous conseiller d’ augmenter la dose après quelques jours jusqu’ à celle qui sera la plus adaptée à votre cas (entre 15 et 45 mg par jour).
Cependant, si vous êtes une personne âgée ou si vous avez une pathologie rénale ou hépatique, votre médecin pourra être amené à adapter la dose.
Quand prendre Remeron → Prenez Remeron chaque jour à la même heure.
Il est préférable de prendre Remeron en une dose unique au coucher.
Cependant, votre médecin pourra vous suggérer de diviser la dose de Remeron – une fois le matin et une fois le soir au coucher.
La dose la plus élevée doit être prise au coucher.
Prenez la solution buvable de la façon suivante Prenez la solution buvable par voie orale.
Buvez la dose prescrite de Remeron dans un verre ou une tasse mélangée à un peu d’ eau.
Remeron solution buvable est fournit avec une pompe doseuse qui vous permet de mesurer votre dose.
Préparation de la pompe doseuse de Remeron pour utilisation Avant de prendre Remeron, vous devez adapter la pompe sur le flacon.
1.
Continuez à appuyer et à tourner pour dévisser le bouchon.
Cette manipulation est schématiquement décrite sur le dessus du bouchon à vis.
2.
Adaptez -la sur le flacon en insérant le tube plastique dans le col du flacon.
Pressez la pompe sur le dessus du flacon et tournez -la dans le sens des aiguilles d’ une montre jusqu’ à ce qu’ elle se verrouille fermement sur le flacon.
Serrez la pompe encore un peu plus pour vous assurer qu’ elle est bien en place.
3.
Tournez le bec verseur en position déverrouillée Le bec verseur a deux positions – verrouillée et déverrouillée.
En position verrouillée, aucun liquide ne peut sortir.
Pour déverrouiller le bec verseur, tournez -le au maximum dans le sens contraire des aiguilles d’ une montre (environ d’ un quart de tour).
4.
Vous devrez l’ amorcer avant de prendre votre première dose.
• • • •
Placez le flacon sur une surface plane.
Tenez un verre ou une tasse sous l’embout du bec verseur (voir l’illustration).
Pressez trois fois sur le bec verseur jusqu’au maximum.
Jetez le liquide qui en sort.
La pompe est maintenant prête à l’emploi.
112 Prise de votre dose de Remeron La pompe sert à mesurer votre dose.
1.
Placez le flacon sur une surface plane; 2.
Versez un peu d’eau dans un verre ou une tasse et tenez-le (la) sous le bec verseur; 3.
Chaque fois que vous pressez le bec verseur, la pompe délivre 15 mg de Remeron.
Pressez le bec verseur jusqu’au maximum d’un mouvement ferme et régulier – pas trop lent; 4.
Vous aurez peut-être besoin de presser le bec verseur plus d’une fois pour obtenir la dose que votre médecin vous a prescrite (voir l’illustration).
5.
Buvez le mélange d’un trait.
Dose 15 mg 1 pression 30 mg 2 pressions 45 mg 3 pressions
Quand pouvez-vous espérer commencer à vous sentir mieux Habituellement, Remeron commence à agir après 1 à 2 semaines et vous pourrez commencer à vous sentir mieux après 2 à 4 semaines.
Il est important que, pendant les premières semaines de traitement, vous parliez à votre médecin des effets de Remeron: → 2 à 4 semaines après avoir commencé à prendre Remeron, parlez à votre médecin de la façon dont le médicament a agi sur vous.
Si vous ne vous sentez toujours pas mieux, votre médecin pourra vous prescrire une dose plus élevée.
Dans ce cas, consultez de nouveau votre médecin 2 à 4 semaines plus tard.
Habituellement, vous devrez prendre Remeron pendant 4 à 6 mois après la disparition de vos symptômes dépressifs.
Si vous avez pris plus de Remeron que vous n’auriez dû → Si vous ou une autre personne avez pris trop de Remeron, appelez tout de suite un médecin.
Les effets les plus probables d’un surdosage de Remeron (quand il n’est pas associé à d’autres médicaments ni à l’alcool) sont une somnolence, une désorientation et une augmentation de la fréquence cardiaque.
Si vous oubliez de prendre Remeron Si vous devez prendre votre dose en une prise par jour: • Si vous avez oublié de prendre votre dose de Remeron, ne prenez pas la dose oubliée.
Sautez-la simplement.
Si vous devez prendre votre dose en deux prises par jour: • Si vous avez oublié de prendre votre dose du matin, prenez-la simplement en même temps que votre dose du soir. • Si vous avez oublié de prendre votre dose du soir, ne la prenez pas avec votre dose du matin suivante; sautez-la et poursuivez votre traitement en prenant les doses du matin et du soir habituelles.
Sautez les deux doses et poursuivez votre traitement le lendemain en prenant les doses du matin et du soir habituelles.
Si vous arrêtez de prendre Remeron → N’arrêtez de prendre Remeron qu’avec l’accord de votre médecin.
Si vous arrêtez trop tôt, votre dépression pourrait réapparaître.
Lorsque vous vous sentez mieux, consultez votre médecin.
Votre médecin décidera quand le traitement pourra être arrêté.
Si vous arrêtez de prendre Remeron brutalement vous pourriez vous sentir mal, somnolent, agité(e) ou anxieux(se) et avoir des maux de tête.
Ces symptômes peuvent être évités en arrêtant le médicament progressivement.
Votre médecin vous expliquera comment diminuer les doses progressivement.
Si vous avez d’autres questions sur l’utilisation de ce médicament, demandez plus d’informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Remeron peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Certains effets indésirables peuvent survenir plus fréquemment que d’autres.
Les effets indésirables potentiels de Remeron sont listés ci-dessous et peuvent être classés en: • • • • • •
Très fréquent:
Fréquent:
Peu fréquent:
Rare:
Très rare:
Indéterminé:
touchant plus d’une personne sur 10 touchant de 1 à 10 personnes sur 100 touchant de 1 à 10 personnes sur 1 000,00 touchant de 1 à 10 personnes sur 10 000,00 touchant moins d’une personne sur 10 000,00 ne peut pas être estimé au vu des données disponibles.
Très fréquent: • augmentation de l’appétit et prise de poids • somnolence ou endormissement • maux de tête • sécheresse buccale
Fréquent: • léthargie • étourdissements • frissons ou tremblements • nausées • diarrhée • vomissements • rougeur ou éruption cutanée (exanthème) • douleurs articulaires (arthralgies) ou musculaires (myalgies) • douleur dorsale • sensation de vertiges ou malaise lorsque vous vous levez brutalement (hypotension orthostatique) • gonflement (généralement au niveau des chevilles ou des pieds) du à une rétention de liquide (œdème) • fatigue • rêves intenses • confusion • anxiété
114 • troubles du sommeil
Peu fréquent: • sentiment d’exaltation ou de surexcitation (manie) → Arrêtez de prendre Remeron et informez-en immédiatement votre médecin • sensations anormales au niveau de la peau: par exemple brûlures, picotements, chatouillements ou fourmillements (paresthésies) • impatiences dans les jambes • évanouissement (syncope) • sensation d’engourdissement dans la bouche (hypoesthésie) • tension artérielle basse • cauchemars • agitation • hallucinations • besoin urgent de bouger
Rare: • coloration jaune des yeux ou de la peau pouvant suggérer une altération de la fonction hépatique (jaunisse) → Arrêtez de prendre Remeron et informez-en immédiatement votre médecin • secousses ou contractions musculaires (myoclonie)
Indéterminé: • signes d’infection, tels que forte fièvre subite inexpliquée, maux de gorge et ulcérations de la bouche (agranulocytose) → Arrêtez de prendre Remeron et contactez immédiatement votre médecin pour un examen sanguin.
Dans de rares cas, Remeron peut provoquer une altération de la production des cellules sanguines (aplasie médullaire).
Certaines personnes peuvent devenir moins résistantes aux infections dans la mesure où Remeron peut causer une insuffisance temporaire en globules blancs (granulocytopénie).
Dans de rares cas, Remeron peut aussi causer une insuffisance en globules rouges et blancs ainsi qu’en plaquettes (anémie aplasique), une insuffisance en plaquettes (thrombocytopénie) ou une augmentation du nombre de globules blancs (éosinophilie). • crises d’épilepsie (convulsions) → Arrêtez de prendre Remeron et informez-en immédiatement votre médecin • combinaison de symptômes tels que fièvre inexpliquée, sueurs, augmentation de la fréquence cardiaque, diarrhée, contractions musculaires (incontrôlables), frissons, augmentation des réflexes, agitation, sautes d’humeur et perte de connaissance.
Dans de très rares cas, ces symptômes peuvent être les signes d’un syndrome sérotoninergique. → Arrêtez de prendre Remeron et informez-en immédiatement votre médecin. • penser à se faire du mal ou à se tuer → Contactez votre médecin ou allez tout de suite à l’hôpital. • sensations anormales dans la bouche (paresthésies orales) • gonflement dans la bouche (œdème buccal) • hyponatrémie • sécrétion inappropriée d’hormone antidiurétique
Si l’un de ces effets indésirables devient grave, ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER REMERON
Tenir hors de la portée et de la vue des enfants.
115 Ne pas utiliser Remeron après la date de péremption mentionnée sur la boîte et sur le flacon.
La date d’expiration fait référence au dernier jour du mois.
N’utilisez pas le flacon plus de 6 semaines après l’ouverture.
Notez la date d’ouverture du flacon.
Les médicaments ne doivent pas être jetés au tout à l’égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Remeron
• La substance active est la mirtazapine.
Remeron 15 mg/ml, solution buvable contient 15 mg de mirtazapine par ml de solution. • Les autres composants sont la L-méthionine, le benzoate de sodium (E211), la saccharine sodique (E954), l’acide citrique monohydraté (E330), le glycérol (E422), le maltitol liquide (E965), l’arôme orange mandarine N°:
PHL-132597 (contient de l’éthanol) et l’eau purifiée.
Qu’est ce que Remeron et contenu de l’emballage extérieur
Remeron solution buvable est une solution limpide, incolore à jaune pâle avec une odeur citron- orange.
La boîte contient un flacon en verre brun de 66 ml de Remeron solution buvable et une pompe doseuse.
Le flacon contenant la solution buvable est fermé par un bouchon à vis avec une sécurité enfant et une bague d’inviolabilité qui se rompt quand le bouchon est dévissé.
La pompe est emballée dans un sachet plastique scellé.
Titulaire de l’Autorisation de mise sur le marché et fabricant
[Voir Annexe I – A compléter au niveau national]
{Nom et adresse} < {Tél} > < {Fax} > < {Adresse électronique} >
Ce médicament est autorisé dans les Etats membres de l’Espace Economique Européen sous les noms suivants:
[Sans objet en référence à l’article 30]
La dernière date à laquelle cette notice a été approuvée est
116
European Medicines Agency Evaluation of Medicines for Human Use
Londres, le 16 septembre 2008 EMEA/ CHMP/ 500092/ 2008
COMITÉ DES MÉDICAMENTS A USAGE HUMAIN (CHMP)
AVIS SUITE À SAISINE FORMÉE SUR LE FONDEMENT DE L’ ARTICLE 30 POUR Remeron et dénominations associés
Dénomination commune internationale (DCI): mirtazapine
INFORMATION SUR LE PRODUIT
Remeron et dénominations associées, comprimés dosés à 15, 30 et 45 mg, comprimés orodispersibles dosés à 15, 30 et 45 mg, solution orale dosée à 15 mg/ ml, est un antidépresseur noradrénergique et sérotonergique spécifique indiqué pour le traitement des épisodes dépressifs majeurs.
Le 11 octobre 2007, N. V.
Organon a transmis à l’ EMEA une saisine en vertu de l’ article 30 de la directive 2001/ 83/ CE, telle que modifiée, afin d’ harmoniser les résumés des caractéristiques du produit (RCP), les notices et les étiquetages, autorisés à l’ échelle nationale, y compris des aspects relatifs à la qualité, du produit médicamenteux Remeron et dénominations associées
La saisine se fondait sur des divergences dans les résumés des caractéristiques du produit (RCP), y compris des aspects relatifs à la qualité de Remeron et dénominations associées autorisées dans les États membres de l’ Union européenne, en ce qui concerne le traitement des épisodes dépressifs majeurs.
La procédure a débuté le15 novembre 2007.
Des informations complémentaires ont été fournies par le titulaire de l’ autorisation de mise sur le marché, le19 mars 2008.
Au cours de sa réunion de juin 2008, le CHMP a été d’ avis que la proposition d’ harmonisation des résumés des caractéristiques du produit, de l’ étiquetage et de la notice était acceptable et qu’ il convenait de les modifier, compte tenu de l’ ensemble des données soumises et de la discussion scientifique tenue au sein du comité.
Le CHMP a émis un avis favorable le 26 juin 2008 recommandant l’ harmonisation du RCP, de l’ étiquetage et de la notice de Remeron et dénominations associées.
La liste des dénominations concernées est fournie à l’ annexe I.
Les conclusions scientifiques sont présentées en annexe II et le RCP, l’ étiquetage et la notice modifiés à l’ annexe III.
La décision correspondante a été émise par la Commission européenne le15 septembre 2008.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 13 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
European Medicines Agency Evaluation of Medicines for Human Use
Lodnon, 10 mai 2005 EMEA/ CHMP/ 94618/ 2005
COMITE DES MEDICAMENTS A USAGE HUMAIN (CHMP)
AVIS SUITE À SAISINE FORMÉE SUR LE FONDEMENT DE L’ ARTICLE 29, PARAGRAPHE 2 Rigevidon Dénomination commune internationale (DCI): lévonorgestrel et éthinylestradiol
INFORMATION SUR LE PRODUIT
Rigevidon est un contraceptif oral combiné (COC) contenant 150µg de lévonorgestrel (LNG) et 30µ g d’ éthinylestradiol (EE2).
Une autorisation de mise sur le marché pour Rigevidon a été octroyée, le 10 mars 2003, par le Danemark à Medimpex France SA.
La demande de reconnaissance mutuelle concernant Rigevidon a été soumise par le Danemark et la procédure de reconnaissance mutuelle a débuté le 30 avril 2004.
La procédure de saisine a été engagée suite à intervention des Pays-Bas, en relation avec les critères de recevabilité, dans les études de bioéquivalence, des paramètres pharmacocinétiques qui sont susceptibles de devoir être renforcés, si Rigevidon devait être considéré comme un médicament à spectre thérapeutique étroit.
La procédure d’ arbitrage a débuté le 16 septembre 2004.
Au cours de sa réunion de janvier 2005, le CHMP, à la lumière des données globales soumises et de la discussion scientifique au sein du comité, a exprimé l’ avis selon lequel une autorisation de mise sur le marché devrait être accordée.
Un avis favorable a, dès lors, été adopté le 20 janvier 2005.
La liste des dénominations concernées est fournie en annexe I.
Les conclusions scientifiques sont présentées en annexe II et le résumé des caractéristiques du produit en annexe III.
L’ avis définitif est devenu décision de la Commission européenne en date du 10 mai 2005.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 13 E-mail: mail@emea. eu. int http: / /www. emea. eu. int EMEA 2005 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged 
ANNEXE I
LISTE REPRENANT LES NOMS, LES FORMES PHARMACEUTIQUES, LES DOSAGES DU MÉDICAMENT, LA VOIE D'ADMINISTRATION, LES TITULAIRES DE L'AUTORISATION DE MISE SUR LE MARCHÉ DANS LES ÉTATS MEMBRES
EMEA/ CHMP/ 94618/ 2005 Titulaire de
1/ 18
EMEA 2005
État membre
l'autorisation de
Demandeur
Nom de
Dosage
Forme
fantaisie
pharmaceutiqu d’administration
sur l e marché
e:
0,03 mg Éthinylestradiol
Comprimés
Autriche
Medimpex France S.A
Rigevidon
0,150 mg Lévonorgestrel 0,03 mg Éthinylestradiol
enrobés Comprimés
Voie orale
Belgique
Medimpex France S.A
Rigevidon
0,150 mg Lévonorgestrel
enrobés
Voie orale
Danemark
Medimpex France S.A
Rigevidon
0,03 mg Éthinylestradiol 0,150 mg Lévonorgestrel 0,03 mg Éthinylestradiol
Comprimés enrobés Comprimés
Voie orale
Allemagne
Medimpex France S.A
Rigevidon
0,150 mg Lévonorgestrel 0,03 mg Éthinylestradiol
enrobés Comprimés
Voie orale
Grèce
Medimpex France S.A
Rigevidon
0,150 mg Lévonorgestrel 0,03 mg Éthinylestradiol
enrobés Comprimés
Voie orale
Irlande
Medimpex France S.A
Rigevidon
0,150 mg Lévonorgestrel 0,03 mg Éthinylestradiol
enrobés Comprimés
Voie orale
Italie
Medimpex France S.A
Rigevidon
0,150 mg Lévonorgestrel 0,03 mg Éthinylestradiol
enrobés Comprimés
Voie orale
Luxembourg
Medimpex France S.A
Rigevidon
0,150 mg Lévonorgestrel 0,03 mg Éthinylestradiol
enrobés Comprimés
Voie orale
Pays-Bas
Medimpex France S.A
Rigevidon
0,150 mg Lévonorgestrel 0,03 mg Éthinylestradiol
enrobés Comprimés
Voie orale
Norvège
Medimpex France S.A
Rigevidon
0,150 mg Lévonorgestrel 0,03 mg Éthinylestradiol
enrobés Comprimés
Voie orale
Portugal
Medimpex France S.A
Rigevidon
0,150 mg Lévonorgestrel 0,03 mg Éthinylestradiol
enrobés Comprimés
Voie orale
Espagne
Medimpex France S.A
Rigevidon
0,150 mg Lévonorgestrel 0,03 mg Éthinylestradiol
enrobés Comprimés
Voie orale
Suède
Medimpex France S.A
Rigevidon
0,150 mg Lévonorgestrel 0,03 mg Éthinylestradiol
enrobés Comprimés
Voie orale
Royaume-Uni
Medimpex France S.A
Rigevidon
0,150 mg Lévonorgestrel
enrobés
Voie orale
EMEA/CHMP/94618/2005 ANNEXE II
2/18

EMEA 2005
CONCLUSIONS SCIENTIFIQUES PRÉSENTÉES PAR L’EMEA
EMEA/CHMP/94618/ 2005
3/18
EMEA 2005 
RÉSUMÉ GÉNÉRAL DE L’ÉVALUATION SCIENTIFIQUE DU RIGEVIDON (voir annexe I)
Une exposition inadéquate aux composants actifs d’un contraceptif oral combiné (COC) peut conduire à un échec thérapeutique (grossesse), lequel a des répercussions importantes sur la vie des personnes concernées.
Une exposition inadéquate peut perturber le cycle de contrôle et augmenter la survenue des hémorragies intermenstruelles, susceptibles d’influencer l’observance et d’entraîner l’arrêt de la prise du COC.
Une revue de la littérature suggère toutefois que les effets sur la fonction ovarienne et l’endomètre apparaissent à des doses nettement plus faibles que celles présentes dans les COC actuellement approuvés, et ne confirme pas l’hypothèse selon laquelle les COC ont généralement une marge thérapeutique étroite en termes de paramètres d’efficacité/sécurité.
En outre, une efficacité contraceptive élevée a été démontrée pour des produits commercialisés plus faiblement dosés que le Rigevidon, ainsi que pour des méthodes basées sur un progestatif seul, faisant appel à des doses nettement plus faibles que celles des COC.
Les COC présentent généralement une grande diversité en termes de pharmacocinétique.
La variabilité intra- et interindividuelle en termes de pharmacocinétique des COC est significative.
Par conséquent, sur le plan pharmacocinétique, aucune donnée n’indique qu'un COC tel que le Rigevidon doive être placé dans la catégorie des produits ayant un index thérapeutique étroit.
Dès lors, la condition préalable actuellement requise pour la reconnaissance d’une bioéquivalence, à savoir pouvoir prouver une bioéquivalence comprise entre 80 et 125%, est considérée adéquate pour le Rigevidon, car ce produit mettra aisément en évidence des performances essentiellement similaires en termes de vitesse et de taux d’absorption.
Eu égard aux observations suivantes, selon lesquelles:
Une efficacité contraceptive adéquate a été démontrée avec des COC contenant des doses même moins élevées que le Rigevidon, ainsi qu’avec des produits plus faiblement dosés basés sur un progestatif seul,
Le Rigevidon est commercialisé dans certains États membres, sans qu’aucun problème d'efficacité ou de sécurité n’ait été signalé,
Malgré une grande diversité inter- et intra-individuelle des concentrations plasmatiques en stéroïdes, une efficacité contraceptive élevée a été prouvée de manière systématique avec les COC contenant 0,030 mg d’éthinylestradiol et 0,150 mg de lévonorgestrel,
La corrélation entre les taux plasmatiques en stéroïdes et l’efficacité contraceptive est faible,
La pharmacocinétique des progestatifs et de l’EE ne reflète pas de manière fiable les paramètres de sécurité, tels que les saignements endométriaux ou les événements indésirables fréquents, ni les effets rares tels que le risque de maladie thromboembolique,
Le classement des COC contenant 0,030 mg d’éthinyloestradiol et 0,150 mg de lévonorgestrel dans la catégorie des médicaments à index thérapeutique étroit ne pose aucun problème de sécurité.
On peut en conclure que des études de bioéquivalence fondées sur des limites d’acceptation plus étroites ne permettraient pas d’extrapoler des données relatives à la sécurité et à efficacité du Rigevidon.
Par conséquent, la condition préalable actuellement requise pour la reconnaissance d’une bioéquivalence, à savoir pouvoir prouver une bioéquivalence comprise entre 80 et 125%, est considérée adéquate pour le Rigevidon.
Par conséquent, le CHMP ne formule aucune objection à l’octroi de l'autorisation de mise sur le marché du Rigevidon.
EMEA/CHMP/94618/2005
5/18
EMEA 2005
 ANNEXE III
RESUME DES CARACTERISTIQUES DU PRODUIT
Rigevidon, comprimés enrobés
Note:
Ce Résumé des Caractéristiques du Produit (RCP) est celui annexé à la décision de la Commission relative à la saisine communautaire conformément à l’article 29 des médicaments contenant de lévonorgestrel et de éthinylestradiol.
Ce texte doit être considéré comme valide au moment de la décision de la Commission.
Après la décision de la Commission, ce RCP fera, si nécessaire, l’objet de mises à jour par les autorités compétentes de l’état-membre.
Par conséquent, ce RCP peut ne pas correspondre à la version actuelle.
EMEA/CHMP/94618/2005
6/18
EMEA 2005
 1.
DENOMINATION DU MEDICAMENT
Rigevidon, comprimés enrobés.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Un comprimé contient 150 microgrammes de lévonorgestrel et 30 microgrammes d’éthinylestradiol.
Pour les excipients, voir section 6.1.
3.
FORME PHARMACEUTIQUE
Comprimés ronds, biconvexes, blancs.
4.
DONNEES CLINIQUES
4.1 Indications Contraception orale
4.2 Posologie et mode d’administration
Comment prendre Rigevidon?
Prendre un comprimé pendant 21 jours consécutifs.
Commencer chaque plaquette suivante après une période de 7 jours sans comprimés au cours de laquelle un saignement se produira normalement.
Ce saignement débutera généralement le 2e ou le 3e jour après la prise du dernier comprimé et n’aura peut-être pas fini avant de commencer la plaquette suivante.
Comment débuter la prise de Rigevidon Pas de prise antérieure d’un contraceptif hormonal (au cours du dernier mois) Le premier comprimé doit être pris le jour 1 du cycle normal de la femme (c-à-d le premier jour des règles).
Il est possible de commencer la prise entre le 2e et le 5e jour mais, pendant le premier cycle, l’utilisation simultanée d’une barrière mécanique sera recommandée pendant les 7 premiers jours de la prise des comprimés.
Relais d’un autre contraceptif hormonal du type combiné (pilule combinée, anneau intravaginal, dispositif transdermique) La femme doit commencer à prendre Rigevidon le jour suivant la prise du dernier comprimé actif de la plaquette précédente (ou le jour suivant le retrait du dispositif transdermique ou de l’anneau intravaginal) et, au plus tard, le jour suivant la période habituelle sans comprimés (ou sans le comprimé de placebo de son contraceptif oral précédent, le dispositif transdermique ou l’anneau intravaginal).
Relais de produits au progestogène (pilule progestative ou mini-pilule, injection, implant) La femme peut remplacer la pilule progestative n’importe quel jour (remplacement de l’implant le jour de son enlèvement; remplacement de la piqûre lorsque la piqûre suivante doit être faite).
Dans tous ces cas, l’utilisation simultanée d’une barrière mécanique pendant les 7 premiers jours de prise des comprimés est recommandée.
Après un avortement/fausse-couche au 1er trimestre La femme peut commencer à prendre les comprimés immédiatement.
Dans ce cas, il ne sera pas nécessaire de prendre des mesures contraceptives complémentaires.
EMEA/CHMP/94618/2005
7/18
EMEA 2005
Si elle commence plus tard, il lui sera recommandé d’utiliser simultanément une barrière mécanique pendant les 7 premiers jours de prise des comprimés.
Oubli de prendre les comprimés En cas d’oubli de prendre un comprimé pendant moins de 12 heures, l’efficacité contraceptive n’est pas réduite.
La femme doit prendre le comprimé dès qu’elle y pense et les comprimés restants seront pris comme d’habitude.
En cas d’oubli de prendre un comprimé pendant plus de 12 heures, l’efficacité contraceptive peut être réduite.
Les deux règles de base suivantes s’appliquent en cas d’oubli de prendre des comprimés:
1.
La prise des comprimés ne peut jamais être remise pendant plus de 7 jours.
2.
La prise ininterrompue de comprimés pendant 7 jours est requise pour obtenir une suppression suffisante de l’axe hypothalamo-hypophyso-ovarien.
Les conseils suivants seront donc donnés en pratique:
Semaine 1:
Elle continuera ensuite à prendre les comprimés à l’heure habituelle.
Elle devra aussi utiliser simultanément une barrière mécanique (ex. un préservatif) pendant les 7 jours suivants.
En cas de rapports sexuels au cours des 7 jours qui précèdent, la possibilité d’une grossesse doit être envisagée.
Plus le nombre de comprimés oubliés est élevé et l’oubli proche de la période normale sans comprimés, plus le risque de grossesse sera élevé.
Semaine 2:
Elle continuera ensuite à prendre les comprimés à l’heure habituelle.
Toutefois, dans la négative ou si plusieurs comprimés sont oubliés, il sera recommandé à la femme d’utiliser une autre méthode de contraception pendant 7 jours.
Toutefois il est possible d’empêcher la réduction de l’efficacité contraceptive en modulant la prise de comprimés.
La femme prendra le dernier comprimé oublié dès qu’elle y pense, même si cela veut dire qu’elle doit prendre 2 comprimés en même temps.
L’apparition de métrorragies de privation avant la fin de la deuxième plaquette est peu probable mais des petites pertes sanglantes ou des hémorragies utérines secondaires sont possibles les jours de prise des comprimés.
EMEA/CHMP/94618/2005
8/18
EMEA 2005
Il pourra aussi être conseillé à la femme d’arrêter de prendre les comprimés de la plaquette courante.
Dans ce cas, elle devra observer une période sans comprimés de 7 jours maximum, y compris les jours où elle a oublié de prendre les comprimés, et continuer ensuite avec la plaquette suivante.
Si la femme a oublié des comprimés et n’a pas de métrorragies de privation pendant la première période normale sans comprimés, la possibilité d’u ne grossesse devra être envisagée.
Dans ce cas, les conseils concernant les comprimés oubliés (voir paragraphe précédent) devront être suivis.
Pendant le retardement des règles, la femme peut avoir des métrorragies de privation ou des petites pertes sanglantes.
La prise régulière de Rigevidon recommencera après la période habituelle de 7 jours sans comprimés.
Plus l’arrêt est court, plus le risque est grand de ne pas avoir des métrorragies de privation et de présenter des petites pertes sanglantes pendant la prise des comprimés de la deuxième plaquette (ce qui est également le cas pour un retardement des règles).
Il est important de souligner qu’il ne faut pas prolonger la période sans comprimés.
4.3 Contre -indications Les contraceptifs oraux de type combiné ne doivent pas être utilisés dans les conditions suivantes.
- Maladie thromboembolique veineuse ou antécédents thromboemboliques veineux (thrombose
veineuse profonde, embolie pulmonaire) avec ou sans facteur déclenchant (voir section 4.4)
- maladie thromboembolique artérielle ou antécédents thromboemboliques artériels, notamment
infarctus du myocarde, atteintes cérébrovasculaires (voir section 4.4)
- facteurs de risque importants ou multiples de thrombose veineuse ou artérielle (voir section 4.4)
- symptômes prodromiques de thrombose présents ou antérieurs (ex. accident ischémique
transitoire, angine de poitrine)
- grossesse ou grossesse suspectée (voir section 4.6)
- troubles cardiovasculaires, c-à-d. cardiopathies, valvulopathies, troubles du rythme cardiaque
- hypertension grave
- diabète compliqué par une micro ou macro-angiopathie
- pathologie oculaire d’origine vasculaire
- tumeurs malignes du sein
- tumeurs malignes de l’endomètre ou autre atteinte néoplasique avérée ou suspectée dépendant
de l’œstrogène
- affections hépatiques sévères ou récentes, où les tests de la fonction hépatique ne sont pas
redevenus normaux
- tumeurs du foie bénignes ou malignes, présentes ou antérieures
- saignement vaginal non diagnostiqué
EMEA/CHMP/94618/2005
9/18

EMEA 2005
- Migraines accompagnées de symptômes neurologiques en foyer
- Hypersensibilité aux substances actives ou à l’un des excipients.
4.4 Mises en garde spéciales et précautions particulières d’emploi
Consultation et examen médical avant la prise de contraceptifs oraux de type combiné Avant l’institution ou la reprise de contraceptifs oraux, il sera nécessaire d’obtenir un historique médical complet et de pratiquer un examen médical par rapport aux contre-indications (voir section 4.3) et aux mises en garde (voir “Mises en garde” dans cette section).
Cet examen devra être répété au moins une fois par an pendant l’utilisation de la pilule contraceptive.
Des bilans médicaux périodiques sont également importants étant donné que des contre-indications (par ex. les accidents ischémiques transitoires) or des facteurs de risque (par ex. survenue héréditaire de thrombose veineuse ou artérielle) peuvent se présenter pour la première fois pendant l’utilisation de la pilule contraceptive.
La fréquence et la nature de ces bilans seront adaptées en fonction de chaque patiente mais ils comporteront en général un contrôle de la tension artérielle, des seins, de l’abdomen et des organes abdominaux y compris l’examen cytologique du col utérin et les analyses biologiques pertinentes.
Mises en garde La patiente sera informée que les pilules contraceptives ne protègent pas contre l’infection par le VIH (SI DA) ni contre les autres maladies sexuellement transmissibles (MST).
S’il existe un risque de MST/VIH, l’utilisation correcte et continue de préservatifs est recommandée, soit seuls soit avec un autre moyen contraceptif.
Le tabac augmente le risque des effets indésirables cardiovasculaires graves causés par l’utilisation de contraceptifs oraux de type combiné.
Ce risque augmente avec l’âge et avec le degré de tabagisme et est particulièrement marqué chez les femmes de plus de 35 ans.
D’autres moyens contraceptifs devront être envisagés pour les femmes de plus de 35 ans qui fument.
En présence d’un des facteurs de risque mentionnés ci-dessous, les avantages du contraceptif oral et les risques possibles doivent être mis en balance dans chaque cas et discutés avec la patiente avant qu’elle ne commence à utiliser la pilule contraceptive de type combiné.
1.Troubles circulatoires Les études épidémiologiques montrent un rapport entre l’utilisation des pilules contraceptives et un risque accru de thromboses veineuses et artérielles et de maladies thromboemboliques comme l’infarctus du myocarde, les accidents cérébrovasculaires, les thromboses veineuses profondes (TVP) et l’embolie pulmonaire.
La survenue de symptômes pouvant faire craindre l’imminence d’une complication impose l’arrêt du traitement: céphalées importantes et inhabituelles, troubles oculaires, élévation de la tension artérielle, signes cliniques de thromboses veineuses profondes ou d’embolie pulmonaire.
Une thromboembolie veineuse (TEV) se manifestant sous forme de thrombose veineuse profonde et/ou une embolie pulmonaire peuvent se présenter avec n’importe quel contraceptif oral.
La fréquence de TEV pendant l’utilisation d’un contraceptif oral est toutefois bien inférieure à celle associée à la grossesse (c-à-d 6 cas par 10,000 années-femmes).
EMEA/CHMP/94618/2005
10/18
EMEA 2005
Il n’y a pas de consensus indiquant si la survenue de ces cas est liée à l’utilisation des pilules contraceptives.
Le risque de maladie thromboembolique (veineuse et/ou artérielle) s’accentue avec:
- le tabac (les femmes de plus de 35 ans devront être averties de ne pas fumer si elles souhaitent
utiliser des contraceptifs oraux de type combiné)
- prédisposition héréditaire positive (par ex. maladie thromboembolique artérielle ou veineuse
dans la fratrie ou chez les parents à un âge relativement jeune).
En cas de prédisposition héréditaire suspectée, la patiente sera adressée à un spécialiste avant de décider d’utiliser des pilules contraceptives Obésité (indice de masse graisseuse supérieure à 30 kg/m2)
-
- Dislipoprotéinémie
- Hypertension
- Valvulopathie
- Fibrillation auriculaire
traumatisme majeur.
Il n’y a pas de consensus en ce qui concerne le rôle éventuel des varices et des thrombophlébites superficielles dans la thromboembolie veineuse.
Le risque accru de thromboembolie pendant le postpartum doit être pris en considération (pour plus d’informations, voir section 4.6).
Les autres troubles médicaux qui ont été associés à des troubles circulatoires comprennent: diabète sucré, lupus érythémateux aigu disséminé, syndrome hémolytique et urémique, maladie intestinale inflammatoire chronique (syndrome de Crohn ou colite ulcéreuse) et drépanocytose.
Dans certaines études épidémiologiques, un risque accru de cancer du col de l’utérus chez les utilisatrices au long terme de pilules contraceptives a été rapporté mais la mesure dans laquelle cette observation pourrait être influencée par le comportement sexuel et d’autres facteurs comme le virus du papillome humain (VPH) n’a pas encore été suffisamment élucidée.
Une méta-analyse de 54 études épidémiologiques a montré que les femmes prenant des pilules contraceptives présentaient un risque relatif de diagnostic de cancer du sein légèrement accru (RR=1,24).
Ce risque accru diminue progressivement dans les 10 années suivant l’arrêt de la pilule.
EMEA/CHMP/94618/2005
11/18

EMEA 2005
moins de
Le schéma d’un risque accru qui a été observé pourrait être dû à un diagnostic de cancer du sein plus précoce chez les femmes prenant des pilules contraceptives, à l’action biologique des pilules contraceptives ou à une combinaison des deux.
Des tumeurs bénignes et malignes du foie ont été rapportées chez les utilisatrices des pilules contraceptives de type combiné.
Autres affections Les femmes atteintes d’hypertriglycéridémie ou avec une prédisposition héréditaire à cette affection pourraient présenter un risque accru de pancréatite quand elles prennent des pilules contraceptives.
En cas d’insuffisance hépatique aiguë ou chronique, le traitement devra être arrêté jusqu’à ce que les tests de la fonction hépatique se soient normalisés.
Le métabolisme des hormones stéroïdiennes peut être perturbé chez les insuffisants hépatiques.
Les femmes hyperlipidémiques devront être étroitement surveillées si elles décident d’utiliser des pilules contraceptives.
Si une hypertension clinique persistante est présente pendant l’utilisation des pilules contraceptives, le traitement devra être interrompu et l’hypertension traitée.
Le cas échéant, le traitement par pilules contraceptives pourra être repris après restauration des valeurs normales par le traitement antihypertenseur.
Il a été rapporté que les affections suivantes peuvent survenir ou se sont aggravées tant pendant la grossesse que pendant l’utilisation des pilules contraceptives, mais il n’y a pas de preuve concluante d’un lien avec l’utilisation des pilules contraceptives: ictère et/ou démangeaisons cholestatiques, calculs biliaires, porphyrie, lupus érythémateux aigu disséminé, syndrome hémolytique et urétique, chorée de Sydenham, herpes gestationis, perte auditive due à une otosclérose.
Les pilules contraceptives peuvent avoir une action sur l’insulinorésistance périphérique et sur la tolérance au glucose.
C’est pourquoi, les diabétiques doivent être surveillées attentivement pendant qu’elles prennent des pilules contraceptives.
Rigevidon contient du lactose et de la saccharose.
Les patientes atteintes de problèmes héréditaires rares tels qu’une intolérance au galactose, un déficit en lactase de Lapp ou une malabsorption du glucose-galactose ainsi que les patientes présentant des problèmes héréditaires rares tels qu’une intolérance au fructose ne devront pas prendre ce médicament.
Le syndrome de Crohn et les colites ulcéreuses ont été associés à l’utilisation des pilules contraceptives combinées.
Un chloasma peut se présenter occasionnellement, notamment chez les femmes ayant des antécédents médicaux de chloasma pendant la grossesse.
Les femmes ayant une tendance au chloasma devront éviter les expositions solaires ou aux rayons ultra-violets pendant qu’elles prennent des pilules contraceptives.
Lésions oculaires Des cas de thrombose rétinienne ont été rapportés avec l’utilisation de contraceptifs oraux.
Le traitement doit être interrompu en cas de perte de la vision partielle ou complète inexpliquée, début de proptose ou de diplopie, œdème papillaire ou lésions vasculaires rétiniennes.
Les femmes qui ont précédemment souffert de dépression devront être surveillées et devront arrêter d’utiliser le contraceptif oral en cas de réapparition des symptômes de dépression.
Diminution du contrôle du cycle Des saignements irréguliers (petites pertes sanglantes ou hémorragies utérines secondaires) peuvent survenir avec la prise de contraceptifs oraux, notamment au cours des premiers mois.
En cas d’élimination des causes non hormonales, il pourra être envisagé de recommander un contraceptif oral contenant une plus forte quantité d’hormones.
Si les pilules contraceptives n’ont pas été prises conformément aux instructions avant le premier saignement menstruel absent, ou si deux saignements menstruels sont absents, il faudra s’assurer de l’absence d’une grossesse avant de poursuivre la prise du traitement.
EMEA/CHMP/94618/2005
13/18
EMEA 2005
4.5 Interactions avec d’autres médicaments et autres formes d’interaction
Les interactions médicamenteuses résultant d’une clairance accrue des hormones sexuelles peuvent entraîner des hémorragies utérines et l’échec du contraceptif.
Ceci a été établi avec les hydantoïnes, phénytoïne, barbituriques, primidone, carbamazépine et rifampicine.
Les autres substances actives soupçonnées de réduire l’efficacité des pilules contraceptives sont l’oxcarbazépine, le topiramate et la griséofulvine.
Il semble que cette interaction soit basée sur les propriétés d’induction enzymatique hépatique de ces substances actives.
L’induction enzymatique maximale ne s’observe généralement que 2 ou 3 semaines après le début du traitement mais elle peut persister pendant au moins 4 semaines après l’arrêt du traitement.
Un échec du contraceptif a également été rapporté avec des antibiotiques comme l’ampicilline et les tétracyclines.
Ce mécanisme d’action n’a pas été élucidé.
Lors d’une utilisation à court terme de ces substances actives inductrices, une barrière mécanique temporaire supplémentaire est conseillée dès le début de la prise de la substance active, pendant la durée du traitement par la substance active et pendant 4 semaines après l’arrêt du traitement.
Les femmes suivant un traitement de courte durée avec ces antibiotiques doivent utiliser temporairement une barrière mécanique en même temps que les pilules contraceptives pendant la période de prise concomitante de l’autre substance active et pendant 7 jours après l’arrêt de cette substance.
Dans ce cas, il ne faut s’attendre à un saignement menstruel qu’à la fin de la prise de comprimés de la seconde boîte.
Si l’utilisatrice n’a pas de saignement menstruel à ce moment là, elle doit retourner chez son médecin pour exclure la possibilité d’une grossesse.
Il faut conseiller aux femmes qui nécessitent un traitement à long terme par ces médicaments d’utiliser d’autres contraceptifs.
John's wort) Le remède à base de plantes contenant du millepertuis (Hypericum perforatum) ne doit pas être pris simultanément avec ce médicament en raison de la diminution de l’efficacité thérapeutique qui pourrait en résulter.
Des hémorragies utérines secondaires ou des grossesses non désirées ont été rapportées qui sont dues au millepertuis qui influe sur l’induction des enzymes responsables de la dégradation du médicament.
L’effet inducteur peut durer pendant au moins 2 semaines après l’arrêt du traitement à base de millepertuis.
L’utilisation concomitante de ritonavir peut également induire les enzymes hépatiques avec un retentissement négatif similaire sur l’efficacité contraceptive.
Rigevidon peut accroître la concentration plasmatique de la cyclosporine et du diazepam (ainsi que d’autres benzodiazépines qui sont hydroxylées) peut-être en inhibant leur élimination par voie hépatique.
Rigevidon peut augmenter la biodisponibilité de l’imipramine (risque majoré de toxicité).
EMEA/CHMP/94618/2005 4.6 Grossesse et allaitement
14/18

EMEA 2005
Rigevidon est contre-indiqué pendant la grossesse.
En cas de grossesse pendant la prise de Rigevidon, le traitement doit être immédiatement arrêté.
Des petites quantités de stéroïdes contraceptifs et/ou leurs métabolites peuvent être excrétés dans le lait.
4.7 Effets sur l’aptitude à conduire et à utiliser des machines Rigevidon n’a pas ou peu d’effet sur l’aptitude à conduire et à utiliser des machines.
Evénements indésirables relativement rares mais qui exigent une interruption du traitement:
- maladies thromboemboliques artérielles (en particulier infarctus du myocarde, trouble
- maladies thromboemboliques veineuses (phlébite, embolie pulmonaire)
- hyperlipidémie (hypertriglycéridémie et/ou hypercholestérolémie), diabète
- adénome hypophysaire avec prolactinome (rarement accompagné d’une galactorrhée)
- céphalées importantes inhabituelles, migraine, vertiges, troubles de la vision
- épilepsie aggravée
Evénements indésirables plus fréquents mais moins sévères n’exigeant normalement pas une interruption du traitement mais pour lesquels un changement de contraceptif oral combiné pourrait être envisagé:
- nausées, légères céphalées, augmentation du poids, irritabilité, sensation de pesanteur dans les
- tension mammaire, petites pertes sanglantes, oligoménorrhées, aménorrhées, changements de la
libido
Rarement:
Autres: calculs biliaires.
EMEA/CHMP/94618/2005
15/18
EMEA 2005
 Des aménorrhées avec anovulation (plus fréquentes chez les femmes avec des antécédents de cycles irréguliers) peuvent être observées à l’arrêt du traitement.
Elles disparaissent généralement spontanément.
Si elles perdurent, elles doivent être examinées en vue de déceler la possibilité de troubles hypophysaires avant de prescrire à nouveau la pilule.
4.9 Surdosage Il n’y a pas eu de rapport d’effets graves préjudiciables après un surdosage.
Les symptômes pouvant survenir en rapport avec un surdosage sont: nausées, vomissements et, chez les jeunes filles, petit saignement vaginal.
Il n’y a pas d’antidote et le traitement sera symptomatique.
5.
DONNEES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Famille pharmacothérapeutique:
Progestatifs et oestrogènes, associations fixes Code ATC:
G 03 AA 07
L’action contraceptive de Rigevidon dépend de l’interaction de différents facteurs dont le plus important est l’inhibition de l’ovulation et la modification de la sécrétion cervicale.
L’indice de Pearl (nombre de grossesses/100 années-femmes) pour les contraceptifs oraux monophasiques mini-dosés de type combiné contenant 0,15 mg de levonorgestrel et 0,03 mg d’éthinylestradiol est 0,1 (échec de la méthode).
Propriétés pharmacocinétiques Lévonorgestrel Absorption:
Après l’administration orale de Rigevidon, le lévonorgestrel est absorbé rapidement et complètement (biodisponibilité d’environ 100%) et ne subit pas de métabolisme de premier passage.
Distribution:
Le lévonorgestrel se lie fortement à l’albumine et aux protéines SHBG (protéine porteuse des hormones stéroïdes sexuelles) dans le plasma.
Métabolisme:
Le plus important métabolisme se produit à la réduction du groupe ∆4-3-oxo et à l’hydroxylation aux positions 2α, 1β et 16β, suivi par la conjugaison.
La plupart des métabolites circulant dans le sang sont des sulfates de 3α, 5β-tétrahydro-lévonorgestrel, alors que l’élimination se fait principalement sous forme de glucuroconjugués.
Une partie du lévonorgestrel original circule également sous forme de 17β-sulfate.
Il y a d’importantes variations inter-individus dans les valeurs de la clairance métabolique, ce qui pourrait expliquer en partie les différences importantes entre utilisatrices observées dans les concentrations de lévonorgestrel.
Elimination:
Le lévonorgestrel a une demi-vie d’environ 36 heures à l’état stable.
Le lévonorgestrel et ses métabolites sont principalement éliminés dans les urines (40 à 68%), 16% à 48% environ étant éliminés dans les selles.
Ethinylestradiol Absorption:
Les taux plasmatiques maximum sont atteints au bout de 1,5 heure.
En conséquence de la conjugaison présystémique et du métabolisme de premier passage, la biodisponibilité absolue est de 60%.
On peut s’attendre à une légère élévation de l’aire sous la courbe et de la Cmax avec le temps.
EMEA/CHMP/94618/2005 Distribution:
16/18
EMEA 2005
L’hydrolyse des conjugués directs de l’éthinylestradiol grâce à la flore intestinale donne l’éthinylestradiol, qui peut être réabsorbé, et entraîne l’établissement d’une circulation entérohépatique.
La principale voie de métabolisation de l’éthinylestradiol est l’hydroxylation médiée par le cytochrome P450, dans laquelle les principaux métabolites sont 2-OH-EE et 2-methoxy-EE.
Une métabolisation complémentaire de 2-OH-EE donne lieu à des métabolites chimiquement réactifs.
Elimination:
La demi-vie plasmatique de l’éthinylestradiol est d’environ 29 heures (26 à 33 heures), la clairance plasmatique est comprise entre 10 et 30 l/h.
Les conjugués de l’éthinylestradiol et ses métabolites sont éliminés dans les urines et les selles (ratio 1:1).
Données précliniques
La toxicité aiguë de l’éthinylestradiol et du lévonorgestrel est faible.
En raison des différences marquées entre les espèces, la valeur prévisionnelle des résultats précliniques sur l’application des oestrogènes chez l’homme est limitée.
Chez l’animal de laboratoire, les oestrogènes ont montré un effet embryocide à des doses relativement faibles; des malformations de l’appareil urogénital et une féminisation des fœtus mâles ont été observées.
Le lévonorgestrel a révélé un effet virilisant chez les fœtus femelles.
Les études toxicologiques de la reproduction chez le rat, la souris et le lapin n’ont démontré aucun effet tératogène outre l’effet sur la différenciation sexuelle.
Les résultats précliniques d’études classiques de toxicité à dose répétée, de génotoxicité et du pouvoir carcinogène n’ont montré aucun risque particulier pour l’homme outre ceux mentionnés dans d’autres sections du RCP.
6.
DONNEES PHARMACEUTIQUES
- stéarate de magnésium
- Macrogol 6000
- silice anhydre colloïde
- carboxyméthylcellulose sodique
Incompatibilités Sans objet.
EMEA/CHMP/94618/2005
17/18
EMEA 2005
Durée de conservation 4 ans.
1 × 21 comprimés enrobés et 3 × 21 comprimés enrobés.
Instructions pour l’utilisation et la manipulation Aucune exigence spéciale.
7.
Titulaire de l’autorisation de mise sur le marché Medimpex France SA 1-3 rue Caumartin 75009 Paris France
8.
Autorisation de mise sur le marché numéro
9.
Date de première autorisation/de renouvellement de l’autorisation
10.
Date de révision du texte
EMEA/CHMP/94618/2005
18/18
EMEA 2005 
ANNEXE I
LISTE REPRENANT LES NOMS, LA FORME PHARMACEUTIQUE, LES DOSAGES DES MEDICAMENTS, LA VOIE D’ ADMINISTRATION, LES TITULAIRES DE L’ AMM DANS LES ETATS MEMBRES
1 Etat Membre
Titulaire de l’ Autorisation de Mise sur le Marché
Nom de fantaisie Dosage
Forme pharmaceutique
Voie d’ administration
Contenu (concentration)
Autriche
Janssen-Cilag Pharma GmbH Pfarrgasse 75, 1232 Wien, Autriche
Risperdal Consta 12,5 mg
Poudre et solvant pour suspension injectable à libération prolongée
Voie intramusculaire
12,5 mg/ 2 ml
Autriche
Janssen-Cilag Pharma GmbH Pfarrgasse 75, 1232 Wien, Autriche
Risperdal Consta 25 mg
Poudre et solvant pour suspension injectable à libération prolongée
Voie intramusculaire
25 mg/ 2 ml
Autriche
Janssen-Cilag Pharma GmbH Pfarrgasse 75, 1232 Wien, Autriche
Risperdal Consta 37,5 mg
Poudre et solvant pour suspension injectable à libération prolongée
Voie intramusculaire
37,5 mg/ 2 ml
Autriche
Janssen-Cilag Pharma GmbH Pfarrgasse 75, 1232 Wien, Autriche
Risperdal Consta 50 mg
Poudre et solvant pour suspension injectable à libération prolongée
Voie intramusculaire
50 mg/ 2 ml
Autriche
Janssen-Cilag Pharma GmbH Pfarrgasse 75, 1232 Wien, Autriche
Rispolin Consta 12,5 mg
Poudre et solvant pour suspension injectable à libération prolongée
Voie intramusculaire
12,5 mg/ 2ml
Autriche
Janssen-Cilag Pharma GmbH Pfarrgasse 75, 1232 Wien, Autriche
Rispolin Consta 25 mg
Poudre et solvant pour suspension injectable à libération prolongée
Voie intramusculaire
25 mg/ 2ml
Autriche
Janssen-Cilag Pharma GmbH Pfarrgasse 75, 1232 Wien, Autriche
Rispolin Consta 37,5 mg
Poudre et solvant pour suspension injectable à libération prolongée
Voie intramusculaire
37,5 mg/ 2 ml
Autriche
Janssen-Cilag Pharma GmbH Pfarrgasse 75, 1232 Wien, Autriche
Rispolin Consta 50 mg
Poudre et solvant pour suspension injectable à libération prolongée
Voie intramusculaire
50 mg/ 2 ml
Belgique
Roderveldlaan 1, B-2600 Berchem, Belgique
Belivon Consta 25 mg
Poudre et solvant pour solution pour injection
Voie intramusculaire
25 mg/ 2 ml
Belgique
Janssen Cilag N. V.
Roderveldlaan 1, B-2600 Berchem, Belgique
Belivon Consta
37,5 mg
Poudre et solvant pour solution Voie intramusculaire pour injection
37,5 mg / 2 ml
Belgique
Janssen Cilag N. V.
Roderveldlaan 1, B-2600 Berchem, Belgique
Belivon Consta
50 mg
Poudre et solvant pour solution Voie intramusculaire injectable
50 mg / 2 ml
Belgique
Janssen Cilag N. V.
Roderveldlaan 1, B-2600 Berchem, Belgique
Risperdal Consta
25 mg
Poudre et solvant pour solution Voie intramusculaire injectable
25 mg / 2 ml
Belgique
Janssen Cilag N. V.
Roderveldlaan 1, B-2600 Berchem, Belgique
Risperdal Consta
37,5 mg
Poudre et solvant pour solution Voie intramusculaire injectable
37,5 mg / 2 ml
Belgique
Janssen Cilag N. V.
Roderveldlaan 1, B-2600 Berchem, Belgique
Risperdal Consta
50 mg
Poudre et solvant pour solution Voie intramusculaire injectable
50 mg / 2 ml
Bulgarie
Johnson & Johnson D. O. O.
Smartinska cesta 53, 1000 Ljubljana, Slovénie
Rispolept Consta
25 mg
Poudre et solvant pour solution Voie intramusculaire injectable
25 mg / 2 ml
Bulgarie
Johnson & Johnson D. O. O.
Smartinska cesta 53, 1000 Ljubljana, Slovénie
Rispolept Consta
37,5 mg
Poudre et solvant pour solution Voie intramusculaire injectable
37,5 mg / 2 ml
Bulgarie
Johnson & Johnson D. O. O.
Smartinska cesta 53, 1000 Ljubljana, Slovénie
Rispolept Consta
50 mg
Poudre et solvant pour solution Voie intramusculaire injectable
50 mg / 2 ml
Chypre
Janssen-Cilag International NV, Turnhoutseweg 30, B- 2340 Beerse, Belgique
Risperdal Consta
25 mg
Poudre et solvant pour Voie intramusculaire suspension injectable
25 mg / 2 ml
Chypre
Janssen-Cilag International NV, Turnhoutseweg 30, B-
Risperdal Consta
37,5 mg
Poudre et solvant pour Voie intramusculaire suspension injectable
37,5 mg / 2 ml
3 Etat Membre
Titulaire de l’ Autorisation de Mise sur le Marché 2340 Beerse, Belgique
Nom de fantaisie Dosage
Forme pharmaceutique
Voie d’ administration
Contenu (concentration)
Chypre
Janssen-Cilag International NV, Turnhoutseweg 30, B- 2340 Beerse, Belgique
Voie intramusculaire
République Tchèque
Janssen-Cilag s. r. o.
Karla Engliš e 3201/ 6, 150 00 Praha 5, République Tchèque
Risperdal Consta 25 mg 25 mg
25 mg/ 2 ml
République Tchèque
Janssen-Cilag s. r. o.
Karla Engliš e 3201/ 6, 150 00 Praha 5, République Tchèque
Risperdal Consta 37,5 mg 37,5 mg
37,5 mg/ 2ml
République Tchèque
Janssen-Cilag s. r. o.
Karla Engliš e 3201/ 6, 150 00 Praha 5, République Tchèque
Risperdal Consta 50 mg 50 mg
Poudre et solvant pour suspension injectable
Voie intramusculaire
50 mg/ 2ml
Estonie
Johnson & Johnson UAB Š eimyniš kių g.
1A LT-09312 Vilnius Lituanie
Rispolept Consta 25 mg
Voie intramusculaire
25mg/ 2ml
Estonie
1A 09312 Vilnius Lituanie
Rispolept Consta 37,5 mg
Voie intramusculaire
37,5mg/ 2ml
Estonie
1A 09312 Vilnius Lituanie
Rispolept Consta 50 mg
Poudre et solvant pour suspension injectable
Voie intramusculaire
50mg/ 2ml
Finlande
Jansen-Cilag Oy Metsänneidonkuja 8 02130 Espoo Finlande
Risperdal Consta 12,5 mg
Voie intramusculaire
12,5 mg/ 2ml
Finlande
Jansen-Cilag Oy Metsänneidonkuja 8 02130 Espoo Finlande
Risperdal Consta 25 mg
Poudre et solvant pour suspension injectable à libération prolongée
Voie intramusculaire
25mg/ 2ml
Finlande
Jansen-Cilag Oy Metsänneidonkuja 8 02130 Espoo Finlande
Risperdal Consta 37,5 mg
Voie intramusculaire
37,5 mg/ 2 ml
Finlande
Jansen-Cilag Oy Metsänneidonkuja 8 02130 Espoo Finlande
Risperdal Consta 50 mg
Poudre et solvant pour suspension injectable à libération prolongée
Voie intramusculaire
50 mg/ 2 ml
France
Janssen Cilag 1 rue Desmoulins TSA 91003 92787 Issy les Moulineaux Cedex 9 France
Risperdalconsta LP 25 mg
25 mg/ 2 ml
France
Janssen Cilag 1 rue Desmoulins TSA 91003 92787 Issy les Moulineaux Cedex 9 France
Risperdalconsta LP 37,5 mg
Poudre pour suspension injectable
Voie intramusculaire
37,5 mg/ 2 ml
France
Janssen Cilag 1 rue Desmoulins TSA 91003 92787 Issy les Moulineaux Cedex 9 France
50 mg Risperdalconsta LP
Poudre pour suspension injectable
Voie intramusculaire
50 mg/ 2 ml
Allemagne
Janssen-Cilag GmbH
Risperdal Consta 25 mg
Poudre et solvant pour
Voie intramusculaire
25 mg/ 2 ml
5 Etat Membre
Titulaire de l’ Autorisation de Mise sur le Marché
Nom de fantaisie Dosage
Forme pharmaceutique
Voie d’ administration
Contenu (concentration)
Raiffeisenstr.
8 41470 Neuss Allemagne
suspension injectable
Allemagne
Janssen-Cilag GmbH Raiffeisenstr.
8 41470 Neuss Allemagne
Risperdal Consta 37,5 mg
37,5 mg/ 2 ml
Poudre et solvant pour suspension injectable
Voie intramusculaire
50 mg/ 2 ml
Allemagne
Janssen-Cilag GmbH Raiffeisenstr.
8 41470 Neuss Allemagne
Risperidon-Janssen 25 mg Consta
Poudre et solvant pour suspension injectable
Voie intramusculaire
25 mg/ 2 ml
Allemagne
Janssen-Cilag GmbH Raiffeisenstr.
8 41470 Neuss Allemagne
Risperidon-Janssen 37,5 mg Consta
Poudre et solvant pour suspension injectable
Voie intramusculaire
37,5 mg/ 2 ml
Allemagne
Janssen-Cilag GmbH Raiffeisenstr.
8 41470 Neuss Allemagne
Risperidon-Janssen 50 mg Consta
Poudre et solvant pour suspension injectable
Voie intramusculaire
50 mg/ 2 ml
Allemagne
Janssen-Cilag GmbH Raiffeisenstr.
8 41470 Neuss Allemagne
Rispon-Janssen 25 mg Consta
Poudre et solvant pour suspension injectable
Voie intramusculaire
25 mg/ 2 ml
Allemagne
Janssen-Cilag GmbH Raiffeisenstr.
8 41470 Neuss Allemagne
Rispon-Janssen 37,5 mg Consta
37,5 mg/ 2 ml
Titulaire de l’ Autorisation de Mise sur le Marché
Nom de fantaisie Dosage
Forme pharmaceutique
Allemagne
Janssen-Cilag GmbH Raiffeisenstr.
8 41470 Neuss Allemagne
Rispon-Janssen 50 mg Consta
Poudre et solvant pour suspension injectable
Voie intramusculaire
50 mg/ 2 ml
Grèce
Janssen-Cilag Pharmaceutical Aebe Eirinis Avenue 56, Pefki, 15121, Grèce
Risperdal Consta 25 mg
Poudre et solvant pour suspension injectable
Voie intramusculaire
25 mg/ 2 ml
Grèce
Janssen-Cilag Pharmaceutical Aebe Eirinis Avenue 56, Pefki, 15121, Grèce
Risperdal Consta 37,5 mg
Poudre et solvant pour suspension injectable
Voie intramusculaire
37,5 mg/ 2 ml
Grèce
Janssen-Cilag Pharmaceutical Aebe Eirinis Avenue 56, Pefki, 15121, Grèce
Risperdal Consta 50 mg
Poudre et solvant pour suspension injectable
Voie intramusculaire
50 mg/ 2ml
Islande
Janssen-Cilag AB c/ oVistor hf. Hörgatúni 2 Garðabær, Islande
Risperdal Consta 50 mg
Poudre et solvant pour suspension injectable
Voie intramusculaire
50 mg/ 2 ml
Islande
Janssen-Cilag AB c/ oVistor hf. Hörgatúni 2 Garðabær, Islande
Risperdal Consta 37,5 mg
Voie intramusculaire
37,5 mg/ 2 ml
Islande
Janssen-Cilag AB c/ oVistor hf. Hörgatúni 2 Garðabær, Islande
Risperdal Consta 25 mg
25 mg/ 2 ml
Voie intramusculaire
37,5 mg/ 2 ml
Irlande
Janssen-Cilag Ltd Saunderton High Wycombe Buckinghamshire HP14 4HJ Grande-Bretagne
Risperdal Consta 25 mg
25 mg/ 2 ml
Islande
Janssen-Cilag AB c/ oVistor hf. Hörgatúni 2 Garðabær, Islande
Risperdal Consta 37,5 mg
37,5 mg/ 2 ml
Irlande
Janssen-Cilag Ltd Saunderton High Wycombe Buckinghamshire HP14 4HJ Grande-Bretagne
Risperdal Consta 50 mg
Poudre pour suspension injectable
Voie intramusculaire
50 mg/ 2ml
Italie
Janssen Cilag Spa Via Michelangelo Buonarroti n.
23 Cologno Monzese, 20093, Milano, Italie
Risperdal 25 mg
25 mg/ 2 ml
Italie
Janssen Cilag Spa Via Michelangelo Buonarroti n.
23 Cologno Monzese, 20093, Milano, Italie
Risperdal 37,5 mg
37,5 mg/ 2 ml
Italie
Janssen Cilag Spa Via Michelangelo Buonarroti n.
23 Cologno Monzese, 20093, Milano, Italie
Risperdal 50 mg
Poudre pour suspension injectable
Voie intramusculaire
Lettonie
UAB Johnson & Johnson,
Rispolept Consta 25 mg
25 mg/ 2 ml
suspension injectable à libération prolongée
Lettonie
1A, LT- 09312 Vilnius, Lituanie
Rispolept Consta 50 mg
Poudre et solvant pour suspension injectable à libération prolongée
Voie intramusculaire
50 mg/ 2 ml
Lettonie
UAB Johnson & Johnson, Š eimyniš kiu g.
1A, LT- 09312 Vilnius, Lituanie
Rispolept Consta 37,5 mg
Voie intramusculaire
37,5 mg/ 2 ml
Lituanie
UAB, ,Johnson & Johnson“, Š eimyniš kių g.
1A, LT- 09312 Vilnius, Lituanie
Rispolept Consta 25 mg
Voie intramusculaire
25 mg/ 2 ml
Lituanie
UAB, ,Johnson & Johnson“, Š eimyniš kių g.
1A, LT- 09312 Vilnius, Lituanie
Rispolept Consta 37,5 mg
Poudre et solvant pour suspension injectable à libération prolongée
Voie intramusculaire
37,5 mg/ 2 ml
Lituanie
UAB, ,Johnson & Johnson“, Š eimyniš kių g.
1A, LT- 09312 Vilnius, Lituanie
Rispolept Consta 50 mg
Poudre et solvant pour suspension injectable à libération prolongée
Voie intramusculaire
50 mg/ 2ml
Malte
JansenCilag International NV Turnhoutseweg 30, B- 2340 Beerse, Belgique
Risperdal Consta 25 mg
25 mg/ 2 ml
Malte
JansenCilag International NV Turnhoutseweg 30, B- 2340 Beerse, Belgique
Risperdal Consta 37,5 mg
37,5 mg/ 2 ml
Malte
JansenCilag International NV Turnhoutseweg 30, B- 2340 Beerse, Belgique
Risperdal Consta 50 mg
Poudre pour suspension injectable
Voie intramusculaire
Pays Bas
Janssen-Cilag B. V.
Paul Janssenweg 150
Risperdal Consta 12,5 mg
12,5 mg/ 2 ml
Titulaire de l’ Autorisation de Mise sur le Marché PO Box 90240 5000 LT Tilburg Pays Bas
Pays Bas
Janssen-Cilag B. V.
Paul Janssenweg 150 PO Box 90240 5000 LT Tilburg Pays Bas
Risperdal Consta 25 mg
25 mg/ 2 ml
Pays Bas
Janssen-Cilag B. V.
Paul Janssenweg 150 PO Box 90240 5000 LT Tilburg Pays Bas
Risperdal Consta 37,5 mg
Poudre et solution pour suspension injectable
Voie intramusculaire
37,5 mg/ 2 ml
Pays Bas
Janssen-Cilag B. V.
Dr.
Paul Janssenweg 150 PO Box 90240 5000 LT Tilburg Pays Bas
Voie intramusculaire
Norvège
Janssen-Cilag AS Hoffsveien 1D 0275 Oslo Norvège
Risperdal Consta 25 mg
Poudre à liberation prolongée (microsphères) et solvant pour suspension injectable
Voie intramusculaire
25 mg/ 2 ml
Norvège
Janssen-Cilag AS Hoffsveien 1D 0275 Oslo Norvège
Risperdal Consta 37,5 mg
Poudre à liberation prolongée (microsphères) et solvant pour suspension injectable
Voie intramusculaire
37,5 mg/ 2 ml
Norvège
Janssen-Cilag AS Hoffsveien 1D 0275 Oslo Norvège
Risperdal Consta 50 mg
Poudre à liberation prolongée (microsphères) et solvant pour suspension injectable
Voie intramusculaire
50 mg/ 2ml
Pologne
Janssen-Cilag International N. V.
Turnhoutseweg 30 B-2340 Beerse
Rispolept Consta 25 mg
Microcapsule à libération prolongée et solvant pour suspension injectable
Voie intramusculaire
25 mg/ 2 ml
Pologne
Janssen-Cilag International N. V.
Turnhoutseweg 30 B-2340 Beerse Belgique
Rispolept Consta 37,5 mg
Microcapsule à libération prolongée et solvant pour suspension injectable
Voie intramusculaire
37,5 mg/ 2 ml
Pologne
Janssen-Cilag International N. V.
Turnhoutseweg 30 B-2340 Beerse Belgique
Rispolept Consta 50 mg
Microcapsule à libération prolongée et solvant pour suspension injectable
Voie intramusculaire
50 mg/ 2ml
Portugal
Janssen Farmacêutica Portugal, Lda.
Estrada Consiglieri Pedroso, 69 A - Queluz de Baixo 2734-503 Barcarena Portugal
Risperdal Consta 25 mg
Poudre et solvant pour suspension injectable
Voie intramusculaire
25 mg/ 2 ml
Portugal
Janssen Farmacêutica Portugal, Lda.
Estrada Consiglieri Pedroso, 69 A - Queluz de Baixo 2734-503 Barcarena Portugal
Risperdal Consta 37,5 mg
Poudre et solvant pour suspension injectable
Voie intramusculaire
37,5 mg/ 2 ml
Portugal
Janssen Farmacêutica Portugal, Lda.
Estrada Consiglieri Pedroso, 69 A - Queluz de Baixo 2734-503 Barcarena Portugal
Risperdal Consta 50 mg
Poudre et solvant pour suspension injectable
Voie intramusculaire
50 mg/ 2ml
Roumanie
Janssen Pharmaceutica N. V.
Rispolept Consta 25 mg
25 mg/ 2 ml
Voie d’ administration
Contenu (concentration)
Roumanie
Janssen Pharmaceutica N. V.
Turnhoutseweg 30, B- 2340 Beerse, Belgique
Rispolept Consta 37,5 mg
Voie intramusculaire
37,5 mg/ 2ml
Roumanie
Janssen Pharmaceutica N. V.
Turnhoutseweg 30, B- 2340 Beerse, Belgique
Rispolept Consta 50 mg
Poudre et solvant pour suspension injectable
Voie intramusculaire
50 mg/ 2ml
Slovaquie
Johnson & Johnson s. r. o.
Plynárenská 7/ B 824 78 Bratislava République Slovaque
Risperdal Consta 25 mg
Voie intramusculaire
25 mg/ 2 ml
Slovaquie
Johnson & Johnson s. r. o.
Plynárenská 7/ B 824 78 Bratislava République Slovaque
Risperdal Consta 37,5 mg
Voie intramusculaire
37,5 mg/ 2 ml
Slovaquie
Johnson & Johnson s. r. o.
Risperdal Consta 50 mg
Poudre et solvant pour suspension injectable
Voie intramusculaire
50 mg/ 2ml
Slovénie
Johnson & Johnson d. o. o., Š martinska 53, Ljubljana, Slovénie
Risperdal Consta 25 mg
Poudre et solvant pour suspension injectable à libération prolongée
Voie intramusculaire
25 mg/ 2 ml
Slovénie
Johnson & Johnson d. o. o., Š martinska 53, Ljubljana, Slovénie
Risperdal Consta 37,5 mg
Poudre et solvant pour suspension injectable à libération prolongée
Voie intramusculaire
37,5 mg/ 2ml
Slovénie
Johnson & Johnson d. o. o., Š martinska 53, Ljubljana, Slovénie
Risperdal Consta 50 mg
Voie intramusculaire
Nom de fantaisie Dosage
Forme pharmaceutique
Espagne
JANSSEN CILAG, SA Paseo de las 12 estrellas, 5-7 Madrid, Espagne
Risperdal Consta
25 mg
Poudre et solvant pour solution Voie intramusculaire injectable
25 mg/ 2ml
Espagne
JANSSEN CILAG, SA Paseo de las 12 estrellas, 5-7 Madrid, Espagne
Risperdal Consta
37,5 mg/ 2 ml
Espagne
JANSSEN CILAG, SA Paseo de las 12 estrellas, 5-7 Madrid, Espagne
Risperdal Consta
50 mg
Poudre et solvant pour solution Voie intramusculaire injectable
50 mg/ 2 ml
Suède
Janssen-Cilag AB Box 7073 192 07 Sollentuna, Suède
Risperdal Consta
25 mg
Poudre et solvant pour Voie intramusculaire suspension injectable à libération prolongée
25 mg/ 2 ml
Suède
Janssen-Cilag AB Box 7073 192 07 Sollentuna, Suède
Risperdal Consta
37,5 mg
Poudre et solvant pour suspension injectable à libération prolongée
Voie intramusculaire
37,5 mg/ 2ml
Suède
Janssen-Cilag AB, Box 7073 192 07 Sollentuna, Suède
Risperdal Consta
50 mg
Poudre et solvant pour suspension injectable à libération prolongée
Voie intramusculaire
50 mg/ 2ml
Grande- Bretagne
Janssen-Cilag Ltd.
Saunderton High-Wycombe Buckinghamshire, HP 14 4HJ Grande-Bretagne
Risperdal Consta
25 mg
Voie intramusculaire
25 mg/ 2 ml
Grande- Bretagne
Janssen-Cilag Ltd.
Saunderton High-Wycombe Buckinghamshire, HP 14 4HJ
Risperdal Consta
37,5 mg
Voie intramusculaire
37,5 mg/ 2 ml
Contenu (concentration)
Janssen-Cilag Ltd.
Saunderton High-Wycombe Buckinghamshire, HP 14 4HJ Grande-Bretagne
Risperdal Consta 50 mg
Poudre pour suspension injectable
Voie intramusculaire
50 mg/ 2 ml
14 ANNEXE II
RÉSUMÉ GÉNÉRAL DE L’ ÉVALUATION SCIENTIFIQUE DE RISPERDAL CONSTA ET DÉNOMINATIONS ASSOCIÉES (VOIR ANNEXE I)
Le Risperdal Consta (rispéridone) est un dérivé du benzisoxazole qui combine de puissantes propriétés antagonistes vis-à-vis des récepteurs sérotoninergiques 5HT2A des récepteurs dopaminergiques D2.
C’ est un antipsychotique atypique efficace bien toléré, sur la base d’ une expérience clinique approfondie prévoyant un usage à long terme.
La formule autorisée du Risperdal Consta est une formule à libération prolongée pour injection intramusculaire (IM) contenant 12,5, 25, 37,5, ou 50 mg de rispéridone.
La formule injectable intramusculaire à libération prolongée procure une libération lente et régulière de rispéridone sur une période de plusieurs semaines.
La procédure de saisine au terme de l’ article 30 de la directive 2001/ 83/ CE telle que modifiée pour le Risperdal Consta a été mise en œ uvre afin de faire disparaître les divergences parmi les textes d’ information sur le produit autorisés sur le territoire national des états membres de l’ UE et de l’ EEE, en particulier en ce qui concerne les indications, les mises en garde particulières et les précautions d’ emploi, ainsi que les interactions avec d’ autres médicaments et les autres formes d’ interaction.
Le CHMP a évalué la formule proposée par le titulaire de l’ autorisation de mise sur le marché (TAMM), et une attention particulière a été portée aux problèmes suivants:
Pour la section 4.1, l’ indication « troubles schizophréniques » a été analysée en détails, étant donné que les divergences existantes auraient pu avoir des conséquences sur la sélection de la population à traiter ainsi que sur la dose à administrer et sur les traitements simultanés.
Le CHMP a évalué les réponses du titulaire de l’ autorisation de mise sur le marché (TAMM) et les données soumises, constatant que le Risperdal Consta était développé pour le traitement d’ entretien de la schizophrénie et adoptant une formulation harmonisée évoquant le concept d’ une thérapie à être administrée après qu’ une maladie ait été mise sous contrôle.
Il a été prouvé qu’ il n’ était pas obligatoire pour les patients d’ avoir été stabilisés sous médication orale, et même préférable que les patients soient passés au traitement de Risperdal Consta injectable à libération prolongée, afin d’ augmenter l’ adhérence au traitement.
Cependant, le CHMP a réclamé au titulaire de l’ autorisation de mise sur le marché (TAMM) une discussion plus approfondie sur la formulation proposée pour l’ indication, ainsi que sur la nécessité d’ établir la tolérabilité au rispéridone oral avant de commencer le traitement au Risperdal Consta.
Le titulaire de l’ autorisation de mise sur le marché (TAMM) a fourni des justificatifs plus détaillés, étant d’ avis que la restriction de l’ usage du Risperdal Consta aux patients ayant eu une réponse initiale au traitement de rispéridone oral serait injustifiée et introduirait une étape supplémentaire inutile et potentiellement plus longue pour les médecins prescripteurs, repoussant l’ accès au Risperdal Consta aux patients qui n’ adhéreraient peut-être pas à leur médication orale et qui pourraient faire partie des candidats les plus appropriés pour une médication injectable à libération prolongée.
Sur la base des données soumises, le CHMP était d’ avis que les données cliniques présentées montraient que les patients stabilisés avec une médication antipsychotique (formules orales ou à libération prolongée) peuvent facilement passer au Risperdal Consta et atteindre un bénéfice clinique similaire à celui constaté chez les patients qui étaient traités au rispéridone oral et cela sans que le taux de détérioration clinique ne soit plus élevé.
Le CHMP a admis qu’ aucune étude de non-infériorité n’ était nécessaire et la formulation suivante pour la section 4.1 a été adoptée:
« Le Risperdal Consta est indiqué pour le traitement d’ entretien de la schizophrénie chez les patients actuellement stabilisés sous antipsychotiques oraux. »
Le CHMP a évalué de façon plus approfondie les données des patients passés au Risperdal Consta sans stabilisation au rispéridone oral, et a conclu qu’ une couverture antipsychotique suffisante devrait être assurée pendant une période de latence suivant la première injection de Risperdal Consta.
La durée de la période de complément oral a aussi été abordée et le CHMP a conclu que la durée la plus appropriée était de 3 semaines, ne menant ni à une overdose à la fin de la période de complément oral chez les patients avec une libération relativement précoce, ni à un « sous-dosage » clinique chez les patients pour qui la principale libération commence seulement à partir de 4 semaines, étant donnée la demi-vie relativement longue de la fraction active suivant la prise de rispéridone oral.
16 La nécessité d’ un plus grand contrôle des patients pendant la période de transition a été abordée et le CHMP a considéré que les données fournies ne montraient pas de détérioration des symptômes cliniques après que la thérapie au rispéridone à libération prolongée ait été commencée.
Selon diverses indications de traitement de la schizophrénie, le changement de traitement antipsychotique chez les patients atteints de schizophrénie nécessite « intrinsèquement » un plus grand contrôle de la thérapie par des médecins qualifiés et le CHMP était par conséquent d’ avis que compte tenu de la nature de la maladie et de l’ expérience à long terme de traitement de la schizophrénie par des antipsychotiques atypiques, un contrôle approprié de la thérapie après le changement de traitement antipsychotique pouvait être attendu, sans pour autant être mentionné de façon explicite dans les résumés des caractéristiques du produit (RCP).
Pour la section 4.2, le CHMP a discuté de la dose de départ de Risperdal Consta (25 mg, intramusculaire, toutes les 2 semaines), en considérant les données fournies par le titulaire de l’ autorisation de mise sur le marché (TAMM), et était d’ avis que la recommandation dans les RCP d’ une dose de départ du traitement de 25 mg toutes les deux semaines devait être maintenue.
Une réponse à la dose relativement constante après le traitement au Risperdal Consta avec des doses allant de 25 à 75 mg est considérée comme étant fondée et le CHMP a admis qu’ une bonne pratique médicale serait de faire commencer les patients à la dose effective la plus basse et d’ augmenter la dose uniquement si la réponse est insuffisante.
Ceci a été appuyé par les résultats d’ études sur le changement de traitement et étant donné que ce produit est déjà sur le marché depuis plusieurs années, son efficacité et sa sécurité ont déjà été confirmées.
Le CHMP est également d’ avis que la formulation proposée dans les RCP donne assez de flexibilité au médecin traitant pour commencer avec une dose de 25 mg ou plus.
En ce qui concerne la correspondance précise d’ une dose de rispéridone orale avec une dose spécifique de Risperdal Consta, une formulation des RCP a été adoptée, elle reflète les données d’ efficacité et de sécurité disponibles et les résultats d’ études cliniques, afin de guider le choix de la dose de départ du Risperdal Consta:
« Pour la plupart des patients, la dose intramusculaire recommandée est de 25 mg toutes les deux semaines.
Pour les patients qui ont une dose orale fixe de rispéridone pour deux semaines ou plus, le schéma de conversion suivant doit être pris en compte.
Les patients traités avec un dosage de 4 mg ou moins de rispéridone oral devraient recevoir 25 mg de Risperdal Consta, alors que la dose de Risperdal Consta la plus forte, soit 37,5 mg, devrait être envisagée pour les patients traités avec des doses orales plus fortes.
Lorsque les patients ne prennent pas de rispéridone oral, le dosage oral de prétraitement devrait être envisagé lors du choix de la dose IM de départ.
La dose de départ recommandée est de 25 mg de Risperdal Consta toutes les deux semaines.
La dose de Risperdal Consta la plus haute, soit 37,5 mg, devrait être envisagée pour les patients avec des dosages plus forts de l’ antipsychotique oral utilisé. »
Le CHMP a également évalué le dosage proposé de 12,5 mg, en particulier en ce qui concerne la population plus âgée, et a considéré que la dose de 12,5 mg de Risperdal Consta procurerait une flexibilité de dosage supplémentaire mais a souligné que cette dose était uniquement envisagée comme une dose initiale plus faible afin d’ établir une certaine tolérabilité, à être utilisée principalement chez les patients avec une sensibilité plus forte aux effets du médicament, que ce soit à cause d’ un(e) métabolisme/ excrétion réduit(e), ou chez les patients avec une tolérabilité intrinsèque à la médication psychotropique plus faible.
Ceci a été reflété dans la formulation harmonisée des RCP, tout comme la déclaration « L’ efficacité de la dose de 12,5 mg n’ a pas été étudiée au cours d’ essais cliniques ».
De plus, la PK (pharmacocinétique) du Risperdal Consta chez la population plus âgée a bien été décrite, et il a été montré que la pharmacocinétique au sein de la population de plus de 65 ans était comparable à celle de la population de moins de 65 ans.
Étant donnés l’ efficacité connue et le profil de sécurité du rispéridone, cette dose supplémentaire est acceptable sans ses propres données d’ efficacité et peut être basée exclusivement sur les données de PK.
17 Le CHMP a évalué la nécessité d’ un avertissement concernant l’ usage du Risperdal Consta lors des exacerbations aiguës dans la schizophrénie, mais a considéré que cela pourrait entraîner une préoccupation de sécurité qui n’ est ni valide ni justifiée cliniquement, et qu’ il n’ y avait pas de risque particulier associé à l’ utilisation du Risperdal Consta lors d’ exacerbations aiguës dans la schizophrénie qui justifient un avertissement.
Si le Risperdal Consta est utilisé en accord avec les recommandations des RCP concernant le dosage, aucun risque particulier de sécurité ou d’ efficacité pour le patient ne serait à prévoir, même pour une personne très malade.
Le CHMP a adopté le texte suivant dans la section 4.2:
« Le Risperdal Consta ne devrait pas être utilisé dans le cas d’ exacerbations aiguës dans la schizophrénie sans la garantie d’ une couverture antipsychotique suffisante par du rispéridone oral ou l’ antipsychotique précédent au cours de la période de latence de trois semaines suivant la première injection de Risperdal Consta. »
Enfin, le CHMP a discuté de l’ usage du Risperdal Consta chez les patients précédemment traités avec du rispéridone oral à des doses supérieures ou égales à 6 mg/ jour et a remarqué que les données d’ efficacité fournies sur ces patients, après leur passage au Risperdal Consta, n’ étaient pas différentes des données obtenues après un précédent traitement au rispéridone oral, malgré la forte probabilité qu’ un niveau de plasma de rispéridone plus faible soit atteint.
De plus, le rispéridone à action prolongée offre un avantage par rapport à la conformité accrue du traitement qui pourrait résulter en des niveaux de plasma de rispéridone plus stables.
Le CHMP était également d’ avis que des doses de rispéridone supérieures à 8 mg/ jour ne devaient pas être utilisées systématiquement et devaient être restreintes à un certain groupe de patients.
Pour conclure, le CHMP n’ était pas favorable à la restriction de l’ usage du rispéridone à action prolongée aux patients auxquels il était administré 6 mg de rispéridone par jour.
Le CHMP a évalué les données fournies sur l’ usage du Risperdal Consta chez les patients plus âgés et était d’ avis qu’ aucune tendance significative d’ effets indésirables accrus en rapport avec l’ âge des patients ou la dose de Risperdal Consta n’ a été identifiée.
Toutes les différences ont été convenablement justifiées et la formulation proposée dans les RCP est acceptable.
Le titulaire de l’ autorisation de mise sur le marché (TAMM) a présenté un tableau résumant les résultats d’ un score total de PANSS de RIS-INT-61, contredit par des niveaux de dose pour les groupes de doses 25 mg, 50 mg et 75 mg.
Deux tableaux supplémentaires ont fourni des données montrant que le traitement n’ est pas inférieur au traitement de rispéridone oral pour les changements des sous-scores des symptômes positifs et négatifs de PANSS.
Le CHMP a considéré que l’ analyse d’ efficacité demandée avait été fournie et que l’ efficacité du Risperdal Consta a été montrée pour toutes les doses séparément.
Pour la section 4.3, le CHMP a discuté de la pertinence d’ une contre-indication pour les patients avec des facteurs à haut risque d’ effets indésirables d’ accidents vasculaires cérébraux.
Étant donné que le Risperdal Consta n’ a pas été étudié chez les patients plus âgés atteints de démence, l’ usage n’ en est par conséquent pas indiqué pour ce groupe de patients, comme il est stipulé dans la section 4.4 des RCP proposés et en accord avec l’ indication CHMP des RCP actuelle.
Le CHMP a admis que la présence de facteurs de risques d’ accidents vasculaires cérébraux était peu prévisible pour les risques accrus d’ accidents vasculaires cérébraux dus au rispéridone et était par conséquent d’ avis qu’ une contre-indication pour le Risperdal Consta pour les patients avec de hauts facteurs de risque d’ accidents vasculaires cérébraux n’ était pas justifiée.
Pour la section 4.4, le CHMP a mis en place la formulation sur la dyskinésie tardive, acceptée par le « Pharmacovigilance Working Party » (groupe de travail sur la pharmacovigilance).
Le CHMP a analysé de façon plus approfondie la nécessité d’ une mention spéciale sur l’ hyperprolactinémie et la stimulation du développement des cellules pour les tumeurs du sein liées à la prolactine.
Le CHMP a pris en considération les réponses du titulaire de l’ autorisation de mise sur le marché (TAMM) et a admis que même si les données pouvaient suggérer que la prolactine était impliquée dans l’ étiologie du cancer du sein, des études plus approfondies sont nécessaires pour établir un lien formel, et a par
« Les études de culture de tissus suggèrent que le développement des cellules dans les tumeurs du sein chez les humains pourraient être stimulées par la prolactine.
Même si aucune association claire avec l’ administration d’ antipsychotiques n’ a été démontrée jusqu’ ici au cours d’ études cliniques et épidémiologiques, une certaine prudence est recommandée pour les patients avec une histoire médicale correspondante.
Le Risperdal doit être utilisé avec prudence chez les patients avec une hyperprolactinémie préexistante et chez les patients avec des tumeurs possiblement dues à la prolactine. »
Pour la section 4.6, le CHMP a discuté de la formulation, déplaçant la mention de galactorrhée à la section 4.8 et adoptant la formulation harmonisée suivante:
« Il a été démontré que le rispéridone et le 9-hydroxy-rispéridone étaient aussi excrétés dans le lait humain en petites quantités.
Aucune donnée n’ est disponible sur les effets indésirables sur les nourrissons allaités.
Par conséquent, les avantages de l’ allaitement doivent être comparés avec les risques potentiels encourus par l’ enfant. »
Pour la section 4.8, le CHMP a évalué et harmonisé la formulation.
Le CHMP a accepté en grande partie le groupement de termes proposé sur les effets indésirables, mais a néanmoins considéré que « bloc de branche gauche » ne devait pas être séparé de « bloc de branche droit » étant donné que la prise en charge clinique différente n’ est pas essentielle. « Sédation » devrait être dissocié de « somnolence » et non regroupé par le terme « sédation ».
De plus, « anxiété » et « nervosité » devraient être dissociés et non regroupés par le terme « anxiété ».
Enfin, « syndrome extrapyramidal » devrait être le terme associé au sous-paragraphe sur les troubles du système nerveux et seuls les symptômes devraient être signalés par un astérisque.
Comme il est indiqué précédemment, l’ hypersalivation/ le ptyalisme devraient être ajoutés au « syndrome extrapyramidal » sans quoi les répercussions du syndrome extrapyramidal seraient sous-estimées.
Toutes les sections des RCP ont été complètement évaluées et toutes les révisions furent mises en place selon l’ étiquetage et la notice, procurant un texte d’ information sur le produit harmonisé.
Sur la base des données disponibles, le CHMP est d’ avis que toutes les questions soulevées furent bien abordées et que la formulation harmonisée de l’ information sur le produit est acceptable.
MOTIFS DE LA MODIFICATION DU RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT, DE L’ ÉTIQUETAGE ET DE LA NOTICE
Considérant que
- la saisine était destinée à l’ harmonisation des résumés des caractéristiques du produit, à l’ étiquetage
et à la notice,
- les résumés des caractéristiques du produit, l’ étiquetage et la notice proposés par les titulaires
d'autorisations de mise sur le marché (TAMM) ont été évalués en s’ appuyant sur la documentation fournie et sur la discussion scientifique au sein du Comité,
le CHMP a recommandé la modification des autorisations de mise sur le marché pour lesquelles le résumé des caractéristiques du produit, l’ étiquetage et la notice sont présentés dans l’ Annexe III pour le Risperdal Consta et les dénominations associées (voir Annexe I).
19 ANNEXE III
21 1.
DENOMINATION DU MEDICAMENT
RISPERDAL CONSTA et dénominations associées (Voir Annexe I) 12,5 mg poudre et solvant pour suspension injectable intramusculaire à libération prolongée [Voir Annexe I – A compléter au niveau national]
RISPERDAL CONSTA et dénominations associées (Voir Annexe I) 25 mg poudre et solvant pour suspension injectable intramusculaire à libération prolongée
RISPERDAL CONSTA et dénominations associées (Voir Annexe I) 37,5 mg poudre et solvant pour suspension injectable intramusculaire à libération prolongée
RISPERDAL CONSTA et dénominations associées (Voir Annexe I) 50 mg poudre et solvant pour suspension injectable intramusculaire à libération prolongée
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
[A compléter au niveau national]
Pour la liste complète des excipients, voir 6.1.
3.
FORME PHARMACEUTIQUE
[A compléter au niveau national]
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
RISPERDAL CONSTA est indiqué dans le traitement d’ entretien de la schizophrénie chez les patients actuellement stabilisés par des antipsychotiques oraux.
4.2 Posologie et mode d’ administration
Adultes Dose initiale:
Pour la majorité des patients la dose recommandée est de 25 mg par voie intramusculaire toutes les deux semaines.
Chez les patients traités par une dose fixe de rispéridone orale depuis deux semaines ou plus, le schéma de conversion suivant doit être pris en compte.
Les patients traités par une dose inférieure ou égale à 4 mg de rispéridone orale doivent recevoir RISPERDAL CONSTA 25 mg, chez les patients traités par des doses orales plus élevées la dose plus élevée de RISPERDAL CONSTA 37,5 mg doit être envisagée.
Lorsque les patients ne sont pas actuellement sous traitement par la rispéridone orale, la posologie du pré-traitement oral doit être prise en compte dans le choix de la dose initiale I. M.
La dose initiale recommandée est de 25 mg de RISPERDAL CONSTA toutes les deux semaines.
Pour les patients recevant des doses plus élevées de l’ antipsychotique oral en cours, la dose plus élevée de RISPERDAL CONSTA 37,5 mg doit être envisagée.
Une dose initiale plus faible de 12,5 mg peut être prescrite lorsque la situation clinique justifie une adaptation posologique, en particulier chez les patients insuffisants hépatiques ou rénaux, dans le cas de certaines interactions médicamenteuses qui augmentent les concentrations plasmatiques de rispéridone (voir rubrique 4.5), ou chez les patients présentant des antécédents d’ intolérance aux
L’ efficacité de la dose de 12,5 mg n’ a pas été étudiée au cours d’ essais cliniques.
Une couverture antipsychotique suffisante par la rispéridone orale ou le traitement antipsychotique antérieur doit être assurée du fait d’ un délai de latence de 3 semaines après la première injection de RISPERDAL CONSTA (voir rubrique 5.2).
RISPERDAL CONSTA ne doit pas être utilisé dans les exacerbations aiguës de la schizophrénie sans assurer une couverture antipsychotique suffisante par la rispéridone orale ou l’ antipsychotique antérieur pendant la période de latence de 3 semaines suivant la première injection de RISPERDAL CONSTA.
Dose d’ entretien:
Pour la majorité des patients la dose recommandée est de 25 mg par voie intramusculaire toutes les deux semaines.
Certains patients peuvent bénéficier des doses plus élevées de 37,5 mg ou 50 mg.
Un ajustement posologique à une dose supérieure ne doit pas être réalisé plus fréquemment que toutes les 4 semaines.
L’ effet de cette augmentation de dose ne doit pas être attendu avant un délai de 3 semaines après la première injection à la dose plus élevée.
Aucun bénéfice supplémentaire n’ a été observé à la dose de 75 mg dans les essais cliniques.
Des doses supérieures à 50 mg toutes les deux semaines ne sont pas recommandées.
Chez les patients présentant des situations cliniques telles que insuffisance hépatique ou rénale ou certaines interactions médicamenteuses qui augmentent les concentrations plasmatiques de rispéridone (voir rubrique 4.5), une diminution de la posologie jusqu’ à 12,5 mg peut être justifiée.
L’ efficacité de la dose de 12,5 mg n’ a pas été étudiée dans les essais cliniques
Sujets âgés Aucun ajustement posologique n’ est nécessaire.
La dose recommandée est de 25 mg par voie intramusculaire toutes les deux semaines.
Lorsque les patients ne sont pas actuellement traités par la rispéridone orale, la dose recommandée est de 25 mg de RISPERDAL CONSTA toutes les deux semaines.
Pour les patients recevant une dose fixe de rispéridone orale depuis deux semaines ou plus, le schéma de conversion suivant doit être pris en compte.
Les patients traités par une dose inférieure ou égale à 4 mg de rispéridone orale doivent recevoir RISPERDAL CONSTA 25 mg, les patients traités par des doses orales plus élevées la dose plus élevée de RISPERDAL CONSTA 37,5 mg doit être envisagée.
Une couverture antipsychotique suffisante doit être assurée pendant la période de latence de 3 semaines après la première injection de RISPERDAL CONSTA (voir rubrique 5.2).
Les données cliniques avec RISPERDAL CONSTA sont limitées chez les sujets âgés.
RISPERDAL CONSTA sera utilisé avec prudence chez les sujets âgés.
Insuffisance hépatique et Insuffisance rénale RISPERDAL CONSTA n’ a pas été étudié chez les patients présentant une insuffisance hépatique ou rénale.
En cas de nécessité de traitement par RISPERDAL CONSTA chez des patients insuffisants hépatiques ou rénaux, une dose initiale de 0,5 mg deux fois par jour de rispéridone orale est recommandée pendant la première semaine.
La deuxième semaine 1 mg deux fois par jour ou 2 mg une fois par jour peuvent être administrés.
Lorsqu’ une dose orale journalière totale d’ au moins 2 mg est bien tolérée, une injection de 25 mg de RISPERDAL CONSTA peut être administrée toutes les 2 semaines.
Alternativement, une dose initiale de 12,5 mg de RISPERDAL CONSTA peut être adaptée.
L’ efficacité de la dose de 12,5 mg n’ a pas été étudiée dans les essais cliniques.
Une couverture antipsychotique suffisante doit être assurée pendant la période de latence de 3 semaines après la première injection de RISPERDAL CONSTA (voir rubrique 5.2).
23 Usage pédiatrique RISPERDAL CONSTA n’ est pas recommandé chez les enfants de moins de 18 ans en l’ absence de données de sécurité d’ emploi et d’ efficacité
Mode d’ administration
RISPERDAL CONSTA doit être administré toutes les 2 semaines par injection intramusculaire profonde dans le muscle fessier à l’ aide de l’ aiguille sécurisée fournie dans le conditionnement.
Les injections se feront alternativement dans chaque muscle fessier.
Ne pas administrer par voie intraveineuse (voir rubrique 4.4 et rubrique 6.6).
Pour les instructions pour l’ utilisation, la manipulation et l’ élimination de RISPERDAL CONSTA, voir rubrique 6.6.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
4.4 Mises en garde spéciales et précautions d’ emploi
Chez les patients naïfs de rispéridone, il est recommandé d’ établir la tolérance avec de la rispéridone orale avant d’ initier le traitement par RISPERDAL CONSTA (voir rubrique 4.2).
Patients âgés déments RISPERDAL CONSTA n’ a pas été étudié chez les patients âgés déments, en conséquence son utilisation n’ est pas indiquée chez ce groupe de patients.
Mortalité globale
Des patients âgés déments traités par des antipsychotiques atypiques ont présenté une augmentation de la mortalité comparativement au placebo dans une méta-analyse de 17 essais contrôlés réalisés avec des antipsychotiques atypiques, dont RISPERDAL oral.
Dans des essais contrôlés versus placebo réalisés avec RISPERDAL oral dans cette population, l’ incidence de la mortalité était de 4,0% pour les patients traités par RISPERDAL comparés à 3,1% pour les patients traités par placebo.
L’ odd ratio (Intervalle de confiance exact à 95%) était de 1,21 (0,7; 2,1).
L’ âge moyen (extrêmes) des patients qui sont décédés était de 86 ans (extrêmes 67-100 ans).
Utilisation concomitante de furosémide
Dans des essais contrôlés versus placebo réalisés avec RISPERDAL oral chez des patients âgés déments, une incidence plus élevée de la mortalité a été observée chez les patients traités par furosémide plus rispéridone (7,3%; âge moyen 89 ans, extrêmes 75-97 ans) comparativement aux patients traités par la rispéridone seule (3,1%; âge moyen 84 ans, extrêmes 70-96 ans) ou le furosémide seul (4,1%; âge moyen 80 ans, extrêmes 67-90 ans).
L’ augmentation de la mortalité chez les patients traités par furosémide plus rispéridone a été observée dans deux des quatre essais cliniques.
L’ utilisation concomitante de rispéridone avec d’ autres diurétiques (principalement des diurétiques thiazidiques administrés à faible dose) n’ a pas été associée à des observations similaires.
Aucun mécanisme physiopathologique n’ a été identifié pour expliquer cet effet, et aucun motif cohérent de décès n’ a été observé.
Toutefois, la prudence est nécessaire et le rapport risque/ bénéfice de cette association ou d’ un traitement concomitant par d’ autres diurétiques puissants doit être pris en compte préalablement à toute décision d’ utilisation.
Il n’ a pas été observé d’ augmentation de la mortalité chez les patients prenant d’ autres diurétiques comme traitement concomitant à la rispéridone.
Indépendamment du traitement, la déshydratation est un facteur de risque de mortalité et doit donc être soigneusement évitée chez les patients âgés déments.
24 Événements indésirables cérébrovasculaires
Dans des essais contrôlés versus placebo réalisés chez des patients âgés déments, une incidence statistiquement plus élevée (environ 3 fois supérieure) des évènements indésirables cérébrovasculaires, tels que des accidents vasculaires cérébraux (dont des décès) et des accidents ischémiques transitoires a été observée chez des patients traités par la rispéridone comparativement aux patients recevant du placebo (âge moyen 85 ans; extrêmes 73-97 ans).
L’ analyse des données poolées de six essais contrôlés versus placebo menés principalement chez des patients âgés (> 65 ans) déments montre que les accidents cérébrovasculaires (graves et non graves, combinés) sont survenus chez 3,3% (33/ 1009) des patients traités par la rispéridone et chez 1,2% (8/ 712) des patients traités par placebo.
L’ odd ratio (intervalle de confiance exact à 95%) était de 2,96 (1,34; 7,50).
Une augmentation du risque ne peut être exclue pour d’ autres antipsychotiques ou d’ autres populations de patients.
RISPERDAL CONSTA doit être utilisé avec prudence chez les patients présentant des facteurs de risque d’ accident vasculaire cérébral.
Hypotension orthostatique
En raison des propriétés alpha-bloquantes de la rispéridone, une hypotension (orthostatique) peut survenir, principalement à l’ initiation du traitement.
Une hypotension cliniquement significative a été observée après commercialisation lors de l’ utilisation concomitante de rispéridone et d’ un traitement antihypertenseur.
La rispéridone doit être utilisée avec prudence chez les patients présentant des risques cardiovasculaires connus (par exemple, insuffisance cardiaque, infarctus du myocarde, anomalies de la conduction, déshydratation, hypovolémie ou maladie cérébrovasculaire).
Le rapport risque/ bénéfice de la poursuite du traitement par RISPERDAL CONSTA doit être évalué lorsqu’ une hypotension orthostatique cliniquement significative persiste.
Dyskinésie tardive/ Symptômes extrapyramidaux (DT/ SEP)
Les médicaments qui possédent des propriétés antagonistes dopaminergiques ont été associés à l’ induction de dyskinésie tardive caractérisée par des mouvements anormaux involontaires, prédominant au niveau de la langue et/ ou du visage.
La survenue de symptômes extrapyramidaux est un facteur de risque de dyskinésie tardive.
Si les signes et symptômes d’ une dyskinésie tardive apparaissent, l’ arrêt de tous les antipsychotiques doit être envisagé.
Syndrome malin des neuroleptiques (SMN)
Le Syndrome Malin des Neuroleptiques, caractérisé par une hyperthermie, une rigidité musculaire, une instabilité du système nerveux autonome, une altération de la conscience et une élévation des taux sériques de créatine phosphokinase, a été rapporté avec les antipsychotiques.
Des signes cliniques supplémentaires peuvent inclure une myoglobinurie (rhabdomyolyse) et une insuffisance rénale aiguë.
Dans ce cas, tous les antipsychotiques, dont RISPERDAL CONSTA, doivent être arrêtés.
Maladie de Parkinson et démence à Corps de Lewy
La maladie de Parkinson peut s’ aggraver sous rispéridone.
Ces deux groupes de patients peuvent présenter une augmentation du risque de survenue d’ un Syndrome Malin des Neuroleptiques ainsi qu’ une sensibilité accrue aux médicaments antipsychotiques; ces patients étaient exclus des essais cliniques.
Les symptômes de cette sensibilité accrue peuvent inclure une confusion, une somnolence, une instabilité posturale avec chutes fréquentes, en plus des symptômes extrapyramidaux.
25 Hyperglycémie
Une hyperglycémie ou une exacerbation d’ un diabète pré-existant ont été rapportés dans de très rares cas au cours de traitement par RISPERDAL CONSTA.
Un suivi clinique adéquat est recommandé chez les patients diabétiques et chez les patients présentant des facteurs de risque de développement d’ un diabète sucré.
Hyperprolactinémie
Les études sur cultures de tissus suggèrent que la croissance cellulaire peut être stimulée par la prolactine dans les tumeurs du sein chez l’ Homme.
Bien qu’ une association claire avec l’ administration d’ antipsychotiques n’ ait pas été établie à ce jour dans les études cliniques et épidémiologiques, la prudence est recommandée chez les patients présentant des antécédents médicaux significatifs.
RISPERDAL CONSTA doit être utilisé avec prudence chez les patients présentant des antécédents d’ hyperprolactinémie et chez les patients présentant des tumeurs potentiellement prolactine-dépendantes.
Allongement de l’ ntervalle QT
Un allongement de l’ intervalle QT a été très rarement rapporté après commercialisation.
Comme avec d’ autres antipsychotiques, la prudence est nécessaire lorsque la rispéridone est prescrite à des patients présentant une maladie cardiovasculaire connue, des antécédents familiaux d’ allongement de l’ intervalle QT, une bradycardie, ou des troubles électrolytiques (hypokaliémie, hypomagnésémie), car ils peuvent augmenter le risque d’ effets arythmogènes, ainsi qu’ en cas d’ utilisation concomitante de médicaments connus pour allonger l’ intervalle QT.
Convulsions
RISPERDAL CONSTA doit être utilisé avec prudence chez les patients présentant des antécédents de convulsions ou d’ autres situations cliniques pouvant potentiellement abaisser le seuil épileptogène.
Priapisme
Un priapisme peut survenir au cours du traitement par RISPERDAL CONSTA du fait de ses propriétés alpha-adrénergiques bloquantes.
Régulation de la température corporelle
Une altération de la capacité corporelle à diminuer la température corporelle centrale a été rapportée avec les médicaments antipsychotiques.
La prudence est recommandée en cas de prescription de RISPERDAL CONSTA à des patients susceptibles d’ être exposés à certaines situations pouvant contribuer à une augmentation de la température corporelle centrale, par exemple exercice physique intense, exposition à une température extrême, traitement concomitant par des médicaments ayant une activité anticholinergique ou tendance à la déshydratation.
Prise de poids
Comme pour tous les antipsychotiques, les patients doivent être informés du risque de prise de poids.
Le poids doit être évalué régulièrement.
Insuffisance rénale ou hépatique
Bien que l’ administration de rispéridone orale ait été étudiée, RISPERDAL CONSTA n’ a pas été étudié chez les patients insuffisants rénaux ou hépatiques.
RISPERDAL CONSTA doit être administré avec prudence chez ce groupe de patients (voir rubrique 4.2).
26 Administration
La prudence est nécessaire pour éviter toute injection accidentelle de RISPERDAL CONSTA dans un vaisseau sanguin.
Excipients
Ce médicament contient moins d’ 1 mmol de sodium (23 mg) par injection, c’ est-à-dire qu’ il est essentiellement « sans sodium ».
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Les études d’ interactions ont été réalisées avec RISPERDAL oral.
Comme pour d’ autres antipsychotiques, la prudence est recommandée lorsque la rispéridone est prescrite avec des médicaments connus pour allonger l’ intervalle QT, par exemple les antiarythmiques de Classe Ia (par exemple, quinidine, disopyramide, procaïnamide), les antiarythmiques de Classe III (par exemple, amiodarone, sotalol), les antidépresseurs tricycliques (amitriptyline), les antidépresseurs tétracycliques (maprotiline), certains antihistaminiques, d’ autres antipsychotiques, certains antipaludéens (chinice et méfloquine), et certains médicaments entraînant des troubles électrolytiques (hypokaliémie, hypomagnésémie), une bradycardie, ou ceux qui inhibent le métabolisme de la rispéridone.
Cette liste est indicative et non exhaustive.
Effet de RISPERDAL CONSTA sur d’ autres médicaments
La rispéridone doit être administrée avec prudence en association avec d’ autres médicaments agissant au niveau central en particulier l’ alcool, les opiacés, les antihistaminiques et les benzodiazépines du fait d’ une augmentation du risque d’ effet sédatif.
RISPERDAL CONSTA peut antagoniser l’ effet de la lévodopa et d’ autres agonistes dopaminergiques.
Lorsque l’ association s’ avère nécessaire, en particulier aux stades terminaux de la maladie de Parkinson, la dose minimale efficace de chaque traitement doit être prescrite.
Une hypotension cliniquement significative a été observée après commercialisation lors de l’ utilisation concomitante de rispéridone et d’ un traitement anti-hypertenseur.
RISPERDAL n’ a pas montré d’ effet cliniquement significatif sur la pharmacocinétique du lithium, du valproate, de la digoxine ou du topiramate.
Effets potentiels d’ autres médicaments sur RISPERDAL CONSTA
Une diminution des concentrations plasmatiques de la fraction antipsychotique active de la rispéridone a été observée avec la carbamazépine.
Des effets similaires peuvent être observés par exemple avec la rifampicine, la phénytoïne et le phénobarbital qui sont aussi des inducteurs du CYP 3A4 hépatique et de la P-glycoprotéine.
Lorsque la carbamazépine ou d’ autres inducteurs du CYP 3A4 hépatique/ P-glycoprotéine (P-gp) sont instaurés ou arrêtés, le prescripteur doit ré-évaluer la posologie de RISPERDAL CONSTA.
La fluoxétine et la paroxétine, inhibiteurs du CYP 2D6, augmentent les concentrations plasmatiques de rispéridone, mais à un moindre degré celles de la fraction antipsychotique active.
D’ autres inhibiteurs du CYP 2D6, tels que la quinidine, peuvent modifier les concentrations plasmatiques de la rispéridone de la même façon.
Lorsque l’ administration concomitante de fluoxétine ou de paroxétine est instaurée ou arrêtée, le prescripteur doit ré-évaluer la posologie de RISPERDAL CONSTA.
Le vérapamil, un inhibiteur du CYP 3A4 et la P-gp, augmente les concentrations plasmatiques de rispéridone.
27 La galantamine et le donépézil ne montrent pas d’ effets cliniquement significatifs sur la pharmacocinétique de la rispéridone et de la fraction antipsychotique active.
Les phénothiazines, les antidépresseurs tricycliques, et certains béta-bloquants peuvent augmenter les concentrations plasmatiques de rispéridone mais pas celles de la fraction antipsychotique active.
L’ amitryptiline ne modifie pas la pharmacocinétique de la rispéridone ou de la fraction antipsychotique active.
La cimétidine et la ranitidine augmentent la biodisponibilité de la rispéridone, mais seulement de façon marginale celle de la fraction antipsychotique active.
L’ érythromycine, un inhibiteur du CYP 3A4, ne modifie pas la pharmacocinétique de la rispéridone et de la fraction antipsychotique active.
Voir rubrique 4.4 sur l’ augmentation de la mortalité chez le patient âgé dément recevant de façon concomitante du furosémide.
4.6 Grossesse et allaitement
Grossesse
Il n’ existe pas de données adéquates sur l’ utilisation de la ripéridone pendant la grossesse.
Dans les données après commercialisation, des symptômes extrapyramidaux réversibles ont été observés chez le nouveau-né après utilisation de rispéridone au cours du dernier trimestre de la grossesse.
En conséquence, les nouveaux-nés doivent faire l’ objet d’ un suivi attentif.
La rispéridone n’ a pas montré d’ effet tératogéne au cours des études réalisées chez l’ animal mais d’ autres types de toxicité sur la reproduction ont été observés (voir rubrique 5.3).
Le risque potentiel pour l’ espèce humaine est inconnu.
En conséquence, RISPERDAL CONSTA ne doit être utilisé au cours de la grossesse que si manifestement nécessaire.
En conséquence, RISPERDAL CONSTA ne doit pas être utilisé au cours de la grossesse sauf en cas de nécessité manifeste.
Allaitement
Au cours des études animales, la rispéridone et la 9-hydroxy-rispéridone sont excrétées dans le lait.
Il a été démontré que la rispéridone et la 9-hydroxy-rispéridone étaient également excrétées dans le lait maternel en faibles quantités.
Il n’ y a pas de données disponibles sur les effets indésirables chez le nourrisson allaité.
En conséquence, les avantages de l’ allaitement doivent être évalués au regard des risques potentiels pour l’ enfant.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
RISPERDAL CONSTA a une influence mineure ou modérée sur l’ aptitude à conduire et à utiliser des machines due à des effets potentiels sur le système nerveux et la vision (voir rubrique 4.8).
En conséquence, les patients doivent être informés de ne pas conduire ou utiliser de machines jusqu’ à ce que leur sensibilité individuelle soit connue.
4.8 Effets indésirables
Les effets indésirables (EIs) les plus fréquemment rapportés (fréquence > 1/ 10) sont:
Insomnie, anxiété, céphalées, infections des voies respiratoires hautes, parkinsonisme, dépression et akathisie.
Les EIs suivants sont tous les EIs rapportés au cours des essais cliniques et après commercialisation.
Les termes et fréquences suivants sont utilisés: très fréquent (> 1/ 10), fréquent (> 1/ 100 à < 1/10), peu fréquent (> 1/ 1000 à < 1/100), rare (> 1/ 10000 à < 1/ 1000), et très rare (< 1/ 10000), et inconnu (ne peut être estimé à partir des données disponibles des essais cliniques).
Au sein de chaque fréquence de groupe, les évènements indésirables sont présentés suivant un ordre décroissant de gravité.
28 Evènements indésirables par système organe et fréquence Investigations Electrocardiogramme anormal, Augmentation de la prolactinémieb, Fréquent Augmentation de la glycémie, Augmentation des enzymes hépatiques, Augmentation des transaminases, Augmentation de la gamma- glutamyltransférase, Prise de poids, Perte de poids Allongement du QT sur l’ électrocardiogramme Peu fréquent Affections cardiaques Bloc auriculo-ventriculaire, Tachycardie Fréquent Bloc de branche, Fibrillation auriculaire, Bradycardie, Bradycardie Peu fréquent sinusale, Palpitations Affections hématologiques et du système lymphatique Anémie Fréquent Thrombocytopénie, Neutropénie Peu fréquent Agranulocytose Inconnu Affections du système nerveux Parkinsonismeb, Akathisieb, Céphalée, Très fréquent Sensations de vertige, Sédation, Somnolence, Tremblement, Dystonieb, Fréquent Dyskinésie tardive, Dyskinésieb Convulsion, Syncope, Vertige orthostatique, Hypoesthésie, Paresthésie, Peu fréquent Léthargie, Hypersomnie Affections occulaires Vision trouble, Conjonctivite Très fréquent Occlusion de l’ artère rétinienne Inconnu Affections de l’ oreille et du labyrinthe Vertige Fréquent Otalgie Peu fréquent Affections respiratoires, thoraciques et médiastinales Dyspnée, Toux, Congestion nasale, Douleur pharyngolaryngée Fréquent Syndrome d’ apnées du sommeil Rare Affections gastro-intestinales Vomissements, Diarrhée, Constipation, Nausée, Douleur abdominale, Fréquent Dyspepsie, Douleur dentaire, Sécheresse buccale, Gène gastrique, Gastrite Occlusion intestinale, Pancréatite Rare Affections du rein et des voies urinaires Incontinence urinaire Fréquent Affections de la peau et du tissu sous-cutané Eruption, Eczéma Fréquent Œ dème angioneurotique, Prurit, Acné, Alopécie, Sécheresse cutanée Peu fréquent Affections musculo-squelettiques et systémiques Arthralgie, Douleur dorsale, Douleur des extrémités, Myalgie Fréquent Faiblesse musculaire, Douleur cervicale, Douleur du muscle fessier, Peu fréquent Douleur throracique musculo-squelettique Affections endocriniennes Sécrétion inappropriée de l’ hormone antidiurétique Rare Troubles du métabolisme et de la nutrition Augmentation de l’ appétit, Diminution de l’ appétit Peu fréquent Diabète acidocétosique Très rare Polydipsie Inconnu Infections et infestations Infection des voies respiratoires hautes Très fréquent Pneumonie, Grippe, Infection des voies respiratoires basses, Bronchite, Fréquent Infection urinaire, Infection auriculaire, Sinusite, Infection virale Cystite, Gastro-entérite, Infection, Infection localisée, Abcès sous-cutané Peu fréquent Lésions, intoxications et complications liées aux procédures Chute Fréquent
Parkinsonisme (hypersécrétion salivaire, raideur musculosquelettique, parkinsonisme, salivation, (phénomène de) roue dentée, bradykinésie, hypokinésie, expression figée du visage, contracture musculaire, akinésie, rigidité de la nuque, rigidité musculaire, démarche parkinsonienne, et réflexe palpébral anormal), akathisie (akathisie, agitation, hyperkinésie, et syndrome des jambes sans repos), tremblement, dyskinésie (dyskinésie, contraction musculaire, choréathétose, athétose, et myoclonie), dystonie.
Dystonie inclut dystonie, spasmes musculaires, hypertonie, torticolis, contractions musculaires involontaires, contracture musculaire, blépharospasme, révulsion oculaire, paralysie de la langue, spasme facial, laryngospsame, myotonie, opisthotonus, spasme oropharyngé, pleurothotonus, spasmede la langue, et trismus.
Tremblement inclut tremblement et tremblement parkinsonien de repos.
Il est à noter qu’ un spectre plus large de symptômes est inclus, qui n’ ont pas nécessairement une origine extrapyramidale.
La liste suivante correspond aux autres effets indésirables (EIs) associés à la rispéridone qui ont été identifiés comme EIs au cours des essais cliniques réalisées avec la formulation orale de rispéridone (RISPERDAL) mais qui n’ ont pas été considérés comme des EIs dans les essais cliniques réalisés avec RISPERDALCONSTA.
Autres évènements indésirables rapportés avec RISPERDAL oral mais non rapportés avec RISPERDALCONSTA par système organe Investigations Augmentation de la température corporelle, Augmentation du nombre des éosinophiles, Diminution du nombre des globules blancs, Diminution de l’ hémoglobine, Augmentation de la créatine phosphokinase sérique, Diminution de la température corporelle Infections et infestations Angine, Cellulite, Otite moyenne, Infection oculaire, Acarodermatite, Infection des voies respiratoires, Onychomycose, Otite moyenne chronique Affections hématologiques et du système lymphatique Granulocytopénie
30 Affections du système immunitaire Hypersensibilité au produit Troubles du métabolisme et de la nutrition Anorexie, Polydispie Affections psychiatriques Etat confusionnel, Léthargie, Anorgasmie, Emoussement de l’ affect Affections du système nerveux Absence de réponse aux stimuli, Perte de conscience, Syndrome malin des neuroleptiques, Coma diabétique, Accident cérébrovasculaire, Diminution de l’ état de conscience, Ischémie cérébrale, Trouble cérébrovasculaire, Accident vasculaire ischémique transitoire, Dysarthrie, Trouble de l’ attention, Trouble de l’ équilibre, Trouble de l’ élocution, Coordination anormale, Trouble de la motricité Affections oculaires Hyperémie oculaire, Ecoulement oculaire, Gonflement oculaire, Sécheresse oculaire, Larmoiement accru, Photophobie, Diminution de l’ acuité visuelle, Révulsion oculaire, Glaucome Affections de l’ oreille et du labyrinthe Acouphènes Troubles vasculaires Bouffées vaso-motrices Affections respiratoires, thoraciques et médiastinales Sifflement, Pneumonie d’ inhalation, Congestion pulmonaire, Troubles respiratoires, Râles, Epistaxis, Obstruction des voies respiratoires, Hyperventilation, Dysphonie Affections gastro-intestinales Dysphagie, Incontinence fécale, Fécalome, Gonflement des lèvres, Chéilite Affections de la peau et du tissu sous-cutané Lésion cutanée, Troubles cutanés, Décoloration cutanée, Dermite séborrhéique, Hyperkératose, Pellicules, Erythème Affections musculo-squelettiques et systémiques Rhabdomyolyse, Gonflement articulaire, Posture anormale, Raideur articulaire Troubles du rein et des voies urinaires Enurésie, Dysurie, Pollakiurie Affections des organes de reproduction et du sein Troubles de l’ éjaculation, Ecoulement vaginal, Troubles menstruels Troubles généraux et anomalies au site d’ administration Œ dème généralisé, Œ dème de la face, Altération de la marche, Soif, Frissons, Froideur périphérique, Syndrome de sevrage
Effets de classe
Comme pour d’ autres antipsychotiques, de très rares cas d’ allongement du QT ont été rapportés après commercialisation avec la rispéridone.
Les autres effets cardiaques de classe rapportés avec les antipsychotiques qui prolongent l’ intervalle QT incluent arythmie ventriculaire, fibrillation ventriculaire, tachycardie ventriculaire, mort subite, arrêt cardiaque et torsades de pointes.
Prise de poids
Dans une étude de 12 semaines, en double aveugle, contrôlée versus placebo, 9% des patients traités par RISPERDAL CONSTA, comparé à 6% de patients traités par le placebo, ont présenté une prise de poids > 7% en fin d’ étude.
Dans une étude d’ un an en ouvert avec RISPERDAL CONSTA, les modifications de poids chez des patients individuels ont été généralement de + 7% par rapport à l’ état initial, 25% ont présenté une prise de poids > 7%.
31 4.9 Surdosage
Bien que le risque de surdosage soit moins important avec une forme parentérale qu’ avec des médicaments administrés par voie orale, les informations relatives à la forme orale sont présentées ci- dessous.
Symptômes
En général, les signes et symptômes rapportés sont ceux résultant d’ une exacerbation des effets pharmacologiques connus de la rispéridone.
Ils incluent somnolence et sédation, tachycardie et hypotension, et symptômes extrapyramidaux.
Au cours de surdosages, un allongement de l’ intervalle QT et des convulsions ont été rapportés.
Des torsades de pointes ont été rapportées dans le cadre de surdosage associant RISPERDAL oral et la paroxétine.
En cas de surdosage aigu, l’ implication possible de plusieurs médicaments doit être prise en compte.
Traitement
Etablir et maintenir l'accès aux voies aériennes supérieures et assurer une oxygénation et une ventilation adéquates.
La surveillance cardiovasculaire doit commencer immédiatement et doit inclure un suivi électrocardiographique continu afin de détecter d’ éventuelles arythmies.
Il n'existe pas d'antidote spécifique à RISPERDAL.
Des mesures appropriées de maintien des fonctions vitales doivent donc être mises en œ uvre.
En cas d'apparition de symptômes extrapyramidaux sévères, un médicament anticholinergique doit être administré.
Une supervision et un suivi médicals rapprochés doivent être poursuivis jusqu’ au rétablissement du patient.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Autres antipsychotiques: code ATC:
N05AX08.
Mécanisme d’ action La rispéridone est un antagoniste monoaminergique sélectif possédant des propriétés uniques.
Elle a une forte affinité pour les récepteurs sérotoninergiques 5-HT2 et dopaminergiques D2.
La rispéridone se lie également aux récepteurs alpha1-adrénergiques et, à un moindre degré, aux récepteurs histaminergiques H1 et alpha2-adrénergiques.
La rispéridone n’ a pas d’ affinité pour les récepteurs cholinergiques.
Bien que la rispéridone soit un puissant antagoniste D2, qui est considéré comme responsable de l’ effet bénéfique sur les symptômes positifs de la schizophrénie, elle diminue moins la motricité et entraîne moins de catalepsie que les antipsychotiques conventionnels.
L’ équilibre entre l’ antagonisme sérotoninergique et l’ antagonisme dopaminergique peut diminuer la susceptibilité aux effets extrapyramidaux et élargit l’ effet thérapeutique aux symptômes négatifs et affectifs de la schizophrénie.
Efficacité clinique L’ efficacité de RISPERDAL CONSTA (25 mg et 50 mg) dans le traitement des troubles psychotiques (schizophrénie/ troubles schizoaffectifs) a été établie dans une étude de 12 semaines, contrôlée versus placebo, chez des patients adultes psychotiques hospitalisés et ambulatoires ayant un diagnostic de schizophrénie répondant aux critères DSM-IV.
Dans une étude contrôlée de 12 semaines réalisée chez des patients stabilisés présentant une schizophrénie, l’ efficacité de RISPERDAL CONSTA a été similaire à celle de la rispéridone orale.
32 L’ efficacité et la tolérance à long terme (50 semaines) de RISPERDAL CONSTA ont également été étudiées dans une étude en ouvert chez des patients psychotiques stables hospitalisés et ambulatoires répondant aux critères DSM-IV de la schizophrénie ou de troubles schizo-affectifs.
L’ efficacité de RISPERDAL CONSTA a été maintenue dans le temps (Figure 1).
Figure 1. schizophrènes.
Score moyen total PANSS en fonction du temps (LOCF) chez des patients
90 Placebo RIS 25 mg RIS 50 mg
85 80 Moyenne Mean
75 70 65
Base
2
4
6
8
10
12
Endpt
5.2 Propriétés pharmacocinétiques
Absorption L’ absorption de la rispéridone est complète après administration de RISPERDAL CONSTA.
Après injection IM unique de RISPERDAL CONSTA, le profil plasmatique de libération correspond à une faible libération initiale de rispéridone (< 1% de la dose), suivie d’ une période de latence de 3 semaines.
La phase de libération principale débute à partir de la 3ème semaine, se poursuit pendant 4 à 6 semaines, et se termine à la 7ème semaine.
Une couverture antipsychotique orale doit donc être donnée pendant les 3 premières semaines du traitement par RISPERDAL CONSTA (voir rubrique 4.2).
L’ association du profil de libération et du schéma posologique (injection intramusculaire toutes les 2 semaines) aboutit au maintien prolongé de concentrations thérapeutiques plasmatiques.
Les concentrations plasmatiques sont stables pendant 4 à 6 semaines après la dernière injection de RISPERDAL CONSTA.
Après injections intramusculaires répétées de 25 mg ou 50 mg de RISPERDAL CONSTA toutes les 2 semaines, les concentrations médianes de la fraction active à la vallée et au pic fluctuent entre 9,9- 19,2 ng/ ml et 17,9-45,5 ng/ ml respectivement.
Aucune accumulation de rispéridone n’ a été observée au cours d’ une administration prolongée (12 mois) chez des patients recevant des injections de 25-50 mg toutes les deux semaines.
Distribution La rispéridone se distribue rapidement.
Le volume de distribution est de 1-2 l/ kg.
Dans le plasma, la rispéridone est liée à l’ albumine et à l’ alpha1-glycoprotéine acide.
La liaison aux protéines plasmatiques de la rispéridone est de 90%; celle du métabolite actif la 9-hydroxy-rispéridone est de 77%.
Biotransformation et élimination La rispéridone est métabolisée par le CYP 2D6 en 9-hydroxy-rispéridone dont l’ activité pharmacologique est similaire à celle de la rispéridone.
L’ ensemble rispéridone plus 9-hydroxy- rispéridone constitue la fraction antipsychotique active.
Le CYP 2D6 est soumis au polymorphisme génétique.
Les métaboliseurs rapides du CYP 2D6 métabolisent rapidement la rispéridone en 9- hydroxy-rispéridone, alors que les métaboliseurs lents du CYP 2D6 la métabolisent beaucoup plus lentement.
33 plus élevées en 9-hydroxy-rispéridone que les métaboliseurs lents, la pharmacocinétique de l’ ensemble rispéridone et 9-hydroxy-rispéridone (c’ est-à-dire de la fraction antipsychotique active), après administrations unique et réitérées, est similaire chez les métaboliseurs rapides et lents du CYP 2D6.
Une autre voie métabolique de la rispéridone est la N-déalkylation.
Les études in vitro sur microsomes de foies humains ont montré que la rispéridone à des concentrations plasmatiques cliniquement significatives n’ inhibe pas de manière substantielle le métabolisme des médicaments métabolisés par les isoenzymes du cytochrome P450, incluant le CYP 1A2, CYP 2A6, CYP 2C8/ 9/ 10, CYP 2D6, CYP 2E1, CYP 3A4, et CYP 3A5.
Une semaine après administration orale de rispéridone, 70% de la dose est excrétée dans les urines et 14% dans les fèces.
Dans les urines, la rispéridone plus la 9-hydroxy- rispéridone représentent 35-45% de la dose administré par voie orale.
Le reste correspond à des métabolites inactifs.
La phase d’ élimination est terminée 7 à 8 semaines après la dernière injection de RISPERDAL CONSTA.
Linéarité La pharmacocinétique de la rispéridone après administration unique de RISPERDAL CONSTA est linéaire dans la gamme 12,5 mg-75 mg.
La pharmacocinétique de la rispéridone est également linéaire dans l’ intervalle de doses compris entre 25-50 mg injectés toutes les 2 semaines.
Sujet âgé, insuffisant hépatique et insuffisant rénal Une étude à dose unique a montré des concentrations plasmatiques de la fraction antipsychotique active d’ environ 43% plus élevées, une demi-vie 38% plus longue et une diminution de 30% de la clairance de la fraction antipsychotique active chez le sujet âgé.
Des concentrations plus élevées de la fraction antipsychotique active et une diminution de la clairance de la fraction antipsychotique active d’ environ 60% ont été observées chez le patient insuffisant rénal.
Les concentrations plasmatiques de rispéridone sont normales chez les patients insuffisants hépatiques, mais la fraction libre moyenne de la rispéridone dans le plasma est augmentée d’ environ 35%.
Relation entre pharmacocinétique et pharmacodynamie Il n’ a pas été observé de relation entre les concentrations plasmatiques de la fraction antipsychotique active et les variations des scores de la PANSS totale (Positive and Negative Syndrome Scale) et de l’ ESRS total (Extrapyramidal Symptom Rating Scale) au cours des visites d’ évaluation dans aucune des études de Phase III au cours desquelles l’ efficacité et la tolérance ont été évaluées.
Sexe, origine ethnique et tabagisme Une analyse de pharmacocinétique de population a révélé l’ absence d’ effet apparent du sexe, de l’ origine ethnique ou du tabagisme sur la pharmacocinétique de la fraction antipsychotique active.
5.3 Données de sécurité préclinique
De façon comparable aux études de toxicité (sub)chronique réalisées avec la rispéridone orale chez le rat et le chien, les effets principaux du traitement par RISPERDAL CONSTA (jusqu’ à 12 mois par administration intramusculaire) sont une stimulation de la glande mammaire médiée par la prolactine, des modifications du tractus génital mâle et femelle, et des effets sur le système nerveux central, dûs à l’ activité pharmacodynamique de la rispéridone.
La rispéridone n’ est pas tératogène chez le rat et le lapin.
Au cours des études de reproduction chez le rat avec la rispéridone, des effets indésirables ont été observés sur le comportement lors de l’ accouplement des parents et sur le poids de naissance et la survie de la progéniture.
Chez le rat, une exposition intrautérine à la rispéridone a été associée à des déficits cognitifs à l’ âge adulte.
D’ autres antagonistes dopaminergiques, lorsqu’ ils ont été administrés à des animaux gravides, ont entraîné des effets délétères sur les capacités de développement moteur et d’ apprentissage de la progéniture.
Chez le rat, l’ effet dose pour
34 l’ ostéodystrophie correspondait sur une base exprimée en mg/ m2 à 8 fois la dose maximale recommandée chez l’ homme et était associée à 2 fois l’ exposition plasmatique maximale attendue à la dose maximale recommandée chez l’ homme.
Aucune ostéodystrophie n’ a été observée chez le chien traité pendant 12 mois par RISPERDAL CONSTA à des doses allant jusqu’ à 20 mg/ kg/ 2 semaines.
Cette dose correspond à une exposition plasmatique allant jusqu’ à 14 fois la dose maximale recommandée chez l’ homme.
Aucun potentiel génotoxique n’ a été mis en évidence.
Comme attendu pour un puissant antagoniste dopaminergique D2, au cours des études de cancérogenèse orale chez le rat et la souris, une augmentation des adénomes hypophysaires (souris), des adénomes du pancréas endocrine (rat), et des adénomes des glandes mammaires (chez les deux espèces) ont été observés.
Au cours d’ une étude de cancérogenèse avec RISPERDAL CONSTA chez le rat Wistar (Hannover) (doses de 5 et 40 mg/ kg/ 2 semaines), une augmentation de l’ incidence des tumeurs du pancréas endocrine, de l’ hypophyse et de la surrénale a été observée à la dose de 40 mg/ kg, tandis que des tumeurs de la glande mammaire ont été observées aux doses de 5 et 40 mg/ kg.
Ces tumeurs observées après administration orale et intramusculaire peuvent être dues à une prolongation de l’ antagonisme D2 et une hyperprolactinémie.
Les études sur culture de tissus suggèrent que la croissance cellulaire pourrait être stimulée par la prolactine dans les tumeurs du sein chez l’ Homme.
Une hypercalcémie, suspectée d’ avoir pu contribuer à l’ augmentation de l’ incidence des adénomes de la surrénale chez des rats traités par RISPERDAL CONSTA, a été retrouvée dans les deux groupes de doses.
Il n’ existe pas de données suggérant que l’ hypercalcémie soit susceptible d’ entraîner la survenue de phéochromocytomes chez l’ homme.
Des adénomes des tubules rénaux ont également été observés chez des rats mâles traités par RISPERDAL CONSTA à la dose de 40 mg/ kg/ 2 semaines.
Aucune tumeur rénale n’ a été observée dans le groupe à faible dose, le groupe NaCl 0,9%, ou le groupe contrôle avec le solvant des microsphères.
Le mécanisme sous-jacent à la survenue des tumeurs rénales chez les rats Wistar (Hannover) traités par RISPERDAL CONSTA est inconnu.
Une augmentation de l’ incidence des tumeurs rénales liées au traitement n’ a pas été retrouvée dans les études de cancérogenèse après administration orale de rispéridone chez le rat Wistar (Wiga) ou la souris Swiss.
Les études réalisées pour évaluer les différences inter-souches en termes de profil tumoral suggèrent que la souche Wistar (Hannover) utilisée dans l’ étude de cancérogenèse diffère de façon substantielle de la souche Wistar (Wiga) utilisée dans l’ étude de cancérogenèse par voie orale en terme de modifications rénales non- néoplasiques liées à l’ âge, d’ augmentations de la prolactinémie, et de modifications rénales liées à la rispéridone.
Il n’ existe pas de données suggérant la survenue de modifications rénales chez le chien traité au long terme par RISPERDAL CONSTA.
La signification de l’ ostéodystrophie, des tumeurs médiées par la prolactine et des modifications rénales présumées spécifiques d’ une souche de rat est inconnue en terme de risque pour l’ homme.
Des phénomènes d’ irritation locale au site d’ injection ont été observés chez le chien et le rat après administration de fortes doses de RISPERDAL CONSTA.
Dans une étude de cancérogenèse de 24 mois chez le rat, aucune augmentation de l’ incidence des tumeurs au site d’ injection n’ a été observée dans les groupes véhicule ou traitement actif.
In vitro et in vivo, les modèles animaux montrent que des doses élevées de rispéridone peuvent entraîner un allongement de l’ intervalle QT, qui a été associé à une augmentation théorique du risque de survenue de torsades de pointe chez les patients.
35 6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
[A compléter au niveau national]
6.2 Incompatibilités
[A compléter au niveau national]
6.3 Durée de conservation
[A compléter au niveau national]
6.4 Précautions particulières de conservation
[A compléter au niveau national]
6.5 Nature et contenu de l’ emballage extérieur
[A compléter au niveau national]
Les microsphères à libération prolongée de RISPERDAL CONSTA contenues dans le flacon doivent être remise en suspension uniquement dans le solvant contenu dans la seringue fournie dans le conditionnement et doivent être administrées uniquement avec l’ aiguille sécurisée Needle-Pro fournie dans le conditionnement.
Ne substituer aucun élément du conditionnement.
Afin de s’ assurer que la dose prévue de rispéridone soit délivrée, la totalité du contenu du flacon doit être administrée.
L’ administration partielle du contenu du flacon peut ne pas délivrer la quantité attendue de rispéridone.
Seringue pré-remplie
Flacon
Capsule
Etui de
colorée
Etui de
l’ aiguille
Dispositif de
l’ aiguille protection de
Solvant
l’ aiguille
Capuchon blanc
Fermeture
Sortir le conditionnement de RISPERDAL CONSTA du réfrigérateur afin de l’ amener à température ambiante avant reconstitution.
36 Contenu du conditionnement extérieur:
• Un flacon contenant les microsphères à libération prolongée de RISPERDAL CONSTA • Deux aiguilles Hypoint 20G 2’’ TW pour la reconstitution • Une seringue pré-remplie contenant le solvant de RISPERDAL CONSTA • Une aiguille Needle-Pro pour injection intramusculaire (aiguille sécurisée 20G 2 "TW avec dispositif de protection de l’ aiguille).
1.
Retirer la capsule colorée en plastique du flacon.
Capsule
Flacon
2.
Ouvrir la seringue préremplie en cassant la bague de sertissage du capuchon blanc et retirer le capuchon blanc ainsi que le joint intérieur en caoutchouc.
Capuchon blanc Cac Capuchon blanc
3.
Ouvrir l’ étui d’ une des aiguilles de reconstitution.
En maintenant la seringue et l’ aiguille alignées, visser l’ aiguille en la tournant dans le sens des aiguilles d’ une montre sur l’ embout luer de la seringue.
4.
Retirer le capuchon protecteur de l’ aiguille - ne pas tordre.
Injecter la totalité du contenu (solvant) de la seringue dans le flacon.
37 5.
Retirer la seringue munie de l’ aiguille pour reconstitution du flacon.
Dévisser l’ aiguille de la seringue et la jeter dans un endroit prévu à cet effet.
6.
Ouvrir l’ enveloppe de la deuxième aiguille pour reconstitution.
En maintenant la seringue vide et l’ aiguille alignées, visser la seconde aiguille en la tournant dans le sens des aiguilles d’ une montre sur l’ embout luer de la seringue.
Ne pas enlever la protection de l’ aiguille à ce stade.
7.
Agiter vigoureusement le flacon pendant au moins 10 secondes jusqu’ à l’ obtention d’ une suspension homogène.
Le mélange est terminé lorsque la suspension apparaît uniforme, épaisse, de couleur laiteuse et que toute la poudre est complètement dispersée.
NE PAS CONSERVER LE FLACON APRES RECONSTITUTION CAR LA SUSPENSION POURRAIT SEDIMENTER.
8.
Prendre la seringue et retirer le capuchon protecteur de l’ aiguille – ne pas tordre l’ aiguille.
Insérer l’ aiguille pour reconstitution dans le flacon en position verticale.
Prélever lentement la suspension du flacon maintenu en position verticale, mais avec une légère inclinaison, comme indiqué sur le schéma afin de s’ assurer que la totalité du contenu de la suspension est prélevé dans la seringue.
38 9.
Retirer la seringue munie de l’ aiguille pour reconstitution du flacon.
Dévisser l’ aiguille de la seringue et la jeter dans un endroit prévu à cet effet.
Dans un but d’ identification, détacher la section de l’ étiquette du flacon suivant le pointillé et appliquer la section détachée sur la seringue.
Ouvrir à moitié l’ étui blister contenant l’ aiguille Needle-Pro.
Saisir le capuchon protecteur de l’ aiguille à l’ aide du film de protection en plastique.
Visser l’ embout luer du dispositif Needle-Pro en tournant dans le sens des aiguilles d’ une montre.
Positionner l’ aiguille fermement sur le dispositif Needle-Pro en appuyant tout en tournant dans le sens des aiguilles d’ une montre.
Préparer le patient pour l’ injection.
E tu i b lis te r
UNE REMISE EN SUSPENSION DE RISPERDAL CONSTA EST NECESSAIRE AVANT ADMINISTRATION DU PRODUIT CAR LE PRODUIT SEDIMENTE AU COURS DU TEMPS APRES RECONSTITUTION.
AGITER VIGOUREUSEMENT LES MICROSPHERES DANS LA SERINGUE AFIN DE REMETTRE LES MICROSPHERES EN SUSPENSION.
11.
Retirer le capuchon protecteur de l’ aiguille.
Ne pas tourner le capuchon protecteur car l’ aiguille pourrait se détacher du dispositif Needle-Pro.
Tapoter doucement la seringue afin de faire remonter les éventuelles bulles d’ air.
Faire sortir l’ air de la seringue en actionnant le piston vers l’ avant, l’ aiguille étant dirigée vers le haut.
Injecter la totalité du contenu de la seringue dans le muscle fessier du patient.
39 NE PAS ADMINISTRER PAR VOIE INTRAVEINEUSE.
ATTENTION:
Afin d’ éviter une blessure avec une aiguille contaminée, ne pas:
courbée ou endommagée
- manipuler brutalement le dispositif de protection de l’ aiguille car l’ aiguille pourrait le
12.
Une fois la procédure ci-dessus effectuée, remettre la protection sur l’ aiguille.
De la même main, appuyer DELICATEMENT la protection contre une surface plane.
Lorsque l’ enveloppe protectrice est en place, l’ aiguille est alors insérée fermement dans l’ étui.
Vérifier visuellement que l’ aiguille est complètement insérée dans son enveloppe protectrice.
Jeter immédiatement dans un endroit prévu à cet effet.
Surface plane
Instructions pour l’ adaptateur pour flacon sans aiguille
Ne substituer aucun élément du conditionnement.
Afin de s’ assurer que la dose prévue de rispéridone soit délivrée, la totalité du contenu du flacon doit être administrée.
L’ administration partielle du contenu du flacon peut ne pas délivrer la quantité attendue de rispéridone.
40 Seringue pré-remplie
Flacon
Embout de connection luer blanc
Piston
Etui de l’ aiguille
Capsule colorée
Dispositif
Pointe
de protection
Collerette
de l’ aiguille
Capuchon blanc
Sortir le conditionnement de RISPERDAL CONSTA du réfrigérateur afin de l’ amener à température ambiante avant reconstitution.
• Un flacon contenant les microsphères à libération prolongée de RISPERDAL CONSTA • Un adaptateur pour flacon Alaris Smartsite pour la reconstitution du produit • Une seringue pré-remplie contenant le solvant de RISPERDAL CONSTA • Une aiguille Needle-Pro pour injection intramusculaire (aiguille sécurisée 20G 2 "TW avec dispositif de protection de l’ aiguille).
1.
Retirer la capsule colorée en plastique du flacon.
Capsule
Flacon
2.
Ouvrir l’ emballage de l’ adaptateur et sortir l’ adaptateur du flacon en le tenant par l’ embout Luer blanc.
Ne toucher à aucun moment la pointe d’ aiguille de l’ adaptateur.
3.
Placer le flacon sur une surface dure.
D’ un mouvement vif vers le bas, pousser l’ extrémité de la pointe de l’ adaptateur à travers le centre du bouchon en caoutchouc du flacon jusqu’ à ce que vous entendiez le déclic indiquant que l’ adaptateur est bien fixé sur le haut du flacon.
41 4.
Nettoyer l’ embout de connexion de l’ adaptateur pour flacon avec un antiseptique approprié avant de fixer la seringue sur l’ adaptateur.
5.
Ouvrir la seringue préremplie en brisant la bague d’ inviolabilité du capuchon et enlever la capsule blanche en même temps que le capuchon intérieur en caoutchouc.
6.
Introduire l’ extrémité de la seringue dans l’ orifice de connexion de l’ adaptateur en poussant et visser dans le sens des aiguilles d’ une montre pour assurer que la seringue est correctement fixée à l’ embout luer blanc de l’ adaptateur.
Tenir la collerette de l’ adaptateur pendant la fixation pour éviter qu’ il ne tourne.
Maintenir la seringue et l’ adaptateur alignés.
7.
Injecter l’ intégralité du contenu (solvant) de la seringue dans le flacon.
42 8.
Tout en maintenant le piston enfoncé avec le pouce, agiter vigoureusement le flacon pendant au moins 10 secondes jusqu’ à l’ obtention d’ une suspension homogène.
Le mélange est terminé lorsque la suspension apparaît uniforme, épaisse et de couleur laiteuse et que toute la poudre est complètement dispersée.
NE PAS CONSERVER LE FLACON APRES RECONSTITUTION CAR LA SUSPENSION POURRAIT SEDIMENTER.
9.
Retourner complètement le flacon et prélever lentement l’ intégralité du contenu de la suspension contenue dans le flacon.
Dans un but d’ identification, détacher la section de l’ étiquette du flacon suivant le pointillé et appliquer la section détachée sur la seringue.
10.
Dévisser la seringue de l’ adaptateur.
Jeter le flacon et l’ adaptateur dans un endroit prévu à cet effet.
11.
Ouvrir à moitié l’ étui blister contenant l’ aiguille Needle-Pro.
Saisir le capuchon protecteur de l’ aiguille à l’ aide du film de protection en plastique.
43 Visser l’ embout luer du dispositif Needle-Pro en tournant dans le sens des aiguilles d’ une montre.
Positionner l’ aiguille fermement sur le dispositif Needle-Pro en appuyant tout en tournant dans le sens des aiguilles d’ une montre.
Préparer le patient pour l’ injection.
E tu i b lis te r
UNE REMISE EN SUSPENSION DE RISPERDAL CONSTA EST NECESSAIRE AVANT ADMINISTRATION DU PRODUIT CAR LE PRODUIT SEDIMENTE AU COURS DU TEMPS APRES RECONSTITUTION.
AGITER VIGOUREUSEMENT LES MICROSPHERES DANS LA SERINGUE AFIN DE REMETTRE LES MICROSPHERES EN SUSPENSION.
12.
Retirer le capuchon protecteur de l’ aiguille - ne pas tourner le capuchon protecteur car l’ aiguille pourrait se détacher du dispositif Needle-Pro.
Tapoter doucement la seringue afin de faire remonter les éventuelles bulles d’ air.
Faire sortir l’ air de la seringue en actionnant le piston vers l’ avant, l’ aiguille étant dirigée vers le haut.
Injecter la totalité du contenu de la seringue dans le muscle fessier du patient.
NE PAS ADMINISTRER PAR VOIE INTRAVEINEUSE.
C apuchon p ro te c te u r d e l’ a ig u ille
l’ aiguille est courbée ou endommagée
- Ne pas manipuler brutalement le dispositif de protection de l’ aiguille car l’ aiguille pourrait
13.
Une fois la procédure ci-dessus effectuée, remettre la protection sur l’ aiguille.
De la même main, appuyer DELICATEMENT la protection contre une surface plane.
Lorsque l’ enveloppe protectrice est en place, l’ aiguille est alors insérée fermement dans l’ étui.
Vérifier visuellement que l’ aiguille est complètement insérée dans son enveloppe protectrice.
Jeter immédiatement dans un endroit prévu à cet effet.
44 Surface plane
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
[Voir Annexe I – A compléter au niveau national]
{Nom et adresse}
8.
PRESENTATIONS ET NUMEROS D’ IDENTIFICATION ADMINISTRATIVE
[A compléter au niveau national]
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
[A compléter au niveau national]
10.
DATE DE MISE A JOUR DU TEXTE
[A compléter au niveau national]
46 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
Emballage extérieur (Conditionnement avec ALARIS)
1.
DENOMINATION DU MEDICAMENT
RISPERDAL CONSTA et dénominations associées (Voir Annexe I) 12,5 mg poudre et solvant pour suspension injectable à libération prolongée en seringue préremplie [Voir Annexe I – A compléter au niveau national]
RISPERDAL CONSTA et dénominations associées (Voir Annexe I) 25 mg poudre et solvant pour suspension injectable à libération prolongée en seringue préremplie
RISPERDAL CONSTA et dénominations associées (Voir Annexe I) 37,5 mg poudre et solvant pour suspension injectable à libération prolongée en seringue préremplie
RISPERDAL CONSTA et dénominations associées (Voir Annexe I) 50 mg poudre et solvant pour suspension injectable à libération prolongée en seringue préremplie
rispéridone
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
[A compléter au niveau national]
3.
LISTE DES EXCIPIENTS
[A compléter au niveau national]
4.
FORME PHARMACEUTIQUE ET CONTENU
Poudre et solvant pour suspension injectable à libération prolongée.
[A compléter au niveau national]
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Lire la notice avant utilisation.
Pour administration intramusculaire uniquement.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
47 EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
[A compléter au niveau national]
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
[Voir Annexe I - A compléter au niveau national]
{Nom et adresse}
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
[A compléter au niveau national]
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
[A compléter au niveau national]
48 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
Emballage extérieur (Conditionnement avec le système 3 aiguilles)
1.
DENOMINATION DU MEDICAMENT
RISPERDAL CONSTA et dénominations associées (Voir Annexe I) 12,5 mg poudre et solvant pour suspension injectable à libération prolongée en seringue préremplie [Voir Annexe I – A compléter au niveau national]
RISPERDAL CONSTA et dénominations associées (Voir Annexe I) 25 mg poudre et solvant pour suspension injectable à libération prolongée en seringue préremplie
RISPERDAL CONSTA et dénominations associées (Voir Annexe I) 37,5 mg poudre et solvant pour suspension injectable à libération prolongée en seringue préremplie
RISPERDAL CONSTA et dénominations associées (Voir Annexe I) 50 mg poudre et solvant pour suspension injectable à libération prolongée en seringue préremplie
rispéridone
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
[A compléter au niveau national]
3.
LISTE DES EXCIPIENTS
[A compléter au niveau national]
4.
FORME PHARMACEUTIQUE ET CONTENU
Poudre et solvant pour suspension injectable à libération prolongée.
[A compléter au niveau national]
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Lire la notice avant utilisation.
Pour administration intramusculaire uniquement.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
49 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
[A compléter au niveau national]
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
[Voir Annexe I - A compléter au niveau national]
{Nom et adresse}
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
[A compléter au niveau national]
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
[A compléter au niveau national]
50 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
Emballage extérieur (Conditionnement avec ALARIS et stockage séparé du solvant)
1.
DENOMINATION DU MEDICAMENT
RISPERDAL CONSTA et dénominations associées (Voir Annexe I) 12,5 mg poudre et solvant pour suspension injectable à libération prolongée en seringue préremplie [Voir Annexe I – A compléter au niveau national]
RISPERDAL CONSTA et dénominations associées (Voir Annexe I) 25 mg poudre et solvant pour suspension injectable à libération prolongée en seringue préremplie
RISPERDAL CONSTA et dénominations associées (Voir Annexe I) 37,5 mg poudre et solvant pour suspension injectable à libération prolongée en seringue préremplie
RISPERDAL CONSTA et dénominations associées (Voir Annexe I) 50 mg poudre et solvant pour suspension injectable à libération prolongée en seringue préremplie
rispéridone
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
[A compléter au niveau national]
3.
LISTE DES EXCIPIENTS
[A compléter au niveau national]
4.
FORME PHARMACEUTIQUE ET CONTENU
Poudre et solvant pour suspension injectable à libération prolongée.
[A compléter au niveau national]
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Lire la notice avant utilisation.
Pour administration intramusculaire uniquement.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
51 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
[A compléter au niveau national]
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
[Voir Annexe I - A compléter au niveau national]
{Nom et adresse}
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
[A compléter au niveau national]
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
[A compléter au niveau national]
52 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
Flacon de poudre pour suspension injectable (tous conditonnements)
1.
DENOMINATION DU MEDICAMENT
RISPERDAL CONSTA et dénominations associées (Voir Annexe I) 12,5 mg poudre pour suspension injectable à libération prolongée en seringue préremplie [Voir Annexe I – A compléter au niveau national]
RISPERDAL CONSTA et dénominations associées (Voir Annexe I) 25 mg poudre pour suspension injectable à libération prolongée en seringue préremplie
RISPERDAL CONSTA et dénominations associées (Voir Annexe I) 37,5 mg poudre pour suspension injectable à libération prolongée en seringue préremplie
RISPERDAL CONSTA et dénominations associées (Voir Annexe I) 50 mg poudre pour suspension injectable à libération prolongée en seringue préremplie
rispéridone
2.
MODE D’ ADMINISTRATION
Lire la notice avant utilisation.
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME ou UNITE
[A compléter au niveau national]
6.
AUTRES
[A compléter au niveau national]
53 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
Seringue pré-remplie (tous conditonnements)
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINSITRATION
RISPERDAL CONSTA et dénominations associées (Voir Annexe I) 12,5 mg/ 25 mg/ 37,5 mg/ 50 mg poudre et solvant pour suspension injectable à libération prolongée en seringue préremplie [Voir Annexe I – A compléter au niveau national]
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot.
5.
CONTENU EN POIDS, VOLUME OU UNITE
[A compléter au niveau national]
6.
AUTRES
Conserver la seringue pré-remplie dans l’ emballage extérieur.
54 NOTICE
INFORMATION DE L’ UTILISATEUR
RISPERDAL CONSTA et dénominations associées (voir Annexe I) 12,5 mg, 25 mg, 37,5 mg et 50 mg poudre et solvant pour suspension à libération prolongée pour injection intramusculaire Rispéridone
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament. • Gardez cette notice, vous pourriez avoir besoin de la relire. • Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre médecin ou votre pharmacien. • Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre, même en cas de symptômes identiques, cela pourrait lui être nocif. • Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que RISPERDAL CONSTA et dans quel cas est -il utilisé 2.
Avant d’ utiliser RISPERDAL CONSTA 3.
Comment utiliser RISPERDAL CONSTA 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver RISPERDAL CONSTA 6.
Informations supplémentaires
1.
QU’ EST-CE QUE RISPERDAL CONSTA ET DANS QUEL CAS EST-IL UTILISE
RISPERDAL CONSTA appartient à un groupe de médicaments appelés « antipsychotiques ».
RISPERDAL CONSTA est utilisé dans le traitement d’ entretien de la schizophrénie, au cours de laquelle vous pouvez voir, entendre ou ressentir des choses qui ne sont pas là, avoir des croyances erronées, ou ressentir une suscpicion inhabituelle, ou vous sentir confus.
RISPERDAL CONSTA est destiné aux patients qui sont actuellement traités par des antipsychotiques oraux (par exemple, comprimés, gélules).
2.
AVANT D’ UTILISER RISPERDAL CONSTA
Ne prenez jamais RISPERDAL CONSTA: • Si vous êtes allergique (hypersensible) à la rispéridone, ou à l’ un des autres composants de RISPERDAL CONSTA (voir liste rubrique 6 ci-dessous).
Faites attention avec RISPERDAL CONSTA • Si vous n’ avez jamais pris de RISPERDAL quelque soit la forme d’ administration, vous devrez commencer par du RISPERDAL oral avant de commencer le traitement par RISPERDAL CONSTA.
Consulter votre médecin ou votre pharmacien avant d’ utiliser RISPERDAL CONSTA si:
• Vous avez un problème cardiaque.
Les exemples incluent un rythme cardiaque irrégulier, ou si vous êtes sujet à une tension artérielle basse ou si vous utilisez des médicaments pour votre tension artérielle.
RISPERDAL CONSTA peut entraîner une baisse de la tension artérielle.
56 • Vous avez connaissance de tout facteur qui pourrait favoriser la survenue d’ un accident vasculaire cérébral, tel que pression artérielle élevée, trouble cardiovasculaire ou troubles de la circulation au niveau du cerveau • Vous avez une maladie de Parkinson ou une démence • Vous êtes diabétique • Vous avez une épilepsie • Vous êtes un homme et avez eu précédemment une érection prolongée ou douloureuse.
Si ceci survient au cours du traitement par RISPERDAL CONSTA, contactez immédiatement votre médecin • Vous avez des difficultés à contrôler votre température corporelle ou l’ exposition à la chaleur • Vous avez des problèmes rénaux • Vous avez des problèmes hépatiques • Vous avez un niveau anormalement élevé d’ hormone prolactine dans votre sang ou si vous avez une tumeur, qui est peut-être dépendante de la prolactine.
Contactez immédiatement votre médecin si vous présentez:
Des mouvements rythmiques involontaires de la langue, de la bouche ou du visage.
L’ arrêt de la rispéridone pourrait s’ avérer nécessaire De la fièvre, une raideur musculaire importante, un niveau de conscience diminué (un trouble appelé « syndrome malin des neuroleptiques »).
Un traitement médical urgent peut être nécessaire.
Si vous n’ êtes pas certain que ce qui précède s’ applique à vous, parlez -en à votre médecin ou à votre pharmacien avant d’ utiliser RISPERDAL CONSTA.
RISPERDAL CONSTA peut entraîner une prise de poids.
Personnes âgées démentes RISPERDAL CONSTA ne doit pas être utilisé chez les personnes âgées démentes.
Un traitement médical doit être immédiatement mis en place si vous ou votre aidant constatez une modification soudaine de votre état mental ou une soudaine faiblesse ou insensibilité au niveau du visage, des bras ou des jambes, en particulier d’ un seul côté, ou une élocution confuse, même pendant une période de temps courte.
Ceci peut être le signe d’ un accident vasculaire cérébral.
Utilisation d'autres médicaments Si vous utilisez ou avez utilisé récemment un autre médicament, y compris un médicament obtenu sans ordonnance, et des médicaments à base de plantes, parlez -en à votre médecin ou à votre pharmacien.
RISPERDAL CONSTA peut diminuer la tension artérielle
57 • Comprimés facilitant l’ élimination des urines (diurétiques) utilisés dans les problèmes cardiaques ou les gonflements de certaines parties de votre corps dus à une accumulation d’ une quantité trop importante d’ eau (par exemple, furosémide ou chlorothiazide).
RISPERDAL CONSTA pris seul ou avec du furosémide, peut entraîner une augmentation du risque d’ accident vasculaire cérébral ou de décès chez les personnes âgées démentes.
Les médicaments suivants peuvent diminuer l’ effet de la rispéridone: • Rifampicine (un médicament pour traiter certaines affections) • Carbamazépine, phénytoïne (médicaments de l’ épilepsie) • Phénobarbital Si vous commencez ou arrêtez un traitement avec ces médicaments vous pourriez avoir besoin d’ une dose différente de rispéridone.
Les médicaments suivants peuvent augmenter l’ effet de la rispéridone: • Quinidine (utilisée dans certains types de maladie du coeur) • Antidépresseurs tels que paroxétine, fluoxétine, antidépresseurs tricycliques • Médicaments appelés béta-bloquants (utilisés pour traiter une pression artérielle élevée) • Phénothiazines (par exemple utilisées dans le traitement des psychoses ou pour calmer) • Cimétidine, ranitidine (qui bloquent l’ acidité de l’ estomac) Si vous commencez ou arrêtez un traitement avec ces médicaments vous pourriez avoir besoin d’ une dose différente de rispéridone.
Si vous n’ êtes pas certain que ce qui précède s’ applique à vous, parlez -en à votre médecin ou à votre pharmacien avant d’ utiliser RISPERDAL CONSTA.
Utilisation de RISPERDAL CONSTA avec les aliments et les boissons Vous devez éviter de boire de l’ alcool pendant le traitement par RISPERDAL CONSTA.
Grossesse et allaitement • Avant de prendre RISPERDAL CONSTA, informer votre médecin si vous êtes enceinte, essayez de devenir enceinte ou si vous allaitez.
Votre médecin décidera si vous pouvez l’ utiliser. • Des tremblements, une raideur musculaire et des problèmes pour s’ allaiter, tous réversibles, ont été rapportés chez des nouveau-nés lorsque RISPERDAL a été utilisé au cours du dernier trimestre de la grossesse.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Conduite de véhicules et utilisation de machines Des sensations de vertige, de la fatigue et des problèmes de vision peuvent survenir au cours du traitement par RISPERDAL CONSTA.
Vous ne devez pas conduire ou n’ utiliser de machines avant d’ en avoir parler à votre médecin.
3.
COMMENT UTILISE RISPERDAL CONSTA
RISPERDAL CONSTA est administré en injection intramusculaire dans le muscle fessier toutes les deux semaines par un professionnel de santé.
Adultes Dose initiale Si votre dose initiale journalière de rispéridone orale (par exemple, comprimés) était de 4 mg ou moins pendant les deux dernières semaines, votre dose initiale doit être de 25 mg de RISPERDAL CONSTA.
58 Si votre dose initiale journalière de rispéridone orale (par exemple, comprimés) était supérieure à 4 mg pendant les deux dernières semaines, vous pourrez recevoir une dose initiale de 37,5 mg de RISPERDAL CONSTA
Si vous êtes actuellement traité par d’ autres antipsychotiques oraux que la rispéridone, votre dose initiale dépendra de votre traitement actuel.
Votre médecin choisira RISPERDAL CONSTA 25 mg ou 37,5 mg.
Votre médecin décidera de la dose de RISPERDAL CONSTA adaptée pour vous.
Dose d’ entretien • La dose usuelle est une injection de 25 mg toutes les deux semaines • Une dose plus faible de 12,5 mg ou une dose plus élevée de 37,5 mg ou 50 mg peut également être nécessaire.
Votre médecin vous indiquera la dose de RISPERDAL CONSTA la mieux adaptée pour vous • Votre médecin pourra vous prescrire du RISPERDAL par voie orale pendant les trois premières semaines suivant la première injection.
Enfants et adolescents RISPERDAL CONSTA ne doit pas être administré personnes de moins de 18 ans.
Si vous avez reçu plus de RISPERDAL CONSTA que vous n’ auriez dû • Les personnes qui ont reçu plus de RISPERDAL CONSTA qu’ elles n’ auraient dû ont présenté les symptômes suivants: somnolence, fatigue, mouvements anormaux du corps, difficultés à se tenir debout et à marcher, sensation de vertige due à une tension artérielle basse et battements anormaux du cœ ur.
Des cas de troubles de la conduction électrique du cœ ur et des convulsions ont été rapportés • Consultez immédiatement un médécin.
Si vous arrêtez d’ utiliser RISPERDAL CONSTA Vous perdrez les effets de ce médicament.
Vous ne devez pas arrêter ce médicament sans que votre médecin vous ait dit de le faire car vos symptômes peuvent réapparaitre.
Assurez -vous de ne pas manquer vos rendez-vous prévus pour vos injections toutes les deux semaines.
Si vous ne pouvez maintenir votre rendez-vous, contactez immédiatement votre médecin pour discuter d’ une autre date à laquelle vous pourrez venir faire votre injection.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, RISPERDAL CONSTA peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Très fréquent: survient chez plus de 1 utilisateur sur 10 Fréquent: survient chez plus de 1 utilisateur sur 100 Peu fréquent: survient chez plus de 1 utilisateur sur 1000 Rare: survient chez plus de 1 utilisateur sur 10000 Très rare: survient chez moins de 1 utilisateur sur 10000 Inconnue: la fréquence ne peut être estimée à partir des données disponibles.
Les effets indésirables suivants peuvent survenir:
• Céphalée, infection du nez et de la gorge
C’ est un terme médical qui inclut de nombreux symptômes.
Chaque symptôme invididuel peut survenir chez moins d’ 1 personne sur 10.
Le parkinsonisme inclut: une augmentation de la sécrétion de salive ou bouche humide, une raideur musculo-squelettique, de la salivation, des mouvements saccadés en pliant les jambes, des mouvements lents, réduits ou anormaux du corps, une absence d’ expression du visage, une raideur musculaire, des petits pas, traînants, précipités, et une absence de mouvements normaux des bras au cours de la marche, un clignement persistant des yeux en réponse à des tapes sur le front (réflexe anormal).
Effets indésirables fréquents (surviennent chez plus de 1 à 10 utilisateurs sur 100): • Incapacité à rester immobile, troubles du sommeil, vertige, sensation de vertige au repos, fatigue, somnolence, insomnie • Prise de poids, douleur dentaire, diminution de poids • Vomissement, diarrhée, constipation, nausée, sécheresse de la bouche, douleur abdominale ou inconfort au niveau de l’ estomac, infection gastrique • Difficultés à respirer, infection respiratoire (pneumonie), grippe, infection des voies respiratoires, infection urinaire, augmentation de la température du corps, incontinence urinaire, infection des sinus, infection virale, infection de l’ oreille, obstruction nasale, mal de gorge, conjonctivite, syndrome pseudo-grippal, toux • Vision trouble • Tremblements, faiblesse musculaire, chute, douleur dorsale, spasme musculaire, douleurs au niveau des bras et des jambes, douleur articulaire, mouvements involontaires des muscles du visage ou des membres, douleur musculaire, gonflement des bras et des jambes • Augmentation de la prolactine dans le sang, augmentation des enzymes hépatiques, diminution de l’ hémoglobine ou des globules rouges (anémie), augmentation du sucre dans le sang • Absence de règles, dysfonctionnement érectile, écoulements de liquide au niveau des seins • Conduction électrique anormale au niveau du cœ ur, tension artérielle élevée, accélération du rythme cardiaque, douleur thoracique, tension artérielle basse, tracé électrique anormal du cœ ur (ECG) • Eruption, douleur au site d’ injection, rougeur cutanée.
Effets indésirables peu fréquents (Surviennent chez 1 à 10 utilisateurs sur 1000): • Nervosité, attention diminuée, sensation d’ être très endormi, épuisé, ou fatigué, sommeil excessif, sensation de toute puissance (manie), sensation de tristesse, lenteur • Congestion nasale • Infection de la vessie, infection de l’ estomac et de l’ intestin, douleur de l’ oreille • Gonflement soudain des lèvres et des yeux accompagnés de difficultés à respirer, allergie • Douleur du cou, douleur au niveau du muscle fessier, douleur musculo-squelettique au niveau du thorax, douleur pendant l’ injection, inconfort au niveau du thorax, gonflement et épaississement de la peau au site d’ injection • Diminution de l’ appétit, augmentation de l’ appétit • Dysfonctionnement sexuel, gonflement des seins chez l’ homme, diminution du désir sexuel • Démangeaisons importantes au niveau de la peau, diminution de la sensibilité de la peau à la douleur et au toucher, sensation de picotements, de piqures, ou d’ insensibilité de la peau, abcès sous la peau, chute de cheveux, acné, sécheresse de la peau • Perte de connaissance, baisse de la tension artérielle en passant en position debout, sensation de vertige après changement de position du corps • Trouble du rythme cardiaque, conscience des battements du cœ ur, ralentissement des battements cardiaques • Tremblement rapide et incontrôlable du corps (convulsions) • Diminution des globules blancs qui protègent contre les infections, diminution des plaquettes (cellules du sang qui aident à arrêter les saignements)
Effets indésirables rares (surviennent chez plus de 1 à 10 utilisateurs sur 10000): • Difficultés respiratoires pendant le sommeil
60 • Occlusion intestinale • Jaunissement de la peau et des yeux (jaunisse) • Sécrétion inappropriée de l’ hormone contrôlant le volume d’ urine • Inflammation du pancréas.
Effets indésirables très rares (surviennent chez moins de 1 utilisateur sur 10 000): • Complications d’ un diabète non contrôlé mettant en jeu le pronostic vital.
Fréquence de survenue inconnue (la fréquence ne peut être estimée à partir des données disponibles): • Réaction allergique grave se traduisant par des difficultés à respirer et un état de choc • Absence de granulocytes (un type de globules blancs qui vous protège contre les infections) • Erection prolongée et douloureuse • Prise excessive et dangereuse d’ eau • Perte brusque de vision ou cécité.
Même si vous n’ êtes pas traité par RISPERDAL par voie orale mais que vous présentez un des symptômes suivants, parlez -en à votre médecin: • Enurésie nocturne, difficulté à uriner, envie fréquente d’ uriner, écoulement vaginal • Angine, infection oculaire, infection de la peau, infection fongique des ongles • Emoussement des émotions, confusion, diminution de l’ attention, perte de conscience, trouble de l’ équilibre • Absence de réponse aux stimuli, attaque cérébrale, diminution de la circulation sanguine au niveau du cerveau, trouble au niveau des vaisseaux sanguins du cerveau, faiblesse ou insensibilité soudaines au niveau du visage, des bras, ou des jambes, en particulier d’ un seul côté, ou épisodes d’ élocution confuse qui peuvent durer moins de 24 heures (appelées mini- attaques cérébrales ou attaques cérébrales) • Ecoulement oculaire, révulsion oculaire, gonflement oculaire, bourdonnement d’ oreille, saignement de nez, sécheresse oculaire, augmentation des larmes, hypersensibilité douloureuse à la lumière, augmentation de la pression au niveau des globes oculaires, diminution de l’ acuité visuelle • Sifflement, pneumonie due à l’ inhalation de nourriture, voix rauque, toux productive, congestion pulmonaire, obstruction des voies respiratoires, bruits de craquements respiratoires, troubles des voies respiratoires, respiration superficielle rapide • Selles très dures, incontinence fécale, inconfort abdominal, soif, gonflement des lèvres, inflammation du colon, diminution de la salive • Décoloration de la peau, lésion cutanée, problème cutané, épaississement de la peau • Posture anormale, raideur articulaire, douleur au niveau du cou, effondrement musculaire et douleur musculaire • Trouble de la marche, œ dème, augmentation de la température corporelle, allergie au médicament, trouble du langage, trouble de la motricité • Augmentation du nombre des éosinophiles (type de globules blancs), augmentation de la créatinine phosphokinase du sang • Incapacité à atteindre l’ orgasme, trouble de l’ éjaculation, troubles menstruels • Modification de l’ état de conscience avec augmentation de la température corporelle et spasmes musculaires • Bouffée de chaleur, inflammation de la peau grasse, pellicules, éruption sur tout le corps • Inconfort, frissons, sensation de froid au niveau des bras ou des jambes, syndrome de sevrage.
Si vous ressentez un des effets mentionnés comme graves ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
61 5 COMMENT CONSERVER RISPERDAL CONSTA
[A compléter au niveau national]
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser RISPERDAL CONSTA après la date de péremption mentionnée sur la boîte.
La date d’ expiration fait référence au dernier jour du mois.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS COMPLEMENTAIRES
Que contient RISPERDAL CONSTA
[A compléter au niveau national] La substance active est la rispéridone.
Chaque dosage de RISPERDAL CONSTA poudre pour suepension injectable à libération prolongée contient 12,5 mg, 25 mg, 37,5 mg ou 50 mg de rispéridone.
Solvant (solution)
[A compléter au niveau national]
Qu’ est -ce que RISPERDAL CONSTA et contenu de l’ emballage extérieur
[A compléter au niveau national]
Titulaire de l'Autorisation de mise sur le marché et fabricant
[Voir Annexe I – A compléter au niveau national]
{Nom et adresse}
Ce médicament est approuvé dans les différents Etats Membres de l’ Espace Economique Européen (EEA) sous les dénominations suivantes:
[Voir Annexe I – A compléter au niveau national]
RISPERDAL® CONSTA® Autriche:
RISPERDAL® CONSTA®/ BELIVON® CONSTA® Belgique:
Bulgarie:
Chypre:
République Tchèque:
Danemark:
Estonie:
Finlande:
France:
РИСПОЛЕПТ КОНСТА™ RISPERDAL® CONSTA® RISPERDAL® CONSTA® RISPERDAL® CONSTA® RISPOLEPT® CONSTA® RISPERDAL® CONSTA® RISPERDALCONSTA® LP
Allemagne:
RISPERDAL CONSTA / Risperidon-Janssen CONSTA
Hongrie:
Islande:
Irlande:
Italie:
Lituanie:
Lettonie:
Liechtenstein:
Luxembourg:
Malte:
Pays Bas:
Norvège:
Pologne:
Portugal:
Slovaquie:
Slovénie:
Espagne:
Suède:
Grande Bretagne:
La dernière date à laquelle cette notice a été approuvée est {MM/ AAAA}.
[A compléter au niveau national]
63 INFORMATIONS IMPORTANTES DESTINEES AUX PROFESSIONNELS DE SANTE
Ne substituer aucun composant du conditionnement extérieur.
Pour s’ assurer que la dose prescrite de rispéridone est délivrée, la totalité du contenu du flacon doit être administrée.
L’ administration partielle du contenu peut ne pas délivrer la dose de rispéridone prévue.
Seringue pré-remplie
Embout de connection Flacon Etui de l’ aiguille luer blanc
Capsule colorée
Pointe
Embout
Dispositif de protection
Collerette
Solvant
de l’ aiguille
Capuchon blanc
Fermeture
Sortir le conditionnement de RISPERDAL CONSTA du réfrigérateur afin de l’ amener à température ambiante avant reconstitution.
Contenu du conditionnement extérieur: • Un flacon contenant les microsphères à libération prolongée de RISPERDAL CONSTA • Un adaptateur pour flacon Alaris Smartsite pour la reconstitution du produit • Une seringue pré-remplie contenant 2 ml de solvant de RISPERDAL CONSTA • Une aiguille Needle-Pro pour injection intramusculaire (aiguille sécurisée 20G 2 "TW avec dispositif de protection de l’ aiguille).
1.
Retirer la capsule colorée en plastique du flacon.
Capsule
Flacon
2.
Ouvrir l’ emballage de l’ adaptateur et sortir l’ adaptateur du flacon en le tenant par l’ embout luer blanc.
Ne toucher à aucun moment la pointe d’ aiguille de l’ adaptateur.
64 3.
Placer le flacon sur une surface dure.
D’ un mouvement vif vers le bas, pousser l’ extrémité de la pointe de l’ adaptateur à travers le centre du bouchon en caoutchouc du flacon jusqu’ à ce que vous entendiez le déclic indiquant que l’ adaptateur est bien fixé sur le haut du flacon.
4.
Nettoyer l’ embout de connexion de l’ adaptateur avec un antiseptique approprié avant de fixer la seringue sur l’ adaptateur.
5.
Ouvrir la seringue préremplie en brisant la bague d’ inviolabilité du capuchon et enlever la capsule blanche en même temps que le capuchon intérieur en caoutchouc.
Capuchon blanc Cac Capuchon blanc
6.
Introduire l’ extrémité de la seringue dans l’ orifice de connexion de l’ adaptateur en poussant et visser dans le sens des aiguilles d’ une montre pour assurer que la seringue est correctement fixée à l’ embout luer blanc de l’ adaptateur.
Tenir la collerette de l’ adaptateur pendant la fixation pour éviter qu’ il ne tourne.
Maintenir la seringue et l’ adaptateur alignés.
7.
Injecter l’ intégralité du contenu (solvant) de la seringue dans le flacon.
65 8.
Tout en maintenant le piston enfoncé avec le pouce, agiter vigoureusement le flacon pendant au moins 10 secondes jusqu’ à l’ obtention d’ une suspension homogène.
Le mélange est terminé lorsque la suspension apparaît uniforme, épaisse et de couleur laiteuse et que toute la poudre est complètement dispersée.
NE PAS CONSERVER LE FLACON APRES RECONSTITUTION CAR LA SUSPENSION POURRAIT SEDIMENTER.
9.
Retourner complètement le flacon et prélever lentement l’ intégralité du contenu de la suspension contenue dans le flacon.
Dans un but d’ identification, détacher la section de l’ étiquette du flacon suivant le pointillé et appliquer la section détachée sur la seringue.
6.
Jeter le flacon et l’ adaptateur dans un endroit prévu à cet effet.
11 Ouvrir à moitié l’ étui blister contenant l’ aiguille Needle-pro.
Saisir le capuchon protecteur de l’ aiguille à l’ aide du film de protection en plastique.
Visser l’ embout luer du dispositif Needle-Pro à la seringue en tournant dans le sens des aiguilles d’ une montre.
Positionner l’ aiguille fermement sur le dispositif Needle-Pro en appuyant tout en tournant dans le sens des aiguilles d’ une montre.
Préparer le patient pour l’ injection.
E t u i b lis t e r
66 UNE REMISE EN SUSPENSION DE RISPERDAL CONSTA EST NECESSAIRE AVANT ADMINISTRATION DU PRODUIT CAR LE PRODUIT SEDIMENTE AU COURS DU TEMPS APRES RECONSTITUTION.
AGITER VIGOUREUSEMENT LES MICROSPHERES DANS LA SERINGUE AFIN DE REMETTRE LES MICROSPHERES EN SUSPENSION.
12.
Retirer le capuchon protecteur de l’ aiguille.
Ne pas tourner le capuchon protecteur car l’ aiguille pourrait se détacher du dispositif Needle-Pro.
Tapoter doucement la seringue afin de faire remonter les éventuelles bulles d’ air.
Faire sortir l’ air de la seringue en actionnant le piston vers l’ avant, l’ aiguille étant dirigée vers le haut.
Injecter la totalité du contenu de la seringue dans le muscle fessier du patient.
NE PAS ADMINISTRER PAR VOIE INTRAVEINEUSE.
C a pu ch on p r o te c te u r d e l’ a ig u ille
ATTENTION:
Afin d’ éviter toute blessure avec une aiguille contaminée: • Ne pas enlever intentionnellement le dispositif Needle-Pro • Ne pas essayer de redresser l’ aiguille ou de mettre en place le dispositif Needle-Pro si l’ aiguille est courbée ou endommagée • Ne pas manipuler brutalement le dispositif de protection de l’ aiguille car l’ aiguille pourrait le percer.
13.
Une fois la procédure ci-dessus effectuée, remettre la protection sur l’ aiguille.
De la même main, appuyer DELICATEMENT la protection contre une surface plane.
Lorsque l’ enveloppe protectrice est en place, l’ aiguille est alors insérée fermement dans l’ étui.
Vérifier visuellement que l’ aiguille est complètement insérée dans son enveloppe protectrice.
Jeter immédiatement dans un endroit prévu à cet effet.
Surface plane
Instructions pour le Système Trois Aiguilles
RISPERDAL CONSTA se présente sous forme d’ une poudre qui doit être reconstituée uniquement avec la solution fournie dans le conditionnement extérieur, et doit être administré uniquement avec l’ aiguille de sécurité Needle-Pro fournie dans le conditionnement extérieur.
Ne substituer aucun composant du conditionnement extérieur.
Pour s’ assurer que la dose prescrite de rispéridone est délivrée, la totalité du contenu du flacon doit être administrée.
L’ administration partielle du contenu peut ne pas délivrer la dose de rispéridone prévue.
67 Seringue pré-remplie
Flacon
Capsule
Etui de
colorée
Etui de
l’ aiguille
Dispositif de
l’ aiguille protection de
Solvant
l’ aiguille
Capuchon blanc
Sortir le conditionnement de RISPERDAL CONSTA du réfrigérateur afin de l’ amener à température ambiante avant reconstitution.
Contenu du conditionnement extérieur: • Un flacon contenant les microsphères à libération prolongée de RISPERDAL CONSTA • Deux aiguilles Hypoint 20G 2’’ TW pour la reconstitution • Une seringue pré-remplie contenant 2 ml de solvant de RISPERDAL CONSTA • Une aiguille Needle-Pro pour injection intramusculaire (aiguille sécurisée 20G 2 "TW avec dispositif de protection de l’ aiguille).
1.
Retirer la capsule colorée en plastique du flacon.
Capsule
Flacon
Ouvrir la seringue préremplie en cassant la bague de sertissage du capuchon blanc et retirer le capuchon blanc ainsi que le joint intérieur en caoutchouc.
Capuchon blanc Cac Capuchon blanc
3.
Ouvrir l’ enveloppe d’ une des aiguilles de reconstitution.
En maintenant la seringue et l’ aiguille alignées, visser l’ aiguille en la tournant dans le sens des aiguilles d’ une montre sur l’ embout luer de la seringue.
4.
Retirer le capuchon protecteur de l’ aiguille - ne pas tordre.
68 Injecter la totalité du contenu (solvant) de la seringue dans le flacon.
5.
Retirer la seringue munie de l’ aiguille pour reconstitution du flacon.
Dévisser l’ aiguille de la seringue et la jeter dans un endroit prévu à cet effet.
6.
Ouvrir l’ étui de la deuxième aiguille pour reconstitution.
En maintenant la seringue vide et l’ aiguille alignées, visser la seconde aiguille en la tournant dans le sens des aiguilles d’ une montre sur l’ embout luer de la seringue.
Ne pas enlever la protection de l’ aiguille à ce stade.
7.
Agiter vigoureusement le flacon pendant au moins 10 secondes jusqu’ à l’ obtention d’ une suspension homogène.
Le mélange est terminé lorsque la suspension apparaît uniforme, épaisse, de couleur laiteuse et que toute la poudre est complètement dispersée.
NE PAS CONSERVER LE FLACON APRES RECONSTITUTION CAR LA SUSPENSION POURRAIT SEDIMENTER.
8.
Prendre la seringue et retirer le capuchon protecteur de l’ aiguille – ne pas tordre l’ aiguille.
Insérer l’ aiguille dans le flacon en position verticale.
Prélever lentement la suspension du flacon maintenu en position verticale, mais avec une légère inclinaison, comme indiqué sur le schéma afin de s’ assurer que la totalité du contenu de la suspension est prélevé dans la seringue.
69 9.
Retirer la seringue munie de l’ aiguille pour reconstitution du flacon.
Dévisser l’ aiguille de la seringue et la jeter dans un endroit prévu à cet effet.
Dans un but d’ identification, détacher la section de l’ étiquette du flacon suivant le pointillé et appliquer la section détachée sur la seringue.
10.
Ouvrir à moitié l’ étui blister contenant l’ aiguille Needle-Pro.
Saisir le capuchon protecteur de l’ aiguille à l’ aide du film de protection en plastique.
Visser l’ embout luer du dispositif Needle-Pro en tournant dans le sens des aiguilles d’ une montre.
Positionner l’ aiguille fermement sur le dispositif Needle-Pro en appuyant tout en tournant dans le sens des aiguilles d’ une montre.
Préparer le patient pour l’ injection.
E tu i b lis te r
UNE REMISE EN SUSPENSION DE RISPERDAL CONSTA EST NECESSAIRE AVANT ADMINISTRATION DU PRODUIT CAR LE PRODUIT SEDIMENTE AU COURS DU TEMPS APRES RECONSTITUTION.
AGITER VIGOUREUSEMENT LES MICROSPHERES DANS LA SERINGUE AFIN DE REMETTRE LES MICROSPHERES EN SUSPENSION.
11.
Retirer le capuchon protecteur de l’ aiguille.
Ne pas tourner le capuchon protecteur car l’ aiguille pourrait se détacher du dispositif Needle-Pro.
Tapoter doucement la seringue afin de faire remonter les éventuelles bulles d’ air.
Faire sortir l’ air de la seringue en actionnant le piston vers l’ avant, l’ aiguille étant dirigée vers le haut.
Injecter la totalité du contenu de la seringue dans le muscle fessier du patient.
C apuchon p ro te c te u r d e l’ a ig u ille
70 ATTENTION:
Afin d’ éviter une blessure avec une aiguille contaminée, ne pas:
- enlever intentionnellement le dispositif Needle-Pro
- essayer de redresser l’ aiguille ou de mettre en place le dispositif Needle-Pro si l’ aiguille
12.
Une fois la procédure ci-dessus effectuée, remettre la protection sur l’ aiguille.
De la même main, appuyer DELICATEMENT la protection contre une surface plane.
Lorsque l’ enveloppe protectrice est en place, l’ aiguille est alors insérée fermement dans l’ étui.
Vérifier visuellement que l’ aiguille est complètement insérée dans son enveloppe protectrice.
Jeter immédiatement dans un endroit prévu à cet effet.
Surface plane
71
European Medicines Agency Evaluation of Medicines for Human Use
Londres, le 8 octobre 2008 Réf. doc.
EMEA/ CHMP/ 554680/ 2008
COMITÉ DES MÉDICAMENTS A USAGE HUMAIN (CHMP)
AVIS SUITE À SAISINE FORMÉE SUR LE FONDEMENT DE L’ ARTICLE 30 POUR
Dénomination commune internationale (DCI): rispéridone
INFORMATIONS SUR LE PRODUIT
Risperdal Consta et dénominations associées est un antipsychotique, indiqué pour le traitement d’ entretien de la schizophrénie chez des patients actuellement stabilisés par des antipsychotiques oraux.
Il se présente sous la forme d’ une poudre à libération prolongée et d’ un solvant pour suspension injectable par voie intramusculaire.
Le 24 juillet 2007, la Commission européenne a transmis à l’ EMEA une saisine en vertu de l’ article 30 de la directive 2001/ 83/ CE, telle que modifiée, visant à l’ harmonisation des résumés des caractéristiques du produit (RCP), de la notice et de l’ étiquetage autorisés au niveau national pour le médicament Risperdal Consta et dénominations associées.
La saisine se fondait sur des divergences dans les résumés des caractéristiques du produit (RCP) de Risperdal Consta et dénominations associées autorisés dans les États membres de l’ Union européenne, en ce qui concerne l’ indication, les mises en gardes particulières et les précautions d’ emploi, ainsi que les interactions avec d’ autres médicaments et d’ autres formes d’ interactions.
Ce médicament apparaît dans la liste de 2007 des médicaments identifiés en vue d’ une harmonisation des RCP.
La procédure a débuté le 20 septembre 2007.
Des informations complémentaires ont été fournies par le titulaire de l’ autorisation de mise sur le marché, le 28 janvier 2008 et le 28 avril 2008.
Au cours de sa réunion de juillet 2008, le CHMP, sur la base des données globales soumises et de la discussion scientifique tenue en son sein, a estimé que la proposition d’ harmonisation des RCP, de l’ étiquetage et de la notice était acceptable et qu’ il convenait de les modifier.
Le 24 juillet 2008, le CHMP a émis un avis favorable recommandant l’ harmonisation des RCP, de l’ étiquetage et de la notice de Risperdal Consta et dénominations associées.
La liste des dénominations concernées est fournie à l’ annexe I.
Les conclusions scientifiques sont présentées à l'annexe II et les RCP, l’ étiquetage et la notice modifiés à l’ annexe III.
La décision correspondante a été émise par la Commission européenne le 7 octobre 2008.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 13 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
ANNEXE I
LISTE REPRENANT LES NOMS, LES FORMES PHARMACEUTIQUES, LES DOSAGES DES MEDICAMENTS, LES VOIES D’ ADMINISTRATION, LES TITULAIRES DE L’ AMM DANS LES ETATS MEMBRES
1 Etat Membre
Titulaire de l’ Autorisation de Mise sur le Marché
DCI
Nom de fantaisie Dosage
Forme pharmaceutique
Voie d’ administration
Contenu (concentration)
Autriche
Janssen-Cilag Pharma
Risperdal
0,5 mg
Quicklet 0,5 mg - Tabletten
orodispersible
Autriche
Janssen-Cilag Pharma GmbH Pfarrgasse 75 A-1232 Wien, Autriche
Rispéridone
Risperdal Quicklet 1mg - Tabletten
1 mg
Comprimé orodispersible
Voie orale
Autriche
Janssen-Cilag Pharma GmbH Pfarrgasse 75 A-1232 Wien, Autriche
Rispéridone
Risperdal Quicklet 2 mg - Tabletten
2 mg
Comprimé orodispersible
Voie orale
Autriche
Janssen-Cilag Pharma GmbH Pfarrgasse 75 A-1232 Wien, Autriche
Rispéridone
Risperdal Quicklet 3 mg - Tabletten
3 mg
Comprimé orodispersible
Voie orale
Autriche
Janssen-Cilag Pharma GmbH Pfarrgasse 75 A-1232 Wien, Autriche
Rispéridone
Risperdal Quicklet 4 mg - Tabletten
4 mg
Comprimé orodispersible
Voie orale
Autriche
Janssen-Cilag Pharma GmbH Pfarrgasse 75 A-1232 Wien, Autriche
Rispéridone
Risperdal 0,5 mg - 0,5 mg Filmtabletten
Comprimé pelliculé
Voie orale
Autriche
Janssen-Cilag Pharma GmbH Pfarrgasse 75 A-1232 Wien,
Rispéridone
Risperdal 1 mg - 1 mg Filmtabletten
Comprimé pelliculé
Voie orale
2 Etat Membre
Titulaire de l’ Autorisation de Mise sur le Marché
DCI
Nom de fantaisie Dosage
Forme pharmaceutique
Voie d’ administration
Contenu (concentration)
Autriche Autriche
Janssen-Cilag Pharma
Rispéridone
Risperdal
2 mg - 2 mg
Comprimé
Voie orale
Autriche
Janssen-Cilag Pharma GmbH Pfarrgasse 75 A-1232 Wien, Autriche
Rispéridone
Risperdal 3 mg - 3 mg Filmtabletten
Comprimé pelliculé
Voie orale
Autriche
Janssen-Cilag Pharma GmbH Pfarrgasse 75 A-1232 Wien, Autriche
Rispéridone
Risperdal 4 mg - 4 mg Filmtabletten
Comprimé pelliculé
Voie orale
Autriche
Janssen-Cilag Pharma GmbH Pfarrgasse 75 A-1232 Wien, Autriche
Rispéridone
Risperdal 6 mg - 6 mg Filmtabletten
Comprimé pelliculé
Voie orale
Autriche
Janssen-Cilag Pharma GmbH Pfarrgasse 75 A-1232 Wien, Autriche
Rispéridone
Risperdal 1 mg/ ml 1 mg - orale Lösung
Solution buvable
Voie orale
1 mg/ ml
Autriche
Janssen-Cilag Pharma GmbH Pfarrgasse 75 A-1232 Wien, Autriche
Rispéridone
Rispolin Quicklet 0,5 mg 0,5 mg - Tabletten
Comprimé orodispersible
Voie orale
Autriche
Janssen-Cilag Pharma GmbH Pfarrgasse 75 A-1232 Wien,
Rispéridone
Rispolin Quicklet 1 mg 1 mg - Tabletten
Comprimé orodispersible
Voie d’ administration
Autriche Autriche
Janssen-Cilag Pharma GmbH Pfarrgasse 75 A-1232 Wien, Autriche
Rispéridone
Rispolin Quicklet 2 mg 2 mg - Tabletten
Comprimé orodispersible
Voie orale
Autriche
Janssen-Cilag Pharma GmbH Pfarrgasse 75 A-1232 Wien, Autriche
Rispéridone
Rispolin Quicklet 3 mg 3 mg - Tabletten
Comprimé orodispersible
Voie orale
Autriche
Janssen-Cilag Pharma GmbH Pfarrgasse 75 A-1232 Wien, Autriche
Rispéridone
Rispolin Quicklet 4 mg 4 mg - Tabletten
Comprimé orodispersible
Voie orale
Autriche
Janssen-Cilag Pharma GmbH Pfarrgasse 75 A-1232 Wien, Autriche
Rispéridone
Rispolin 0,5 mg - 0,5 mg Filmtabletten
Comprimé pelliculé
Voie orale
Autriche
Janssen-Cilag Pharma GmbH Pfarrgasse 75 A-1232 Wien, Autriche
Rispéridone
Rispolin 1 mg- 1 mg Filmtabletten
Comprimé pelliculé
Voie orale
Autriche
Janssen-Cilag Pharma GmbH Pfarrgasse 75 A-1232 Wien, Autriche
Rispéridone
Rispolin 2 mg - 2 mg Filmtabletten
Comprimé pelliculé
Voie orale
Autriche
Janssen-Cilag Pharma GmbH Pfarrgasse 75 A-1232 Wien,
Rispéridone
Rispolin 3 mg - 3 mg Filmtabletten
Comprimé pelliculé
Voie orale
4 Etat Membre
Titulaire de l’ Autorisation de Mise sur le Marché
DCI
Nom de fantaisie Dosage
Forme pharmaceutique
Voie d’ administration
Contenu (concentration)
Autriche Autriche
Janssen-Cilag Pharma
Rispéridone
Rispolin
4 mg - 4 mg
Comprimé
Voie orale
Autriche
Janssen-Cilag Pharma GmbH Pfarrgasse 75 A-1232 Wien, Autriche
Rispéridone
Rispolin 6 mg - 6 mg Filmtabletten
Comprimé pelliculé
Voie orale
Autriche
Janssen-Cilag Pharma GmbH Pfarrgasse 75 A-1232 Wien, Austria
Rispéridone
Rispolin 1 mg/ ml 1 mg - orale Lösung
Solution buvable
1 mg/ ml
Belgique
Roderveldlaan 1 B- 2600 Berchem, Belgique
Rispéridone
Risperidone J-C 0,5 mg Instasolv
Comprimé orodispersible
Voie orale
Belgique
Roderveldlaan 1 B- 2600 Berchem, Belgique
Rispéridone
Risperdal 1 mg
Solution buvable
Voie orale
Belgique
Roderveldlaan 1 B- 2600 Berchem, Belgique
Rispéridone
Risperdal 0,5 mg
Comprimé pelliculé
Voie orale
Belgique
Roderveldlaan 1 B- 2600 Berchem, Belgique
Rispéridone
Risperdal 1 mg
Comprimé pelliculé
Voie orale
5 Etat Membre
Titulaire de l’ Autorisation de Mise sur le Marché
DCI
Nom de fantaisie Dosage
Forme pharmaceutique
Voie d’ administration
Belgique
Roderveldlaan 1 B- 2600 Berchem, Belgique
Rispéridone
Risperdal
Comprimé pelliculé
Voie orale
Belgique
Roderveldlaan 1 B- 2600 Berchem, Belgique
Rispéridone
Risperdal
Comprimé pelliculé
Voie orale
Belgique
Roderveldlaan 1 B- 2600 Berchem, Belgique
Rispéridone
Risperdal
4 mg
Comprimé pelliculé
Voie orale
Belgique
Roderveldlaan 1 B- 2600 Berchem, Belgique
Rispéridone
Risperdal
6 mg
Comprimé pelliculé
Voie orale
Belgique
Roderveldlaan 1 B- 2600 Berchem, Belgique
Rispéridone
0,5 mg
Comprimé orodispersible
Voie orale
Belgique
Roderveldlaan 1 B- 2600 Berchem, Belgique
Rispéridone
Risperdal Instasolv
Comprimé orodispersible
Voie orale
Belgique
Roderveldlaan 1 B- 2600 Berchem, Belgique
Rispéridone
Risperdal Instasolv
Comprimé orodispersible
Voie d’ administration
Belgique
Roderveldlaan 1 B- 2600 Berchem, Belgique
Rispéridone
0,5 mg
Comprimé pelliculé
Voie orale
Belgique
Roderveldlaan 1 B- 2600 Berchem, Belgique
Rispéridone
Risperidone J-C
Comprimé pelliculé
Voie orale
Belgique
Roderveldlaan 1 B- 2600 Berchem, Belgique
Rispéridone
Risperidone J-C
Solution buvable
Voie orale
Belgique
Roderveldlaan 1 B- 2600 Berchem, Belgique
Rispéridone
Risperidone J-C
Comprimé pelliculé
Voie orale
Belgique
Roderveldlaan 1 B- 2600 Berchem, Belgique
Rispéridone
Risperidone J-C
Comprimé pelliculé
Voie orale
Belgique
Roderveldlaan 1 B- 2600 Berchem, Belgique
Rispéridone
Risperidone J-C
Comprimé pelliculé
Voie orale
Belgique
Roderveldlaan 1 B- 2600 Berchem, Belgique
Rispéridone
6 mg
Comprimé pelliculé
Voie orale
7 Etat Membre
Titulaire de l’ Autorisation de Mise sur le Marché
DCI
Nom de fantaisie Dosage
Forme pharmaceutique
Voie d’ administration
Contenu (concentration)
Belgique
Roderveldlaan 1 B- 2600 Berchem, Belgique
Rispéridone
Risperidone J-C Instasolv
1 mg
Comprimé orodispersible
Voie orale
Belgique
Roderveldlaan 1 B- 2600 Berchem, Belgique
Rispéridone
Risperidone J-C Instasolv
2 mg
Comprimé orodispersible
Voie orale
Bulgarie
Johnson & Johnson D. O. O.
Smartinska cesta 53, 1000 Ljubljana, Slovénie
Rispéridone
Rispolept
1mg
Solution buvable
Voie orale
1mg/ ml
Bulgarie
Johnson & Johnson D. O. O.
Smartinska cesta 53, 1000 Ljubljana, Slovénie
Rispéridone
Rispolept
1 mg
Comprimé pelliculé
Voie orale
Bulgarie
Johnson & Johnson D. O. O.
Smartinska cesta 53, 1000 Ljubljana, Slovénie
Rispéridone
Rispolept
2 mg
Comprimé pelliculé
Voie orale
Bulgarie
Johnson & Johnson D. O. O.
Smartinska cesta 53, 1000 Ljubljana, Slovénie
Rispéridone
Rispolept
3 mg
Comprimé pelliculé
Voie orale
Bulgarie
Johnson & Johnson D. O. O.
Smartinska cesta 53, 1000 Ljubljana, Slovénie
Rispéridone
Rispolept
4 mg
Comprimé pelliculé
Voie orale
8 Etat Membre
Titulaire de l’ Autorisation de Mise sur le Marché
DCI
Nom de fantaisie Dosage
Forme pharmaceutique
Voie d’ administration
Contenu (concentration)
Chypre
Janssen-Cilag International NV, Turnhoutseweg 30, B- 2340, Beerse, Belgique
Rispéridone
Risperdal
1 mg
Comprimé pelliculé
Voie orale
Chypre
Janssen-Cilag International NV, Turnhoutseweg 30, B- 2340, Beerse, Belgique
Rispéridone
Risperdal
2 mg
Comprimé pelliculé
Voie orale
Chypre
Janssen-Cilag International NV, Turnhoutseweg 30, B- 2340, Beerse, Belgique
Rispéridone
Risperdal
3 mg
Comprimé pelliculé
Voie orale
Chypre
Janssen-Cilag International NV, Turnhoutseweg 30, B- 2340, Beerse, Belgique
Rispéridone
Risperdal
4 mg
Comprimé pelliculé
Voie orale
Chypre
Janssen-Cilag International NV, Turnhoutseweg 30, B- 2340, Beerse, Belgique
Rispéridone
Risperdal
1 mg / ml
Solution buvable
Voie orale
1 mg/ 1 ml
République
Janssen-Cilag s. r. o.
Rispéridone
Risperdal
1 mg
Comprimé
Voie orale
Tchèque
Janssen-Cilag s. r. o.
Karla Engliš e 3201/ 6 150 00 Praha 5
Rispéridone
Risperdal
2 mg
Comprimé pelliculé
Voie orale
République Tchèque
Janssen-Cilag s. r. o.
Karla Engliš e 3201/ 6
Rispéridone
Risperdal
3 mg
Comprimé pelliculé
Voie d’ administration
150 00 Praha 5 République Tchèque
Janssen-Cilag s. r. o.
Karla Engliš e 3201/ 6 150 00 Praha 5
Rispéridone
Risperdal
4 mg
Comprimé pelliculé
Voie orale
République Tchèque
Janssen-Cilag s. r. o.
Karla Engliš e 3201/ 6 150 00 Praha 5
Rispéridone
Risperdal
1 mg
Solution buvable
Voie orale
1 mg/ 1 ml
République Tchèque
Janssen-Cilag s. r. o.
Karla Engliš e 3201/ 6 150 00 Praha 5
Rispéridone
Risperdal Quicklet
Comprimé orodispersible
Voie orale
République Tchèque
Janssen-Cilag s. r. o.
Karla Engliš e 3201/ 6 150 00 Praha 5
Rispéridone
3 mg
Comprimé orodispersible
Voie orale
République Tchèque
Janssen-Cilag s. r. o.
Karla Engliš e 3201/ 6 150 00 Praha 5
Rispéridone
Risperdal Quicklet
Comprimé orodispersible
Voie orale
Danemark
Janssen-Cilag A/ S, Postboks 149, Hammerbakken 19, 3460 Birkerød, Danemark
Rispéridone
Belivon
Solution buvable
1 mg/ 1 ml
Danemark
Janssen-Cilag A/ S, Postboks 149, Hammerbakken 19, 3460 Birkerød, Danemark
Rispéridone
Belivon
1 mg
Comprimé pelliculé
Voie orale
Danemark
Janssen-Cilag A/ S,
Belivon
2 mg
Comprimé
Voie orale
Postboks 149,
pelliculé
DCI
Nom de fantaisie Dosage
Voie d’ administration
Hammerbakken 19, 3460 Birkerød, Danemark Danemark
Janssen-Cilag A/ S, Postboks 149, Hammerbakken 19, 3460 Birkerød, Danemark
Belivon
3 mg
Comprimé pelliculé
Voie orale
Danemark
Janssen-Cilag A/ S, Postboks 149, Hammerbakken 19, 3460 Birkerød, Danemark
Belivon
4 mg
Comprimé pelliculé
Voie orale
Danemark
Janssen-Cilag A/ S, Postboks 149, Hammerbakken 19, 3460 Birkerød, Danemark
Risperdal
0,5 mg
Comprimé pelliculé
Voie orale
Danemark
Janssen-Cilag A/ S, Postboks 149, Hammerbakken 19, 3460 Birkerød, Danemark
Risperdal
1 mg
Comprimé pelliculé
Voie orale
Danemark
Janssen-Cilag A/ S, Postboks 149, Hammerbakken 19, 3460 Birkerød, Danemark
Rispéridone
Risperdal
2 mg
Comprimé pelliculé
Voie orale
11 Etat Membre
Titulaire de l’ Autorisation de Mise sur le Marché
DCI
Nom de fantaisie Dosage
Forme pharmaceutique
Voie d’ administration
Danemark
Janssen-Cilag A/ S, Postboks 149, Hammerbakken 19, 3460 Birkerød, Danemark
Risperdal
3 mg
Comprimé pelliculé
Voie orale
Danemark
Janssen-Cilag A/ S, Postboks 149, Hammerbakken 19, 3460 Birkerød, Danemark
Risperdal
4 mg
Comprimé pelliculé
Voie orale
Danemark
Janssen-Cilag A/ S, Postboks 149, Hammerbakken 19, 3460 Birkerød, Danemark
Risperdal
1 mg
Solution buvable Voie orale
1 mg/ 1 ml
Danemark
Janssen-Cilag A/ S, Postboks 149, Hammerbakken 19, 3460 Birkerød, Danemark
Risperdal
0,5 mg
Lyophylisat oral Voie orale
Danemark
Janssen-Cilag A/ S, Postboks 149, Hammerbakken 19, 3460 Birkerød, Danemark
Risperdal
1 mg
Lyophylisat oral Voie orale
Lyophylisat oral Voie orale
12 Etat Membre
Titulaire de l’ Autorisation de Mise sur le Marché
DCI
Nom de fantaisie Dosage
Forme pharmaceutique
Voie d’ administration
Contenu (concentration)
3460 Birkerød, Danemark Estonie
Johnson & Johnson UAB Š eimyniš kių g.
1A LT-09312 Vilnius Lituanie
Rispéridone
Rispolept
1 mg
Comprimé pelliculé
Voie orale
Estonie
1A LT-09312 Vilnius Lituanie
Rispolept
2 mg
Comprimé pelliculé
Voie orale
Estonie
1A LT-09312 Vilnius Lituanie
Rispolept
3 mg
Comprimé pelliculé
Voie orale
Estonie
1A LT-09312 Vilnius Lituanie
Rispolept
4 mg
Comprimé pelliculé
Voie orale
Estonie
1A LT-09312 Vilnius Lituanie
Rispolept
1 mg/ ml
Solution buvable
Voie orale
1 mg/ ml
Estonie
Johnson & Johnson
Rispéridone
Rispolept
Comprimé
Voie orale
13 Etat Membre
Titulaire de l’ Autorisation de Mise sur le Marché
DCI
Nom de fantaisie Dosage
Forme pharmaceutique
Voie d’ administration
Contenu (concentration)
1A LT-09312 Vilnius Lituanie
orodispersible
Estonie
1A LT-09312 Vilnius Lituanie
Rispolept Quicklet
Comprimé orodispersible
Finlande
Jansen-Cilag Oy Metsänneidonkuja 8 02130 Espoo Finlande
Risperdal
1 mg
Solution buvable
Voie orale
1 mg/ ml
Finlande
Jansen-Cilag Oy
Risperdal
0,25 mg
Comprimé
Voie orale
Finlande
Jansen-Cilag Oy Metsänneidonkuja 8 02130 Espoo Finlande
Risperdal
0,5 mg
Comprimé pelliculé
Voie orale
Finlande
Jansen-Cilag Oy
Risperdal
1 mg
Comprimé
Voie orale
Finlande
Jansen-Cilag Oy Metsänneidonkuja 8 02130 Espoo Finlande
Risperdal
2 mg
Comprimé pelliculé
Voie orale
Finlande
Jansen-Cilag Oy Metsänneidonkuja 8 02130 Espoo Finlande
Risperdal
3 mg
Comprimé pelliculé
Voie orale
Finlande
Jansen-Cilag Oy
Risperdal
4 mg
Comprimé
Voie d’ administration
Finlande
Jansen-Cilag Oy Metsänneidonkuja 8 02130 Espoo Finlande
Risperdal
6 mg
Comprimé pelliculé
Voie orale
Finlande
Jansen-Cilag Oy Metsänneidonkuja 8 02130 Espoo Finlande
Rispéridone
0,5 mg
Comprimé orodispersible
Voie orale
Finlande
Jansen-Cilag Oy Metsänneidonkuja 8 02130 Espoo Finlande
Rispéridone
Risperdal Instasolv
Comprimé orodispersible
Voie orale
Finlande
Jansen-Cilag Oy Metsänneidonkuja 8 02130 Espoo Finlande
Rispéridone
Risperdal Instasolv
Comprimé orodispersible
Voie orale
Finlande
Jansen-Cilag Oy Metsänneidonkuja 8 02130 Espoo Finlande
Rispéridone
Risperdal Instasolv
Comprimé orodispersible
Voie orale
Finlande
Jansen-Cilag Oy Metsänneidonkuja 8 02130 Espoo Finlande
Rispéridone
Risperdal Instasolv
Comprimé orodispersible
Voie orale
France
Laboratoires Janssen- Cilag 1 rue Desmoulins TSA 91003 92787 Issy les Moulineaux Cedex 9, France
Rispéridone
Belivon
Comprimé sécable
Voie orale
France
Laboratoires Janssen-
Rispéridone
Belivon
Comprimé
Voie orale
15 Etat Membre
Titulaire de l’ Autorisation de Mise sur le Marché
DCI
Nom de fantaisie Dosage
Forme pharmaceutique
Voie d’ administration
Contenu (concentration)
Cilag 1 rue Desmoulins TSA 91003 92787 Issy les Moulineaux Cedex 9, France
sécable
Belivon
Comprimé sécable
Voie orale
France
Laboratoires Janssen- Rispéridone Cilag 1 rue Desmoulins TSA 91003 92787 Issy les Moulineaux Cedex 9, France
Belivon
4 mg
Comprimé sécable
Voie orale
France
Laboratoires Janssen- Rispéridone Cilag 1 rue Desmoulins TSA 91003 92787 Issy les Moulineaux Cedex 9, France
Risperdal
0,5 mg
Comprimé pelliculé
Voie orale
Laboratoires Janssen- Rispéridone
Comprimé
Voie orale
16 Etat Membre
Titulaire de l’ Autorisation de Mise sur le Marché
DCI
Forme pharmaceutique
Voie d’ administration
Cilag 1 rue Desmoulins TSA 91003 92787 Issy les Moulineaux Cedex 9, France
pelliculé sécable
France
Laboratoires Janssen- Rispéridone Cilag 1 rue Desmoulins TSA 91003 92787 Issy les Moulineaux Cedex 9, France
Risperdal
2 mg
Comprimé pelliculé sécable
Voie orale
France
Laboratoires Janssen- Rispéridone Cilag 1 rue Desmoulins TSA 91003 92787 Issy les Moulineaux Cedex 9, France
Risperdal
3 mg
Comprimé pelliculé sécable
Voie orale
France
Laboratoires Janssen- Rispéridone Cilag 1 rue Desmoulins TSA 91003 92787 Issy les Moulineaux Cedex 9, France
Risperdal
4 mg
Comprimé pelliculé sécable
Voie orale
17 Etat Membre
Titulaire de l’ Autorisation de Mise sur le Marché
DCI
Nom de fantaisie Dosage
Forme pharmaceutique
Voie d’ administration
Contenu (concentration)
France
Laboratoires Janssen Rispéridone Cilag 1 rue Desmoulins TSA 91003 92787 Issy les Moulineaux Cedex 9, France
Risperdal
1 mg/ ml
Solution buvable
Voie orale
1 mg/ ml
France
Laboratoires Janssen Rispéridone Cilag 1 rue Desmoulins TSA 91003 92787 Issy les Moulineaux Cedex 9, France
Risperdaloro
0,5 mg
Comprimé orodispersible
Voie orale
France
Laboratoires Janssen Rispéridone Cilag 1 rue Desmoulins TSA 91003 92787 Issy les Moulineaux Cedex 9, France
Risperdaloro
1 mg
Comprimé orodispersible
Voie orale
France
Laboratoires Janssen Rispéridone Cilag 1 rue Desmoulins TSA 91003 92787 Issy les Moulineaux Cedex 9, France
Risperdaloro
2 mg
Comprimé orodispersible
Voie orale
18 Etat Membre
Titulaire de l’ Autorisation de Mise sur le Marché
DCI
Nom de fantaisie Dosage
Forme pharmaceutique
Voie d’ administration
Contenu (concentration)
France
Laboratoires Janssen Rispéridone Cilag 1 rue Desmoulins TSA 91003 92787 Issy les Moulineaux Cedex 9, France
Risperdaloro
3 mg
Comprimé orodispersible
Voie orale
France
Laboratoires Janssen Rispéridone Cilag 1 rue Desmoulins TSA 91003 92787 Issy les Moulineaux Cedex 9, France
Risperdaloro
4 mg
Comprimé orodispersible
Voie orale
Allemagne
Janssen-Cilag GmbH Rispéridone 41457 Neuss or Janssen-Cilag GmbH Raiffeisenstr.
8 41470 Neuss, Allemagne
Risperdal 1 mg
1 mg
Comprimé pelliculé
Voie orale
Allemagne
Janssen-Cilag GmbH Rispéridone 41457 Neuss or Janssen-Cilag GmbH Raiffeisenstr.
8 41470 Neuss, Allemagne
Risperdal 2 mg
2 mg
Comprimé pelliculé
Voie d’ administration
Allemagne
Janssen-Cilag GmbH 41457 Neuss or Janssen-Cilag GmbH Raiffeisenstr.
8 41470 Neuss, Allemagne
Risperdal
3 mg 3 mg
Comprimé pelliculé
Voie orale
Allemagne
Janssen-Cilag GmbH 41457 Neuss or Janssen-Cilag GmbH Raiffeisenstr.
8 41470 Neuss, Allemagne
Risperdal
4 mg 4 mg
Comprimé pelliculé
Voie orale
Allemagne
Janssen-Cilag GmbH
8 41470 Neuss, Allemagne
Filmtabletten 0,25 mg
Allemagne
Janssen-Cilag GmbH
Risperdal 0,5 mg
Voie orale
41457 Neuss or Janssen-Cilag GmbH Raiffeisenstr.
8 41470 Neuss, Allemagne
Filmtabletten 0,5 mg
DCI
Nom de fantaisie Dosage
Voie d’ administration
Allemagne
Janssen-Cilag GmbH 41457 Neuss or Janssen-Cilag GmbH Raiffeisenstr.
8 41470 Neuss, Allemagne
Risperdal Filmtabletten 6 mg
6 mg
Comprimé pelliculé
Voie orale
Allemagne
Janssen-Cilag GmbH 41457 Neuss or Janssen-Cilag GmbH Raiffeisenstr.
8 41470 Neuss, Allemagne
Rispéridone
Risperdal Lösung 1 mg 1 mg/ ml
Solution buvable
Voie orale
Allemagne
Janssen-Cilag GmbH 41457 Neuss or Janssen-Cilag GmbH Raiffeisenstr.
8 41470 Neuss, Allemagne
Rispéridone
Risperdal 1 mg Quicklet 1 mg
Comprimé orodispersible
Voie orale
Allemagne
Janssen-Cilag GmbH 41457 Neuss or Janssen-Cilag GmbH Raiffeisenstr.
8 41470 Neuss, Allemagne
Rispéridone
Risperdal 2 mg Quicklet 2 mg
Comprimé orodispersible
Voie d’ administration
Allemagne
Janssen-Cilag GmbH 41457 Neuss or Janssen-Cilag GmbH Raiffeisenstr.
8 41470 Neuss, Allemagne
Rispéridone
Risperdal Quicklet 3 mg
Comprimé orodispersible
Voie orale
Allemagne
Janssen-Cilag GmbH 41457 Neuss or Janssen-Cilag GmbH Raiffeisenstr.
8 41470 Neuss, Allemagne
Rispéridone
Risperdal Quicklet 4 mg
Comprimé orodispersible
Voie orale
Allemagne
Janssen-Cilag GmbH 41457 Neuss or Janssen-Cilag GmbH Raiffeisenstr.
8 41470 Neuss, Allemagne
Rispéridone
Risperidon- Janssen Filmtabletten 6 mg
Comprimé pelliculé
Voie orale
Allemagne
Janssen-Cilag GmbH
Rispéridone
Risperidon-
Solution buvable
Voie orale
1mg/ ml
41457 Neuss or Janssen-Cilag GmbH Raiffeisenstr.
8 41470 Neuss, Allemagne
Janssen Loesung 1 mg/ ml
22 Etat Membre
Titulaire de l’ Autorisation de Mise sur le Marché
DCI
Nom de fantaisie Dosage
Forme pharmaceutique
Voie d’ administration
Contenu (concentration)
Allemagne
Janssen-Cilag GmbH
8 41470 Neuss, Allemagne
Filmtabletten
pelliculé
Allemagne
Janssen-Cilag GmbH 41457 Neuss or Janssen-Cilag GmbH Raiffeisenstr.
8 41470 Neuss, Allemagne
Belivon 1 mg Filmtabletten
1 mg
Comprimé pelliculé
Voie orale
Allemagne
Janssen-Cilag GmbH 41457 Neuss or Janssen-Cilag GmbH Raiffeisenstr.
8 41470 Neuss, Allemagne
Belivon 1mg/ ml Lösung
1 mg
Solution buvable
Voie orale
1 mg/ ml
Allemagne
Janssen-Cilag GmbH 41457 Neuss or Janssen-Cilag GmbH Raiffeisenstr.
8 41470 Neuss, Allemagne
Belivon 2 mg Filmtabletten
2 mg
Comprimé pelliculé
Voie d’ administration
Allemagne
Janssen-Cilag GmbH
8 41470 Neuss, Allemagne
Filmtabletten
pelliculé
Allemagne
Janssen-Cilag GmbH 41457 Neuss or Janssen-Cilag GmbH Raiffeisenstr.
8 41470 Neuss, Allemagne
Belivon 4 mg 4 mg Filmtabletten
Comprimé pelliculé
Voie orale
Allemagne
Janssen-Cilag GmbH 41457 Neuss or Janssen-Cilag GmbH Raiffeisenstr.
8 41470 Neuss, Allemagne
Belivon 6 mg 6 mg Filmtabletten
Comprimé pelliculé
Voie orale
Allemagne
Janssen-Cilag GmbH
8 41470 Neuss, Allemagne
pelliculé
24 Etat Membre
Titulaire de l’ Autorisation de Mise sur le Marché
DCI
Nom de fantaisie Dosage
Forme pharmaceutique
Voie d’ administration
Contenu (concentration)
Allemagne
Janssen-Cilag GmbH 41457 Neuss or Janssen-Cilag GmbH Raiffeisenstr.
8 41470 Neuss, Allemagne
Rispéridone
Rehablit
2 mg
Comprimé pelliculé
Voie orale
Allemagne
Janssen-Cilag GmbH 41457 Neuss or Janssen-Cilag GmbH Raiffeisenstr.
8 41470 Neuss, Allemagne
Rispéridone
Rehablit
3 mg
Comprimé pelliculé
Voie orale
Allemagne
Janssen-Cilag GmbH 41457 Neuss or Janssen-Cilag GmbH Raiffeisenstr.
8 41470 Neuss, Allemagne
Rispéridone
Rehablit
4 mg
Comprimé pelliculé
Voie orale
Allemagne
Janssen-Cilag GmbH
Rispéridone
Rehablit
6 mg
Comprimé
Voie orale
41457 Neuss or Janssen-Cilag GmbH Raiffeisenstr.
8 41470 Neuss, Allemagne
Filmtabletten 6 mg
pelliculé
Allemagne
Janssen-Cilag GmbH 41457 Neuss or Janssen-Cilag GmbH Raiffeisenstr.
8 41470 Neuss, Allemagne
Rispéridone
Rehablit Lösung 1 1 mg mg/ ml
Solution buvable
Voie orale
Grèce
Janssen-Cilag Pharmaceutical S. A. C. I, 56 Eirinis Avenue, Pefki, 15121, Grèce
Rispéridone
Risperdal 1 mg
Comprimé pelliculé
Voie orale
Grèce
Janssen-Cilag Pharmaceutical S. A. C. I, 56 Eirinis Avenue, Pefki, 15121, Grèce
Rispéridone
Risperdal 2 mg
Comprimé pelliculé
Voie orale
Grèce
Janssen-Cilag Pharmaceutical S. A. C. I, 56 Eirinis Avenue, Pefki, 15121, Grèce
Rispéridone
Risperdal 3 mg
Comprimé pelliculé
Voie orale
Grèce
Janssen-Cilag Pharmaceutical S. A. C. I, 56 Eirinis Avenue, Pefki, 15121, Grèce
Rispéridone
Risperdal 6 mg
Comprimé
Voie orale
26 Etat Membre
Titulaire de l’ Autorisation de Mise sur le Marché
DCI
Nom de fantaisie Dosage
Forme pharmaceutique
Voie d’ administration
Contenu (concentration)
Pharmaceutical S. A. C. I, 56 Eirinis Avenue, Pefki, 15121, Grèce
pelliculé
Grèce
Janssen-Cilag Pharmaceutical S. A. C. I, 56 Eirinis Avenue, Pefki, 15121, Grèce
Rispéridone
Risperdal
8 mg
Comprimé pelliculé
Voie orale
Grèce
Janssen-Cilag Pharmaceutical S. A. C. I, 56 Eirinis Avenue, Pefki, 15121, Grèce
Rispéridone
Risperdal
1 mg/ 1 ml
Solution buvable
Voie orale
1mg/ ml
Grèce
Janssen-Cilag Pharmaceutical S. A. C. I, 56 Eirinis Avenue, Pefki, 15121, Grèce
Rispéridone
0,5 mg
Comprimé orodispersible
Voie orale
Grèce
Janssen-Cilag Pharmaceutical S. A. C. I, 56 Eirinis Avenue, Pefki, 15121, Grèce
Rispéridone
Risperdal Quicklet
Comprimé orodispersible
Voie orale
Grèce
Janssen-Cilag Pharmaceutical S. A. C. I, 56 Eirinis Avenue, Pefki, 15121,
Rispéridone
Risperdal Quicklet
Comprimé orodispersible
Voie d’ administration
Grèce Grèce
Janssen-Cilag Pharmaceutical S. A. C. I, 56 Eirinis Avenue, Pefki, 15121, Grèce
Rispéridone
Risperdal Quicklet
Comprimé orodispersible
Voie orale
Grèce
Janssen-Cilag Pharmaceutical S. A. C. I, 56 Eirinis Avenue, Pefki, 15121, Grèce
Rispéridone
Risperdal Quicklet
Comprimé orodispersible
Voie orale
Hongrie
Janssen- Cilag Kft.
2045 Törökbálint Tó park, Hongrie
Rispéridone
Risperdal
Comprimé pelliculé
Voie orale
Hongrie
Janssen- Cilag Kft.
2045 Törökbálint Tó park, Hongrie
Rispéridone
Risperdal
Comprimé pelliculé
Voie orale
Hongrie
Janssen- Cilag Kft.
Rispéridone
Risperdal
Comprimé
Voie orale
2045 Törökbálint Tó park, Hongrie
pelliculé
Hongrie
Janssen- Cilag Kft.
2045 Törökbálint Tó park, Hongrie
Risperdal
4 mg
Comprimé pelliculé
Voie orale
Hongrie
Janssen- Cilag Kft.
2045 Törökbálint Tó park, Hongrie
Risperdal
1mg
Solution
Voie orale
1mg/ ml
Hongrie
Janssen- Cilag Kft.
2045 Törökbálint Tó
Rispéridone
Risperdal Quicklet
Comprimé orodispersible
Voie d’ administration
park, Hongrie Hongrie
Janssen- Cilag Kft.
2045 Törökbálint Tó park, Hongrie
Rispéridone
Risperdal Quicklet
Comprimé orodispersible
Voie orale
Hongrie
Janssen- Cilag Kft.
2045 Törökbálint Tó park, Hongrie
Rispéridone
Risperdal Quicklet
Comprimé orodispersible
Voie orale
Islande
Janssen-Cilag AB, Box 7073 192 07 Sollentuna Suède
Rispéridone
0,5 mg
Lyophylisat oral
Voie orale
Islande
Janssen-Cilag AB, Box 7073 192 07 Sollentuna Suède
Rispéridone
Risperdal
Lyophylisat oral
Orale
Islande
Janssen-Cilag AB, Box 7073 192 07 Sollentuna Suède
Rispéridone
Risperdal
Lyophylisat oral
Orale
Islande
Janssen-Cilag AB, Box 7073 192 07 Sollentuna Suède
Rispéridone
Risperdal
Lyophylisat oral
Orale
Islande
Janssen-Cilag AB, Box 7073 192 07 Sollentuna Suède
Rispéridone
Risperdal
4 mg
Lyophylisat oral
Orale
Islande
Janssen-Cilag AB, Box
Risperdal
0,5 mg
Comprimé
Voie d’ administration
Islande
Janssen-Cilag AB, Box Rispéridone 7073 192 07 Sollentuna Suède
Risperdal
1 mg
Solution buvable
Voie orale
1 mg/ ml
Islande
Janssen-Cilag AB, Box Rispéridone 7073 192 07 Sollentuna Suède
Risperdal
1 mg
Comprimé pelliculé
Orale
Islande
Janssen-Cilag AB, Box Rispéridone 7073 192 07 Sollentuna Suède
Risperdal
2 mg
Comprimé pelliculé
Orale
Islande
Janssen-Cilag AB, Box Rispéridone 7073 192 07 Sollentuna Suède
Risperdal
3 mg
Comprimé pelliculé
Orale
Islande
Janssen-Cilag AB, Box Rispéridone 7073 192 07 Sollentuna Suède
Risperdal
4 mg
Comprimé pelliculé
Orale
Irlande
Janssen-Cilag Ltd Saunderton High Wycombe Buckinghamshire HP14 4HJ
Risperdal Liquid 1 mg
Solution
Voie orale
1 mg/ ml
Grande-Bretagne Irlande
Janssen-Cilag Ltd Saunderton High Wycombe Buckinghamshire HP14 4HJ Grande-Bretagne
Risperdal
6 mg
Comprimé pelliculé
Voie orale
Irlande
Janssen-Cilag Ltd Saunderton High Wycombe Buckinghamshire HP14 4HJ Grande-Bretagne
Risperdal
1 mg
Comprimé pelliculé
Voie orale
Irlande
Janssen-Cilag Ltd
Rispéridone
Risperdal
Comprimé
Voie orale
pelliculé
Irlande
Janssen-Cilag Ltd Saunderton High Wycombe Buckinghamshire HP14 4HJ Grande-Bretagne
Risperdal
3 mg
Comprimé pelliculé
Voie orale
Irlande
Janssen-Cilag Ltd Saunderton High Wycombe
Risperdal
4 mg
Comprimé pelliculé
Voie orale
31 Etat Membre
Titulaire de l’ Autorisation de Mise sur le Marché
DCI
Nom de fantaisie Dosage
Forme pharmaceutique
Voie d’ administration
Buckinghamshire HP14 4HJ Grande-Bretagne Irlande
Janssen-Cilag Ltd Saunderton High Wycombe Buckinghamshire HP14 4HJ Grande-Bretagne
Risperdal
0,25 mg
Comprimé pelliculé
Voie orale
Irlande
Janssen-Cilag Ltd Saunderton High Wycombe Buckinghamshire HP14 4HJ Grande-Bretagne
Risperdal
0,5 mg
Comprimé pelliculé
Voie orale
Irlande
Janssen-Cilag Ltd
Rispéridone
0,5 mg
Comprimé
Voie orale
Saunderton High Wycombe Buckinghamshire HP14 4HJ Grande-Bretagne
Quicklet
orodispersible
Irlande
Janssen-Cilag Ltd
Rispéridone
Risperdal
1 mg
Comprimé
Voie orale
Irlande
Janssen-Cilag Ltd
Rispéridone
Risperdal
2 mg
Comprimé
Voie d’ administration
Irlande
Janssen-Cilag Ltd
Rispéridone
Risperdal
3 mg
Comprimé
Voie orale
Irlande
Janssen-Cilag Ltd
Rispéridone
Risperdal
Comprimé
Voie orale
Italie
Janssen Cilag Spa
Rispéridone
Risperdal
Comprimé
Voie orale
Italie
Janssen Cilag Spa Via Michelangelo Buonarroti n.
23 Cologno Monzese, 20093, Milano, Italie
Rispéridone
Risperdal
Comprimé pelliculé
Voie orale
Italie
Janssen Cilag Spa
Rispéridone
Risperdal
Comprimé
Voie orale
33 Etat Membre
Titulaire de l’ Autorisation de Mise sur le Marché
DCI
Nom de fantaisie Dosage
Forme pharmaceutique
Voie d’ administration
Contenu (concentration)
Italie
Janssen Cilag Spa Via Michelangelo Buonarroti n.
23 Cologno Monzese, 20093, Milano, Italie
Rispéridone
Risperdal
4 mg
Comprimé pelliculé
Voie orale
Italie
Janssen Cilag Spa Via Michelangelo Buonarroti n.
23 Cologno Monzese, 20093, Milano, Italie
Rispéridone
Risperdal
1 mg
Solution buvable
Voie orale
1 mg/ ml
Italie
Janssen Cilag Spa Via Michelangelo Buonarroti n.
23 Cologno Monzese, 20093, Milano, Italie
Rispéridone
Risperdal
0,5 mg
Comprimé
Voie orale
Italie
Janssen Cilag Spa Via Michelangelo Buonarroti n.
23 Cologno Monzese, 20093, Milano, Italie
Rispéridone
Risperdal
0,25 mg
Comprimé
Voie orale
Italie
Janssen Cilag Spa Via Michelangelo Buonarroti n.
23 Cologno Monzese,
Rispéridone
Risperdal
6 mg
Comprimé pelliculé
Voie d’ administration
20093, Milano, Italie Italie
Janssen Cilag Spa Via Michelangelo Buonarroti n.
23 Cologno Monzese, 20093, Milano, Italie
Rispéridone
Risperdal
0,5 mg
Comprimé orodispersible
Voie orale
Italie
Janssen Cilag Spa Via Michelangelo Buonarroti n.
23 Cologno Monzese, 20093, Milano, Italie
Rispéridone
Risperdal
1 mg
Comprimé orodispersible
Voie orale
Italie
Janssen Cilag Spa
Rispéridone
Risperdal
2 mg
Comprimé
Voie orale
Italie
HEALTHCARE srl Via Michelangelo Buonarroti n.
23 Cologno Monzese, 20093, Milano, Italie
Rispéridone
BELIVON
1 mg
Solution buvable
Voie orale
1 mg/ ml
Italie
HEALTHCARE srl Via Michelangelo Buonarroti n.
23 Cologno Monzese,
Rispéridone
BELIVON
1 mg
Comprimé pelliculé
Voie d’ administration
20093, Milano, Italie Italie
HEALTHCARE srl Via Michelangelo Buonarroti n.
23 Cologno Monzese, 20093, Milano, Italie
Rispéridone
BELIVON
2 mg
Comprimé pelliculé
Voie orale
Italie
HEALTHCARE srl Via Michelangelo Buonarroti n.
23 Cologno Monzese, 20093, Milano, Italie
Rispéridone
BELIVON
3 mg
Comprimé pelliculé
Voie orale
Italie
HEALTHCARE srl Via Michelangelo Buonarroti n.
23 Cologno Monzese, 20093, Milano, Italie
Rispéridone
BELIVON
4 mg
Comprimé pelliculé
Voie orale
Italie
HEALTHCARE srl Via Michelangelo Buonarroti n.
23 Cologno Monzese,
Rispéridone
ACTASE
1 mg
Solution buvable
Voie orale
1 mg/ ml
36 Etat Membre
Titulaire de l’ Autorisation de Mise sur le Marché
DCI
Nom de fantaisie Dosage
Forme pharmaceutique
Voie d’ administration
Contenu (concentration)
20093, Milano, Italie Italie
HEALTHCARE srl Via Michelangelo Buonarroti n.
23 Cologno Monzese, 20093, Milano, Italie
Rispéridone
ACTASE
1 mg
Comprimé pelliculé
Voie orale
Italie
HEALTHCARE srl Via Michelangelo Buonarroti n.
23 Cologno Monzese, 20093, Milano, Italie
Rispéridone
ACTASE
2 mg
Comprimé pelliculé
Voie orale
Italie
HEALTHCARE srl Via Michelangelo Buonarroti n.
23 Cologno Monzese, 20093, Milano, Italie
Rispéridone
ACTASE
3 mg
Comprimé pelliculé
Voie orale
Italie
HEALTHCARE
Rispéridone
ACTASE
4 mg
Comprimé
Voie orale
37 Etat Membre
Titulaire de l’ Autorisation de Mise sur le Marché
DCI
Nom de fantaisie Dosage
Forme pharmaceutique
Voie d’ administration
Contenu (concentration)
Lettonie
UAB Johnson & Johnson, Š eimyniš kių g.1A, LT- 09312 Vilnius, Lituanie
Rispéridone
Rispolept
2 mg
Comprimés
Voie orale
Lettonie
UAB Johnson & Johnson, Š eimyniš kių g.1A, LT- 09312 Vilnius, Lituanie
Rispéridone
Rispolept
3 mg
Comprimés
Voie orale
Lettonie
UAB Johnson & Johnson, Š eimyniš kių g.1A, LT- 09312 Vilnius, Lituanie
Rispéridone
Rispolept
4 mg
Comprimés
Voie orale
Lettonie
UAB Johnson & Johnson, Š eimyniš kių g.1A, LT- 09312 Vilnius, Lituanie
Rispéridone
Rispolept
1 mg
Solution buvable
Voie orale
1 mg/ ml
Lettonie
UAB Johnson
Rispéridone
Risperdal
DCI
Nom de fantaisie Dosage
Voie d’ administration
Lettonie
UAB Johnson & Johnson, Š eimyniš kių g.1A, LT- 09312 Vilnius, Lituanie
Rispéridone
Risperdal Quicklet
2 mg
Comprimés orodispersibles
Voie orale
Lettonie
UAB Johnson & Johnson, Š eimyniš kių g.1A, LT- 09312 Vilnius, Lituanie
Rispéridone
Risperdal Quicklet
4 mg
Comprimés orodispersibles
Voie orale
Lituanie
1A, LT-09312 Vilnius, Lituanie
Rispéridone
Rispolept
1 mg
Comprimé pelliculé
Voie orale
Lituanie
UAB, ,Johnson &
Rispéridone
Rispolept
2 mg
Comprimé
Voie orale
Lituanie
1A, LT-09312 Vilnius,
Rispéridone
Rispolept
3 mg
Comprimé pelliculé
Voie d’ administration
Lituanie Lituanie
1A, LT-09312 Vilnius, Lituanie
Rispéridone
Rispolept
4 mg
Comprimé pelliculé
Voie orale
Lituanie
1A, LT-09312 Vilnius, Lituanie
Rispéridone
Rispolept
1 mg
Solution buvable
Voie orale
1 mg/ ml
Lituanie
1A, LT-09312 Vilnius, Lituanie
Rispéridone
Rispolept Quicklet
1 mg
Comprimé orodispersible
Voie orale
Lituanie
1A, LT-09312 Vilnius, Lituanie
Rispéridone
Rispolept Quicklet
2 mg
Comprimé orodispersible
Voie orale
Luxembourg
Janssen Cilag NV Roderveldlaan 1 2600 Berchem, Belgique
Risperidone J-C Instasolv
0,5 mg
Comprimé orodispersible
Voie orale
Luxembourg
Janssen Cilag NV Roderveldlaan 1 2600 Berchem, Belgique
Risperdal
1 mg
Solution buvable
Voie orale
1 mg / ml
Luxembourg
Janssen Cilag NV
Rispéridone
Risperdal
0,5 mg
Comprimé
Voie d’ administration
Luxembourg
Janssen Cilag NV
Rispéridone
Risperdal
1 mg
Comprimé
Voie orale
Luxembourg
Janssen Cilag NV Roderveldlaan 1 2600 Berchem, Belgique
Risperdal
2 mg
Comprimé pelliculé
Voie orale
Luxembourg
Janssen Cilag NV Roderveldlaan 1 2600 Berchem, Belgique
Risperdal
3 mg
Comprimé pelliculé
Voie orale
Luxembourg
Janssen Cilag NV Roderveldlaan 1 2600 Berchem, Belgique
Risperdal
4 mg
Comprimé pelliculé
Voie orale
Luxembourg
Janssen Cilag NV Roderveldlaan 1 2600 Berchem, Belgique
Risperdal
6 mg
Comprimé pelliculé
Voie orale
Luxembourg
Janssen Cilag NV Roderveldlaan 1 2600 Berchem, Belgique
Rispéridone
0,5 mg
Comprimé orodispersible
Voie orale
Luxembourg
Janssen Cilag NV Roderveldlaan 1 2600 Berchem, Belgique
Rispéridone
Risperdal Instasolv
Comprimé orodispersible
Voie orale
Luxembourg
Janssen Cilag NV Roderveldlaan 1 2600 Berchem, Belgique
Rispéridone
Risperdal Instasolv
Comprimé orodispersible
Voie orale
Luxembourg
Janssen Cilag NV Roderveldlaan 1 2600
Rispéridone
0,5 mg
Comprimé pelliculé
Voie d’ administration
Berchem, Belgique Luxembourg
Janssen Cilag NV Roderveldlaan 1 2600 Berchem, Belgique
Rispéridone
Risperidone J-C
Comprimé pelliculé
Voie orale
Luxembourg
Janssen Cilag NV Roderveldlaan 1 2600 Berchem, Belgique
Rispéridone
Risperidone J-C
Solution buvable
Voie orale
Luxembourg
Janssen Cilag NV
Rispéridone
Risperidone J-C
Comprimé
Voie orale
Luxembourg
Janssen Cilag NV Roderveldlaan 1 2600 Berchem, Belgique
Rispéridone
Risperidone J-C
Comprimé pelliculé
Voie orale
Luxembourg
Janssen Cilag NV Roderveldlaan 1 2600 Berchem, Belgique
Rispéridone
Risperidone J-C
Comprimé pelliculé
Voie orale
Luxembourg
Janssen Cilag NV Roderveldlaan 1 2600 Berchem, Belgique
Rispéridone
6 mg
Comprimé pelliculé
Voie orale
Luxembourg
Janssen Cilag NV Roderveldlaan 1 2600 Berchem, Belgique
Rispéridone
Risperidone J-C Instasolv
Comprimé orodispersible
Voie orale
Luxembourg
Janssen Cilag NV Roderveldlaan 1 2600 Berchem, Belgique
Rispéridone
Risperidone J-C Instasolv
Comprimé orodispersible
Voie orale
Malte
Jansen Cilag International NV Turnhoutseweg 30,
Rispéridone
Risperdal
Comprimés
Voie orale
42 Etat Membre
Titulaire de l’ Autorisation de Mise sur le Marché
DCI
Nom de fantaisie Dosage
Forme pharmaceutique
Voie d’ administration
Contenu (concentration)
23430 Beerse, Belgique Malte
Jansen Cilag Internatinal NV Turnhoutseweg 30, 23430 Beerse, Belgique
Rispéridone
Risperdal
2 mg
Comprimés
Voie orale
Malte
Jansen Cilag International NV Turnhoutseweg 30, 23430 Beerse, Belgique
Rispéridone
Risperdal
3 mg
Comprimés
Voie orale
Malte
Jansen Cilag International NV Turnhoutseweg 30, 23430 Beerse, Belgique
Rispéridone
Risperdal
1 mg
Solution buvable
Voie orale
1 mg/ ml
Malte
Jansen Cilag
Rispéridone
Risperdal
Comprimé
Voie orale
Malta
Jansen Cilag Internatinal NV Turnhoutseweg 30, 23430 Beerse, Belgium
Rispéridone
Risperdal Quicklets
Comprimé orodispersible
Voie orale
Malte
Jansen Cilag
Rispéridone
Risperdal
Comprimé
Voie orale
43 Etat Membre
Titulaire de l’ Autorisation de Mise sur le Marché
DCI
Nom de fantaisie Dosage
Forme pharmaceutique
Voie d’ administration
Pays Bas
Janssen-Cilag NV Dr.
Paul Janssenweg 150 PO Box 90240 5000 LT Tilburg Pays Bas
Rispéridone
Risperdal Risperdal omhulde tabletten 0,5 mg
Comprimés pelliculés
Voie orale
Pays Bas
Paul Janssenweg 150 PO Box 90240 5000 LT Tilburg Pays Bas
Rispéridone
Risperdal Risperdal omhulde tabletten 1 mg
1 mg
Comprimés pelliculés
Voie orale
Pays Bas
Dr.
Paul Janssenweg 150 PO Box 90240 5000 LT Tilburg Pays Bas
Risperdal Risperdal omhulde tabletten 2 mg
2 mg
Comprimés pelliculés
Voie orale
Pays Bas
Janssen-Cilag NV Dr.
Paul Janssenweg 150 PO Box 90240 5000 LT Tilburg Pays Bas
Risperdal Risperdal omhulde tabletten 3 mg
3 mg
Comprimés pelliculés
Voie d’ administration
Pays Bas
Janssen-Cilag NV Dr.
Paul Janssenweg 150 PO Box 90240 5000 LT Tilburg Pays Bas
Risperdal Risperdal omhulde tabletten 4 mg
4 mg
Comprimés pelliculés
Voie orale
Pays Bas
Janssen-Cilag NV Dr.
Paul Janssenweg 150 PO Box 90240 5000 LT Tilburg Pays Bas
Risperdal Risperdal omhulde tabletten 6 mg
6 mg
Comprimés pelliculés
Voie orale
Pays Bas
Janssen-Cilag NV Dr.
Paul Janssenweg 150 PO Box 90240 5000 LT Tilburg Pays Bas
Risperdal Risperdal omhulde tabletten 8 mg
8 mg
Comprimés pelliculés
Voie orale
Pays Bas
Janssen-Cilag NV
Paul Janssenweg 150 PO Box 90240 5000 LT Tilburg Pays Bas
Belivon omhulde tabletten 1 mg
pelliculés
Pays Bas
Janssen-Cilag NV Dr.
Paul Janssenweg 150 PO Box 90240
Belivon 2 Belivon omhulde tabletten 2 mg
mg
Comprimés pelliculés
Voie orale
45 Etat Membre
Titulaire de l’ Autorisation de Mise sur le Marché
DCI
Nom de fantaisie Dosage
Forme pharmaceutique
Voie d’ administration
Contenu (concentration)
5000 LT Tilburg Pays Bas Pays Bas
Janssen-Cilag NV Dr.
Paul Janssenweg 150 PO Box 90240 5000 LT Tilburg Pays Bas
Belivon Belivon omhulde tabletten 3 mg
3 mg
Comprimés pelliculés
Voie orale
Pays Bas
Janssen-Cilag NV Dr.
Paul Janssenweg 150 PO Box 90240 5000 LT Tilburg Pays Bas
Belivon
4 mg
Comprimés pelliculés
Voie orale
Pays Bas
Janssen-Cilag NV Dr.
Paul Janssenweg 150 PO Box 90240 5000 LT Tilburg Pays Bas
Rispéridone
Risperdal Risperdal 1 mg/ ml, drank
Solution buvable
1 mg/ ml
Pays Bas
Janssen-Cilag NV Dr.
Paul Janssenweg 150 PO Box 90240 5000 LT Tilburg Pays Bas
Rispéridone
Belivon Belivon 1 mg/ ml
Solution buvable
Voie orale
1 mg/ ml
Norvège
Janssen-Cilag AS
Rispéridone
Belivon
1 mg
Solution buvable
Voie orale
1 mg/ ml
46 Etat Membre
Titulaire de l’ Autorisation de Mise sur le Marché
DCI
Nom de fantaisie Dosage
Forme pharmaceutique
Voie d’ administration
Contenu (concentration)
Hoffsveien 1D 0275 Oslo Norvège Norvège
Janssen-Cilag AS
Rispéridone
Belivon
1 mg
Comrpimé
Voie orale
Hoffsveien 1D 0275 Oslo Norvège
pelliculé
Norvège
Janssen-Cilag AS
Rispéridone
Belivon
2 mg
Comrpimé
Voie orale
Hoffsveien 1D 0275 Oslo Norvège
pelliculé
Norvège
Janssen-Cilag AS
Rispéridone
Belivon
3 mg
Comrpimé
Voie orale
Hoffsveien 1D 0275 Oslo Norvège
pelliculé
Norvège
Janssen-Cilag AS
Rispéridone
Belivon
4 mg
Comrpimé
Voie orale
Hoffsveien 1D 0275 Oslo Norvège
pelliculé
Norvège
Janssen-Cilag AS Hoffsveien 1D 0275 Oslo Norvège
Risperdal
0,5 mg
Comprimé orodispersible
Voie orale
Norvège
Janssen-Cilag AS Hoffsveien 1D 0275 Oslo Norvège
Risperdal
1 mg
Comprimé orodispersible
Voie orale
Norvège
Janssen-Cilag AS Hoffsveien 1D 0275 Oslo Norvège
Risperdal
2 mg
Comprimé orodispersible
Voie orale
Norvège
Janssen-Cilag AS Hoffsveien 1D 0275 Oslo Norvège
Risperdal
3 mg
Comprimé orodispersible
Voie orale
Norvège
Janssen-Cilag AS
Risperdal
4 mg
orodispersible
Voie d’ administration
0275 Oslo Norvège Norvège
Janssen-Cilag AS Hoffsveien 1D 0275 Oslo Norvège
Risperdal
0,5 mg
Comprimé pelliculé
Voie orale
Norvège
Janssen-Cilag AS Hoffsveien 1D 0275 Oslo Norvège
Risperdal
1 mg
Comprimé pelliculé
Voie orale
Norvège
Janssen-Cilag AS Hoffsveien 1D 0275 Oslo Norvège
Risperdal
2 mg
Comprimé pelliculé
Voie orale
Norvège
Janssen-Cilag AS Hoffsveien 1D 0275 Oslo Norvège
Risperdal
3 mg
Comprimé pelliculé
Voie orale
Norvège
Janssen-Cilag AS Hoffsveien 1D 0275 Oslo Norvège
Risperdal
4 mg
Comprimé pelliculé
Voie orale
Norvège
Janssen-Cilag AS Hoffsveien 1D 0275 Oslo Norvège
Risperdal
1 mg
Solution buvable
Voie orale
1 mg/ ml
Pologne
Janssen-Cilag International N. V.
Turnhauseweg 30 B-2340 Beerse Belgique
Rispéridone
Rispolept
1 mg
Solution buvable
Voie orale
1 mg/ ml
Pologne
Janssen-Cilag International N. V.
Turnhauseweg 30 B-2340 Beerse
Rispéridone
Rispolept
1 mg
Comprimé pelliculé
Voie d’ administration
Belgique Pologne
Janssen-Cilag International N. V.
Turnhauseweg 30 B-2340 Beerse Belgique
Rispéridone
Rispolept
2 mg
Comprimé pelliculé
Voie orale
Pologne
Janssen-Cilag
Rispéridone
Rispolept
3 mg
Comprimé
Voie orale
Pologne
Janssen-Cilag International N. V.
Turnhauseweg 30 B-2340 Beerse Belgique
Rispéridone
Rispolept
4 mg
Comprimé pelliculé
Voie orale
Pologne
Janssen-Cilag International N. V.
Turnhauseweg 30 B-2340 Beerse Belgique
Rispéridone
0,5 mg
Comprimé orodispersible
Voie orale
Pologne
Janssen-Cilag International N. V.
Turnhauseweg 30 B-2340 Beerse Belgique
Rispéridone
Rispolept Quicklet
Comprimé orodispersible
Voie orale
Pologne
Janssen-Cilag International N. V.
Rispéridone
Rispolept Quicklet
Comprimé orodispersible
Voie orale
49 Etat Membre
Titulaire de l’ Autorisation de Mise sur le Marché
DCI
Nom de fantaisie Dosage
Forme pharmaceutique
Voie d’ administration
Contenu (concentration)
Turnhauseweg 30 B-2340 Beerse Belgique Portugal
Janssen Farmacêutica Portugal, Lda.
Estrada Consiglieri Pedroso, 69 A - Queluz de Baixo 2734- 503 Barcarena Portugal
Rispéridone
Risperdal
Comprimé pelliculé
Voie orale
Portugal
Janssen Farmacêutica Portugal, Lda.
Estrada Consiglieri Pedroso, 69 A - Queluz de Baixo 2734- 503 Barcarena Portugal
Rispéridone
Risperdal
Comprimé pelliculé
Voie orale
Portugal
Janssen Farmacêutica Portugal, Lda.
Estrada Consiglieri Pedroso, 69 A - Queluz de Baixo 2734- 503 Barcarena Portugal
Rispéridone
Risperdal
Comprimé pelliculé
Voie orale
Portugal
Janssen Farmacêutica
Rispéridone
Risperdal
Comprimé
Voie orale
50 Etat Membre
Titulaire de l’ Autorisation de Mise sur le Marché
DCI
Nom de fantaisie Dosage
Forme pharmaceutique
Voie d’ administration
Contenu (concentration)
Queluz de Baixo 2734- 503 Barcarena Portugal Portugal
Janssen Farmacêutica Portugal, Lda.
Estrada Consiglieri Pedroso, 69 A - Queluz de Baixo 2734- 503 Barcarena Portugal
Rispéridone
Risperdal
1 mg
Solution orale
Via oral
Portugal
Janssen Farmacêutica Portugal, Lda.
Estrada Consiglieri Pedroso, 69 A - Queluz de Baixo 2734- 503 Barcarena Portugal
Risperdal
0,25 mg
Comprimé pelliculé
Voie orale
Portugal
Janssen Farmacêutica Portugal, Lda.
Estrada Consiglieri Pedroso, 69 A - Queluz de Baixo 2734- 503 Barcarena Portugal
Risperdal
0,5 mg
Comprimé pelliculé
Voie orale
Portugal
Janssen Farmacêutica Portugal, Lda.
Estrada Consiglieri Pedroso, 69 A -
Rispéridone
0,5 mg
Comprimé orodispersible
Voie orale
51 Etat Membre
Titulaire de l’ Autorisation de Mise sur le Marché
DCI
Nom de fantaisie Dosage
Forme pharmaceutique
Voie d’ administration
Contenu (concentration)
Queluz de Baixo 2734- 503 Barcarena Portugal Portugal
Janssen Farmacêutica Portugal, Lda.
Estrada Consiglieri Pedroso, 69 A - Queluz de Baixo 2734- 503 Barcarena Portugal
Rispéridone
Risperdal Quicklet
1 mg
Comprimé orodispersible
Voie orale
Portugal
Janssen Farmacêutica Portugal, Lda.
Estrada Consiglieri Pedroso, 69 A - Queluz de Baixo 2734- 503 Barcarena Portugal
Rispéridone
Risperdal Quicklet
2 mg
Comprimé orodispersible
Voie orale
Portugal
Janssen Farmacêutica Portugal, Lda.
Estrada Consiglieri Pedroso, 69 A - Queluz de Baixo 2734- 503 Barcarena Portugal
Rispéridone
Risperdal Quicklet
3 mg
Comprimé orodispersible
Voie orale
Portugal
Janssen Farmacêutica Portugal, Lda.
Estrada Consiglieri Pedroso, 69 A -
Rispéridone
Risperdal Quicklet
4 mg
Comprimé orodispersible
Voie orale
52 Etat Membre
Contenu (concentration)
Janssen Pharmaceutica
Rispéridone
Rispolept
1 mg
Comprimé
Voie orale
Roumanie
Janssen Pharmaceutica N. V.
Turnhoutseweg 30, 2340 Beerse, Belgique
Rispéridone
Rispolept
2 mg
Comprimés pelliculés
Voie orale
Roumanie
Janssen Pharmaceutica N. V.
Turnhoutseweg 30, 2340 Beerse, Belgique
Rispéridone
Rispolept
3 mg
Comprimés pelliculés
Voie orale
Roumanie
Janssen Pharmaceutica N. V.
Turnhoutseweg 30, 2340 Beerse, Belgique
Rispéridone
Rispolept
4 mg
Comprimés pelliculés
Voie orale
Roumanie
Janssen Pharmaceutica N. V.
Turnhoutseweg 30, 2340 Beerse, Belgique
Rispéridone
Rispolept
1 mg
Solution buvable
Voie orale
1 mg/ ml
Roumanie
Janssen Pharmaceutica N. V.
Turnhoutseweg 30, 2340 Beerse, Belgique
Rispéridone
Rispolept Quicklet
Comprimé orodispersible
Voie orale
Roumanie
Janssen Pharmaceutica
Rispéridone
Rispolept
Comprimé
Voie orale
53 Etat Membre
Voie d’ administration
Contenu (concentration)
Turnhoutseweg 30, 2340 Beerse, Belgique
Quicklet
orodispersible
Slovaquie
Johnson & Johnson s. r. o.
Plynárenská 7/ B 824 78 Bratislava République Slovaque
Rispéridone
Risperdal
Comprimé pelliculé
Voie orale
Slovaquie
Johnson & Johnson s. r. o.
Plynárenská 7/ B 824 78 Bratislava République Slovaque
Rispéridone
Risperdal
Comprimé pelliculé
Voie orale
Slovaquie
Johnson & Johnson s. r. o.
Plynárenská 7/ B 824 78 Bratislava République Slovaque
Rispéridone
Risperdal
Comprimé pelliculé
Voie orale
Slovaquie
Johnson & Johnson
Rispéridone
Risperdal
Comprimé
Voie orale
pelliculé
Slovaquie
Johnson & Johnson s. r. o.
Plynárenská 7/ B 824 78 Bratislava République Slovaque
Risperdal
1 mg
Solution buvable
Voie orale
1 mg/ ml
Slovaquie
Johnson & Johnson s. r. o.
Plynárenská 7/ B 824 78 Bratislava République Slovaque
Risperdal Quicklet
1 mg
Comprimé orodispersible
Voie orale
Slovaquie
Johnson & Johnson s. r. o.
Plynárenská 7/ B 824 78 Bratislava République Slovaque
Risperdal Quicklet
2 mg
Comprimé orodispersible
Voie orale
Slovaquie
Johnson & Johnson s. r. o.
Plynárenská 7/ B 824 78 Bratislava République Slovaque
Risperdal Quicklet
3 mg
Comprimé orodispersible
Voie orale
Slovaquie
Johnson & Johnson s. r. o.
Plynárenská 7/ B 824 78 Bratislava République Slovaque
Risperdal Quicklet
4 mg
Comprimé orodispersible
Voie orale
Slovénie
Johnson & Johnson
Rispéridone
Risperdal
1 mg
1 mg
Comprimés
Voie orale
d. o. o., Š martinska 53, Ljubljana, Slovenie
filmsko oblož ene tablete
pelliculés
Slovénie
Johnson & Johnson d. o. o., Š martinska 53, Ljubljana, Slovenie
Rispéridone
Risperdal 2 mg 2 mg filmsko oblož ene tablete
Comprimés pelliculés
Voie orale
Slovénie
Johnson & Johnson d. o. o., Š martinska 53,
Rispéridone
Risperdal 3 mg 3 mg filmsko oblož ene
Comprimés pelliculés
Voie orale
55 Etat Membre
Titulaire de l’ Autorisation de Mise sur le Marché
DCI
Nom de fantaisie Dosage
Forme pharmaceutique
Voie d’ administration
Contenu (concentration)
Slovénie
pelliculés
Slovénie
Johnson & Johnson d. o. o., Š martinska 53, Ljubljana, Slovenie
Rispéridone
Risperdal 1 mg/ ml peroralna raztopina
Solution buvable
1 mg/ ml
Slovénie
Johnson & Johnson
Rispéridone
Risperdal
Comprimé
Voie orale
Slovéenie
Johnson & Johnson d. o. o., Š martinska 53, Ljubljana, Slovenie
Rispéridone
Risperdal Quicklet 1 mg orodisperzibilna tableta
Comprimé orodispersible
Voie orale
Slovénie
Johnson & Johnson d. o. o., Š martinska 53, Ljubljana, Slovenie
Rispéridone
Risperdal Quicklet 2 mg orodisperzibilna tableta
Comprimé orodispersible
Voie orale
Espagne
Janssen Cilag, SA Paseo de las Doce Estrellas, 5-7 28042 Madrid, Espagne
Rispéridone
Risperdal flas
Comprimé orodispersible
Voie orale
Espagne
Janssen Cilag, SA Paseo de las Doce Estrellas, 5-7 28042 Madrid, Espagne
Rispéridone
Risperdal flas
Comprimé orodispersible
Voie orale
Espagne
Janssen Cilag, SA
Rispéridone
0,5 mg
Comprimé
Voie orale
56 Etat Membre
Titulaire de l’ Autorisation de Mise sur le Marché
DCI
Nom de fantaisie Dosage
Forme pharmaceutique
Voie d’ administration
Espagne
Janssen Cilag, SA Paseo de las Doce Estrellas, 5-7 28042 Madrid, Espagne
Rispéridone
Risperdal flas
Comprimé orodispersible
Voie orale
Espagne
Janssen Cilag, SA Paseo de las Doce Estrellas, 5-7 28042 Madrid, Espagne
Rispéridone
Risperdal flas
1 mg
Comprimé orodispersible
Voie orale
Espagne
Janssen Cilag, SA Paseo de las Doce Estrellas, 5-7 28042 Madrid, Espagne
Rispéridone
Risperdal
1 mg
Comprimés pelliculés
Voie orale
Espagne
Janssen Cilag, SA Paseo de las Doce Estrellas, 5-7 28042 Madrid, Espagne
Rispéridone
Risperdal
2 mg
Comprimés pelliculés
Voie orale
Espagne
Janssen Cilag, SA
Rispéridone
Risperdal
3 mg
Comprimés
Voie orale
Espagne
Janssen Cilag, SA Paseo de las Doce Estrellas, 5-7 28042 Madrid, Espagne
Rispéridone
Risperdal
6 mg
Comprimés pelliculés
Voie orale
Espagne
Janssen Cilag, SA
Rispéridone
Risperdal
1 mg
Solution buvable
Voie orale
1 mg/ ml
57 Etat Membre
Titulaire de l’ Autorisation de Mise sur le Marché
DCI
Nom de fantaisie Dosage
Forme pharmaceutique
Voie d’ administration
Contenu (concentration)
Paseo de las Doce Estrellas, 5-7 28042 Madrid, Espagne Suède
Janssen-Cilag AB, Box Rispéridone 7073 192 07 Sollentuna, Suède
Belivon
Suède
Janssen-Cilag AB, Box Rispéridone 7073 192 07 Sollentuna, Suède
Belivon
2 mg
Comprimés pelliculés
Voie orale
Suède
Janssen-Cilag AB, Box Rispéridone 7073 192 07 Sollentuna, Suède
Belivon
3 mg
Comprimés pelliculés
Voie orale
Suède
Janssen-Cilag AB, Box Rispéridone 7073 192 07 Sollentuna, Suède
Belivon
4 mg
Comprimés pelliculés
Voie orale
Suède
Janssen-Cilag AB, Box Rispéridone 7073 192 07 Sollentuna, Suède
Belivon
6 mg
Comprimés pelliculés
Voie orale
Suède
Janssen-Cilag AB, Box Rispéridone 7073 192 07 Sollentuna, Suède
Belivon
1 mg
Solution buvable
Voie orale
1 mg/ 1ml
Suède
Janssen-Cilag AB, Box Rispéridone 7073 192 07 Sollentuna, Suède
Risperdal
0,5 mg
Comprimés pelliculés
Voie orale
Suède
Janssen-Cilag AB, Box Rispéridone 7073 192 07 Sollentuna, Suède
Risperdal
1 mg
Comprimés pelliculés
Voie orale
58 Etat Membre
Titulaire de l’ Autorisation de Mise sur le Marché
Forme pharmaceutique
Suède
Comprimés pelliculés
Voie orale
Suède
Janssen-Cilag AB, Box Rispéridone 7073 192 07 Sollentuna, Suède
Risperdal
3 mg
Comprimés pelliculés
Voie orale
Suède
Janssen-Cilag AB, Box Rispéridone 7073 192 07 Sollentuna, Suède
Risperdal
4 mg
Comprimés pelliculés
Voie orale
Suède
Janssen-Cilag AB, Box Rispéridone 7073 192 07 Sollentuna, Suède
Risperdal
1mg
Solution buvable Voie orale
1 mg/ ml
Suède
Janssen-Cilag AB, Box Rispéridone 7073 192 07 Sollentuna, Suède
Risperdal
0,5 mg
Lyophylisat oral Orale
Suède
Janssen-Cilag AB, Box Rispéridone 7073 192 07 Sollentuna, Suède
Risperdal
1 mg
Lyophylisat oral Orale
Suède
Janssen-Cilag AB, Box Rispéridone 7073 192 07 Sollentuna, Suède
Risperdal
Suède
Janssen-Cilag AB, Box Rispéridone 7073 192 07 Sollentuna, Suède
Risperdal
3 mg
Lyophylisat oral Orale
59 Etat Membre
DCI
Nom de fantaisie Dosage
Voie d’ administration
Suède
Janssen-Cilag AB, Box Rispéridone 7073 192 07 Sollentuna, Suède
Risperdal
4 mg
Lyophylisat oral
Orale
Grande- Bretagne
Janssen-Cilag Rispéridone Ltd.
Saunderton High Wycombe Buckinghamshire, HP 14 4HJ Grande-Bretagne
Risperdal
0,25 mg
Comprimé pelliculé
Voie orale
Grande- Bretagne
Janssen-Cilag Rispéridone Ltd.
Saunderton High Wycombe Buckinghamshire, HP 14 4HJ Grande-Bretagne
Risperdal
0,5 mg
Comprimé pelliculé
Voie orale
Grande-
Janssen-Cilag Rispéridone
Risperdal
1 mg
Comprimé
Voie orale
60 Etat Membre
Titulaire de l’ Autorisation de Mise sur le Marché
DCI
Nom de fantaisie Dosage
Forme pharmaceutique
Voie d’ administration
Contenu (concentration)
Grande- Bretagne
Janssen-Cilag Ltd.
Saunderton High Wycombe Buckinghamshire, HP 14 4HJ Grande-Bretagne
Risperdal
2 mg
Comprimé pelliculé
Voie orale
Grande- Bretagne
Janssen-Cilag Ltd.
Saunderton High Wycombe Buckinghamshire, HP 14 4HJ Grande-Bretagne
Risperdal
3 mg
Comprimé pelliculé
Voie orale
Grande- Bretagne
Janssen-Cilag Ltd.
Saunderton High Wycombe Buckinghamshire, HP 14 4HJ Grande-Bretagne
Risperdal
4 mg
Comprimé pelliculé
Voie orale
Grande- Bretagne
Janssen-Cilag Ltd.
Saunderton High Wycombe Buckinghamshire, HP 14 4HJ Grande-Bretagne
Risperdal
6 mg
Comprimé pelliculé
Voie d’ administration
Grande-
Janssen-Cilag
Rispéridone
Risperdal Liquid 1 mg
Solution buvable
Voie orale
1mg/ ml
Grande- Bretagne
Janssen-Cilag Ltd.
Saunderton High Wycombe Buckinghamshire, HP 14 4HJ Grande-Bretagne
Rispéridone
Risperdal 0,5 mg Quicklet
Comprimé orodispersible
Voie orale
Grande- Bretagne
Janssen-Cilag Ltd.
Saunderton High Wycombe Buckinghamshire, HP 14 4HJ Grande-Bretagne
Rispéridone
Risperdal 1 mg Quicklet
Comprimé orodispersible
Voie orale
Grande- Bretagne
Janssen-Cilag Ltd.
Saunderton High Wycombe Buckinghamshire, HP 14 4HJ Grande-Bretagne
Rispéridone
Risperdal 2 mg Quicklet
Comprimé orodispersible
Voie d’ administration
Grande- Bretagne
Janssen-Cilag Ltd.
Saunderton High Wycombe Buckinghamshire, HP 14 4HJ Grande-Bretagne
Rispéridone
Risperdal Quicklet
Comprimé orodispersible
Voie orale
Grande- Bretagne
Janssen-Cilag Ltd.
Saunderton High Wycombe Buckinghamshire, HP 14 4HJ Grande-Bretagne
Rispéridone
Risperdal Quicklet
Comprimé orodispersible
Voie orale
63 ANNEXE II
CONCLUSIONS SCIENTIFIQUES ET MOTIFS DE LA MODIFICATION DES RÉSUMÉS DES CARACTÉRISTIQUES DU PRODUIT, DE L’ ÉTIQUETAGE ET DE LA NOTICE PRÉSENTÉS PAR L’ EMEA
64 CONCLUSIONS SCIENTIFIQUES
RÉSUMÉ GÉNÉRAL DE L’ ÉVALUATION SCIENTIFIQUE DU RISPERDAL ET AUTRES DÉNOMINATIONS ASSOCIÉES (VOIR L’ ANNEXE I)
Le Risperdal (ou rispéridone) est un dérivé du benzisoxazole qui combine de puissantes propriétés antagonistes vis-à-vis des récepteurs sérotoninergiques 5HT2A et des récepteurs dopaminergiques D2.
La rispéridone est aussi un antagoniste des récepteurs α 1-adrénergiques et, dans une moindre mesure, des récepteurs histaminergiques H1 et α 2-adrénergiques.
Les formes pharmaceutiques autorisées pour la prise orale de rispéridone comprennent des comprimés pelliculés, des comprimés orodispersibles et une solution buvable.
Cela concerne principalement les sections portant sur les indications thérapeutiques, la posologie et le mode d’ administration, les contre-indications, les mises en garde spéciales et les précautions d’ emploi, ainsi que les interactions avec d’ autres médicaments ou d’ autres formes d’ interactions.
Le comité des médicaments à usage humain (CHMP pour Committee for Medicinal Products for Human use) a évalué le texte proposé par le titulaire de l’ autorisation de mise sur le marché (TAMM) en portant une attention particulière aux points ci-dessous.
Dans l’ indication de schizophrénie, le CHMP a évalué la posologie proposée et a estimé que, bien qu’ une dose de 8 mg pouvait être considérée comme une option de traitement pour certains patients atteints de schizophrénie, les médecins traitants devraient adapter le traitement à chaque patient et utiliser la dose efficace la plus faible, avec une dose cible comprise entre 4 et 6 mg/ jour.
En ce qui concerne la posologie pour les personnes âgées atteintes de schizophrénie, le CHMP a considéré que les données chez ces patients étaient limitées, mais il suggère qu’ une dose de départ plus faible associée à une titration de la dose plus modérée que chez les jeunes adultes soit recommandée et a adopté le libellé suivant:
« On recommande une dose de départ de 0,5 mg deux fois par jour.
Cette posologie peut être adaptée individuellement en augmentant la dose par paliers de 0,5 mg deux fois par jour jusqu’ à 1 ou 2 mg deux fois par jour. »
Il a remarqué qu’ aucune comparaison de la variation des mesures de l’ efficacité du médicament dans les premiers jours de traitement n’ avait été faite.
C’ est pourquoi le CHMP a estimé que les doses de départ devraient être limitées à 2 mg le premier jour du traitement de la manie bipolaire.
Sur la base de l’ analyse présentée portant sur l’ efficacité de la rispéridone chez des patients regroupés selon leur dose journalière durant l’ étude, il a considéré que l’ efficacité du traitement était démontrée dans la gamme de doses recommandée de 1 à 6 mg/ jour et que certains patients peuvent être traités efficacement à des doses se situant dans la limite inférieure de cette gamme.
Le CHMP a aussi évalué les données d’ efficacité sur la manie bipolaire chez les patients âgés.
En raison du petit effectif de patients et du nombre limité de données disponibles, le CHMP n’ a pas considéré que traiter les personnes âgées atteintes de manie bipolaire avec la posologie recommandée pour les adultes était justifié.
Le CHMP a conclu que la limite supérieure de la posologie devait être restreinte et il a adopté les recommandations de posologie suivantes:
« On recommande une dose de départ de 0,5 mg deux fois par jour.
Cette posologie peut être ajustée individuellement en augmentant la dose par paliers de 0,5 mg deux fois par jour jusqu’ à 1 à 2 mg deux fois par jour.
Les expériences cliniques chez les personnes âgées étant limitées, il faut faire preuve de prudence. »
65 Finalement, le CHMP a évalué les données présentées portant sur l’ utilisation de la rispéridone dans le traitement des formes légères de manie.
Étant donné que le nombre de patients atteints de manie légère dans les essais cliniques est modeste et que les données actuellement disponibles sont limitées, le CHMP n’ a pas pu assurer que la balance entre efficacité et tolérance est la même chez ces patients que chez les patients atteints de manie modérée à sévère.
De ce fait, le CHMP a adopté le libellé suivant en concordance avec l’ indication pour d’ autres anti-psychotiques autorisés:
« Le Risperdal est indiqué dans le traitement des épisodes maniaques, associés aux troubles bipolaires, modérés à sévères. »
Dans l’ indication de l’ agressivité sévère associée à la démence de type Alzheimer, le CHMP a évalué les données présentées portant sur la durée optimale du traitement, car il s’ avère nécessaire de trouver le juste milieu entre les problèmes significatifs de tolérance et la sévérité des symptômes dans la population en question (agressivité sévère).
Le CHMP a décidé de limiter la durée de la thérapie de courte durée à 6 semaines, eu égard aux questions de tolérance.
En ce qui concerne la qualification d’ « agression sévère », le CHMP a considéré que les échelles de classement n’ étaient pas commodes en milieu clinique et que les critères cliniques les plus importants à identifier avant le début du traitement sont le danger que fait courir l’ agressivité au patient, ou à la personne s’ en occupant, et la persistance du comportement.
De ce fait, le libellé suivant a été adopté:
« Le Risperdal est indiqué dans le traitement de courte durée (jusqu’ à 6 semaines) de l’ agressivité persistante chez les patients atteints de démence de type Alzheimer modérée à sévère qui ne répondent pas aux approches non-pharmacologiques et qui peuvent être dangereux pour eux-mêmes ou pour autrui. »
Le CHMP a estimé que l’ efficacité du traitement était similaire dans la démence de type Alzheimer et dans les démences vasculaires et mixtes, mais que les patients atteints d’ agressivité sévère en cas de démences vasculaires ou mixtes devraient être exclues du traitement à la rispéridone en raison des problèmes de tolérance.
La restriction de l’ indication aux patients atteints de démence de type Alzheimer est également justifiée par l’ efficacité du traitement.
Le CHMP a donc modifié la mise en garde dans le résumé des caractéristiques du produit (RCP) en fonction de l’ ampleur du risque d’ effets indésirables cérébrovasculaires (EICV) encouru par les patients atteints de démence vasculaire ou mixte selon les termes suivants:
« Le risque d’ EICV est significativement plus élevé chez les patients atteints de démence de type mixte ou vasculaire par rapport aux patients atteints de démence de type Alzheimer.
C’ est pourquoi il est déconseillé de traiter les patients atteints d’ autres types de démences que celle d’ Alzheimer avec la rispéridone. »
De plus, le CHMP a évalué la tolérance et l’ efficacité clinique de la rispéridone et a introduit des énoncés de mise en garde et de précaution dans la section 4.4 du RCP pour aborder le risque accru d’ EICV et le taux de mortalité plus élevé avec les anti-psychotiques atypiques chez les patients atteints de démence.
D’ autres mises en garde concernant les patients atteints de démence de type vasculaire ou mixte et la nécessité d’ une étroite surveillance des patients atteints de démence de type Alzheimer ont été introduites.
Le CHMP a aussi adopté un libellé limitant davantage la population cible et la durée du traitement.
En conclusion, le CHMP a estimé que les éléments actuels montrent principalement que l’ évaluation des avantages et des risques reste favorable pour l’ indication d’ un traitement à court terme uniquement (6 semaines) ciblant cette population restreinte de patients atteints d’ agressivité persistante liée à la démence de type Alzheimer, avec toutes les restrictions et conditions indiquées dans le RCP.
Enfin, le CHMP a examiné les données et les réponses présentées par le TAMM concernant les signaux de tolérance à la fois chez des individus sains et chez des patients âgés, et a approuvé les tableaux revus et corrigés sur les EICV et les autres effets indésirables.
66 Dans l’ indication de l’ agressivité sévère chez les enfants et les adolescents présentant un trouble des conduites, le CHMP a évalué le profil d’ innocuité chez les enfants et adolescents, demandant davantage de clarifications, particulièrement en ce qui concerne les contradictions et les divergences entre la synthèse des études de tolérance actuelle (avril 2008) et la précédente (janvier 2008) chez les enfants et les adolescents présentant des troubles du comportement perturbateur (TCP).
Le CHMP a aussi évalué la constance de l’ apparition de symptômes extrapyramidaux et les éléments suggérant une régression de la maturation sexuelle.
En conséquence, le CHMP a estimé que la phrase « Le traitement à la rispéridone sur une durée allant jusqu’ à un an n’ a montré aucun effet indésirable sur la maturation sexuelle » dans la section 4.4 devrait être enlevée.
Le CHMP a évalué « l’ étude sur la prévention de la rechute » (12 semaines de traitement à la rispéridone en ouvert et en simple aveugle, suivies de 6 mois en double aveugle) et a estimé qu’ elle ne pouvait être considérée que comme une étude annexe, car seuls les patients présentant une réponse au traitement sont entrés dans la phase en double-aveugle.
Les deux études à court terme (6 semaines) sont considérées comme les études les plus probantes et la rispéridone devrait être limitée à des traitements à court terme (6 semaines) car le profil de tolérance semble pire chez les enfants et les adolescents que chez les adultes.
Le CHMP a aussi discuté l’ utilisation de la rispéridone chez les enfants présentant un fonctionnement intellectuel normal et a remarqué que les essais cliniques contrôlés sont menés principalement avec des enfants présentant un QI proche de la limite minimum ou un retard mental.
En effet, en raison des différences structurales entres les cerveaux des enfants et adolescents avec un QI normal et ceux des enfants avec un retard mental, on ne peut pas assurer que les deux populations répondraient de manière identique à la médication d’ un anti-psychotique.
Cependant, le CHMP a décidé d’ adopter une indication sans restriction à un QI spécifique.
Le CHMP a également discuté l’ efficacité de la rispéridone chez les enfants et adolescents souffrant d’ un trouble autistique, un trouble envahissant du développement différent du trouble des conduites qui est lui un trouble du comportement perturbateur.
En conséquence, les enfants souffrant de troubles autistiques ne sont pas inclus dans l’ indication proposée.
Cette exclusion est justifiée par le fait que les principaux symptômes du trouble autistique ne peuvent pas être traités de manière satisfaisante avec le Risperdal: les symptômes pour lesquels le Risperdal a démontré son efficacité la plus forte sont des symptômes associés à l’ autisme, et ils ne correspondent pas au large éventail de symptômes de la maladie elle-même.
En raison du manque de spécificité et de l’ existence d’ autres options de traitement, le CHMP n’ a pas considéré l’ indication du trouble autistique comme étant prise en compte.
En conclusion, le CHMP a adopté le libellé suivant:
« Le Risperdal est indiqué dans le traitement symptomatique court (jusqu’ à 6 semaines) de l’ agressivité sévère persistante dans le trouble des conduites ou autre trouble du comportement perturbateur chez les enfants dès l’ âge de 5 ans et chez les adolescents présentant un fonctionnement intellectuel en dessous de la moyenne ou un retard mental diagnostiqués selon les critères DSM-IV et chez lesquels la sévérité de l’ agressivité ou autres comportements perturbateurs nécessite un traitement pharmacologique.
Le traitement pharmacologique devrait faire partie intégrante d’ un programme de traitement plus complet, incluant une intervention psychosociale et éducative.
Il est recommandé que la rispéridone soit prescrite par un médecin spécialiste en neurologie pédiatrique et en psychiatrie de l’ enfant et de l’ adolescent ou bien par un médecin bien familier du traitement du trouble du comportement perturbateur des conduites chez les enfants et les adolescents. »
Dans la section 4.2, le CHMP a revu la formulation énonçant que la rispéridone ne devrait pas être recommandée dans le traitement des enfants et des adolescents âgés de moins de 18 ans souffrant de schizophrénie ou de manie bipolaire en raison du manque de données cliniques, ainsi que de données sur l’ efficacité et la tolérance, systématiques pour ce groupe d’ âge.
En effet, bien qu’ il existe des données étayant une relation possible entre l’ hyperprolactinémie et le risque de développer certaines tumeurs prolactine-dépendantes, elles sont encore, pour la plupart, peu concluantes selon un point de vue clinique.
Une notification sur le risque de traiter les patients âgés atteints de démence à la fois avec le furosémide et la rispéridone a été incluse dans la section 4.4.
Le CHMP a aussi mis en œ uvre un certain nombre de révisions dans la sous-section sur les enfants et les adolescents, principalement en ce qui concerne la sédation et le gain de poids cliniquement significatif.
Les interactions avec des produits inhibant le métabolisme hépatique de la rispéridone et la combinaison avec d’ autres substances à action centrale ont ainsi été étudiées, en raison du risque accru de sédation, ainsi qu’ avec des agonistes dopaminergiques.
Le CHMP a aussi retiré la mention sur l’ halopéridol, examiné l’ interaction avec le vérapamil et révisé le texte sur les concentrations plasmatiques.
Enfin, le CHMP a inséré des textes sur l’ interaction rispéridone-aliments.
Pour la section 4.8, le CHMP a évalué et complètement révisé le texte du RCP: il a tenu compte des nouveaux effets indésirables et a contracté la section en révisant l’ association des termes des effets indésirables.
Les blocs de branche droit et gauche ont été regroupés mais la sédation et la somnolence, ainsi que l’ anxiété et la nervosité ont été dégroupées.
Le CHMP a décidé de ne pas incorporer les symptômes extrapyramidaux au tableau présent dans la section 4.8, mais a révisé la note en bas de page faisant référence au parkinsonisme en tant qu’ effet de type extrapyramidal et a inséré une note en bas de page pour l’ hyperprolactinémie.
Le CHMP a demandé, comme condition d’ autorisation de mise sur le marché, que le TAMM s’ engage à collecter des données sur le long terme, concernant les effets potentiels sur la croissance (taille et poids), le développement mental et la maturation sexuelle (selon les stades de Tanner), afin de pouvoir réaliser l’ évaluation sur le long terme de la tolérance de la rispéridone chez les enfants et les adolescents présentant un trouble des conduites.
L’ étude devrait aussi examiner les valeurs de la prolactine et les possibles effets indésirables liés à la prolactine.
En ce qui concerne l’ évaluation cognitive, le TAMM devrait faire une proposition sur la manière dont il serait possible d’ évaluer les effets sur le développement cognitif.
Le CHMP a évalué la proposition qu’ a fait le TAMM pour mener une étude de cohorte rétrospective supplémentaire, en se basant sur les archives médicales disponibles dans lesquelles l’ information sur la prescription, ainsi que sur la classification de Tanner et la croissance, est accessible.
Puisque la durée du traitement est maintenant limitée, le CHMP a estimé qu’ une étude prospective sur le long terme n’ était pas nécessaire.
Finalement, le CHMP a remarqué que les pipettes de la solution buvable de Risperdal ont été actualisées en 2007 et comportent maintenant une graduation tous les 0,25 mg, avec différents modèles selon la taille de la pipette.
Un certain nombre de révisions supplémentaires du RCP ont été réalisées et elles ont été incorporées à l’ étiquetage et à la notice en conséquence.
Toutes les sections du RCP ont été rigoureusement évaluées et toutes les révisions ont été incorporées en conséquence pour l’ étiquetage et la notice de manière à obtenir un document d’ information sur le produit homogène.
D’ après les données actuellement disponibles, le CHMP estime que toutes les questions qui ont été soulevées ont été examinées de manière appropriée et que l’ information sur le produit ainsi harmonisée est acceptable.
68 MOTIFS DE LA MODIFICATION DU RÉSUME DES CARACTÉRISTIQUES DU PRODUIT, DE L’ EMBALLAGE ET DE LA NOTICE
Considérant que:
- la saisine était destinée à harmoniser les résumés des caractéristiques des produits, l’ étiquetage et la
notice,
- les résumés des caractéristiques des produits, l’ emballage et la notice proposés par les titulaires de
l’ autorisation de mise sur le marché ont été évalués sur la base de la documentation présentée et de la discussion scientifique qui a eu lieu au sein du Comité,
- les titulaires de l’ autorisation de mise sur le marché ont accepté de respecter les conditions de
l’ autorisation de mise sur le marché,
Le CHMP a recommandé la modification des autorisations de mise sur le marché pour lesquelles les résumés des caractéristiques du produit, l’ étiquetage et la notice sont présentés dans l’ annexe III pour le Risperdal et les dénominations associées (voir l’ annexe I).
Les conditions de l’ autorisation de mise sur le marché sont listées dans l’ annexe IV.
69 ANNEXE III
RESUME DES CARACTERISTIQUES DU PRODUIT, ETIQUETAGE, ET NOTICE
70 RESUME DES CARACTERISTIQUES DU PRODUIT
71 1.
DENOMINATION DU MEDICAMENT
RISPERDAL et dénominations associées (Voir Annexe 1) 0,25 mg comprimé pelliculé
RISPERDALet dénominations associées (Voir Annexe I) 0,5 mg comprimé pelliculé
RISPERDALet dénominations associées (Voir Annexe I) 1 mg comprimé pelliculé
RISPERDALet dénominations associées (Voir Annexe I) 2 mg comprimé pelliculé
RISPERDALet dénominations associées (Voir Annexe I) 3 mg comprimé pelliculé
RISPERDALet dénominations associées (Voir Annexe I) 4 mg comprimé pelliculé
RISPERDALet dénominations associées (Voir Annexe I) 6 mg comprimé pelliculé
0,5 mg comprimé orodispersible
1 mg comprimé orodispersible
2 mg comprimé orodispersible
3 mg comprimé orodispersible
4 mg comprimé orodispersible
RISPERDAL et dénominations associées (Voir Annexe I) 1 mg / ml solution buvable
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
[A compléter au niveau national]
3.
FORME PHARMACEUTIQUE
[A compléter au niveau national]
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
RISPERDAL est indiqué dans le traitement de la schizophrénie.
RISPERDAL est indiqué dans le traitement des épisodes maniaques modérés à sévères associés aux troubles bipolaires.
72 RISPERDAL est indiqué dans le traitement court terme (jusqu’ à 6 semaines) de l’ agressivité persistante chez les patients présentant une démence d’ Alzheimer modérée à sévère ne répondant pas aux approches non-pharmacologiques et lorsqu’ il existe un risque de préjudice pour le patient lui- même ou les autres.
RISPERDAL est indiqué dans le traitement symptomatique de courte durée (jusqu’ à 6 semaines) de l’ agressivité persistante dans le trouble des conduites chez les enfants à partir de 5 ans et les adolescents présentant un fonctionnement intellectuel inférieur à la moyenne ou un retard mental diagnostiqués conformément aux critères du DSM-IV, chez lesquels la sévérité des comportements agressifs ou d’ autres comportements perturbateurs nécessitent un traitement pharmacologique.
Le traitement pharmacologique doit faire partie intégrante d’ un programme de traitement plus large, incluant des mesures psychosociales et éducatives.
Il est recommandé que la rispéridone soit prescrite par un spécialiste en neurologie de l’ enfant et en psychiatrie de l’ enfant et de l’ adolescent ou un médecin très familier du traitement du trouble des conduites de l’ enfant et de l’ adolescent.
4.2 Posologie et mode d’ administration
Schizophrénie
Adultes
RISPERDAL peut être administré en une ou deux prises par jour.
Les patients doivent débuter le traitement par 2 mg/ jour de rispéridone.
La posologie peut être augmentée à 4 mg le 2ème jour.
La posologie sera ensuite maintenue inchangée, ou adaptée individuellement, si nécessaire.
La majorité des patients bénéficient de posologies journalières comprises entre 4 et 6 mg.
Chez certains patients, une titration plus lente et une dose initiale et d’ entretien plus faibles peuvent s’ avérer nécessaires.
Les posologies de plus de 10 mg/ jour n’ ont pas montré d’ efficacité supérieure aux posologies plus faibles et peuvent entraîner une augmentation de l’ incidence des symptômes extrapyramidaux.
La sécurité d’ emploi de posologies supérieures à 16 mg/ jour n’ a pas été évaluée, et elles ne sont donc pas recommandées.
Patients âgés
Une posologie initiale de 0,5 mg deux fois par jour est recommandée.
Cette posologie devra être adaptée individuellement par paliers journaliers de 0,5 mg deux fois par jour jusqu'à une posologie de 1 à 2 mg deux fois par jour.
Population pédiatrique
L’ utilisation de la rispéridone n’ est pas recommandée chez les enfants de moins de 18 ans présentant une schizophrénie en l’ absence de données d’ efficacité.
Épisodes maniaques des troubles bipolaires
Adultes
RISPERDAL doit être administré une fois par jour, en débutant par 2 mg de rispéridone.
Si nécessaire, les adaptations posologiques se feront par paliers de 1 mg par jour en respectant un délai minimum de 24 heures entre chaque palier de dose.
La rispéridone peut être administrée à doses flexibles comprises entre 1 et 6 mg par jour afin d’ optimiser le niveau d’ efficacité et de tolérance de chaque patient.
Des doses journalières supérieures à 6 mg de rispéridone n’ ont pas été étudiées chez des patients présentant des épisodes maniaques.
73 Comme pour tout traitement symptomatique, la poursuite de RISPERDAL doit faire l’ objet d’ une ré- évaluation et être justifiée à intervalles réguliers.
Patients âgés Une dose initiale de 0,5 mg deux fois par jour est recommandée.
Cette posologie peut être adaptée individuellement par paliers de 0,5 mg deux fois par jour à 1 à 2 mg deux fois par jour.
L’ expérience étant limitée chez le sujet âgé, la prudence est nécessaire.
Population pédiatrique
L’ utilisation de la rispéridone n’ est pas recommandée chez les enfants de moins de 18 ans présentant des épisodes maniaques des troubles bipolaires en l’ absence de données d’ efficacité.
Agressivité persistante chez le patient présentant une démence d’ Alzheimer modérée à sévère
Une posologie initiale de 0,25 mg deux fois par jour est recommandée.
La posologie peut être adaptée individuellement par paliers de 0,25 mg deux fois par jour, en respectant un délai minimum de deux jours, si nécessaire.
La posologie optimale est de 0,5 mg deux fois par jour pour la majorité des patients.
Toutefois, certains patients peuvent bénéficier de posologies allant jusqu’ à 1 mg deux fois par jour.
RISPERDAL ne doit pas être utilisé pendant plus de 6 semaines chez les patients Alzheimer présentant une agressivité persistante.
Au cours du traitement, les patients doivent faire l’ objet d’ une ré-évaluation fréquente et régulière, et la nécessité de poursuivre le traitement doit être ré-évaluée.
Trouble des conduites
Enfants et adolescents de 5 à 18 ans
Pour les sujets > 50 kg, une posologie initiale de 0,5 mg une fois par jour est recommandée.
Si nécessaire, cette posologie sera adaptée individuellement par paliers de 0,5 mg une fois par jour, au maximum tous les deux jours.
Pour la majorité des patients, la posologie optimale est de 1 mg une fois par jour.
Toutefois, chez certains patients une posologie de 0,5 mg une fois par jour peut suffire, d’ autres patients peuvent nécessiter une posologie de 1,5 mg une fois par jour.
Pour les patients < 50 kg, une posologie initiale de 0,25 mg une fois par jour est recommandée.
Si nécessaire, cette posologie sera adaptée individuellement par paliers de 0,25 mg une fois par jour, au maximum tous les deux jours.
Pour la majorité des patients, la posologie optimale est de 0,5 mg une fois par jour.
Toutefois, chez certains patients une posologie de 0,25 mg une fois par jour peut suffire, d’ autres patients peuvent nécessiter une posologie de 0,75 mg une fois par jour.
Comme pour tout traitement symptomatique, la poursuite du traitement par RISPERDAL doit faire l’ objet d’ une ré-évaluation et être justifiée à intervalles réguliers.
RISPERDAL n’ est pas recommandé chez les enfants de moins de 5 ans, car il n’ existe pas de données disponibles chez les enfants de moins de 5 ans dans ces troubles.
Insuffisance rénale et insuffisance hépatique
Les patients insuffisants rénaux ont une capacité moindre à éliminer la fraction antipsychotique active que les adultes avec fonction rénale normale.
Les patients insuffisants hépatiques présentent une augmentation des concentrations plasmatiques de la fraction libre de la rispéridone.
Indépendamment de l’ indication, les posologies initiale et d’ entretien doivent être divisées par deux, et l’ augmentation posologique des doses doit être plus lente chez les patients insuffisants rénaux ou insuffisants hépatiques.
74 RISPERDAL sera utilisé avec précaution chez ces groupes de patients.
Mode d’ administration
RISPERDAL est destiné à l’ administration orale.
La nourriture ne modifie pas l’ absorption de RISPERDAL.
Lors de l’ arrêt du traitement, une diminution progressive de la posologie est recommandée.
Des symptômes aigus de sevrage, incluant nausée, vomissement, sudation, et insomnie ont été très rarement décrits lors de l’ arrêt brutal de doses élevées de médicaments antipsychotiques (voir rubrique 4.8).
La résurgence des symptômes psychotiques peut également survenir, et la survenue de mouvements anormaux involontaires (tels que akathisie, dystonie et dyskinésie) a également été rapportée.
Relais d'un traitement par d’ autres antipsychotiques
En cas de nécessité clinique, une diminution progressive du traitement antérieur est recommandée pendant l’ initiation du traitement par RISPERDAL.
De même, lorsque la substitution d’ un traitement antipsychotique par voie parentérale à action prolongée s’ avère nécessaire, le traitement par RISPERDAL sera mis en place le jour prévu pour la prochaine injection.
La nécessité de poursuivre les correcteurs anti-Parkinsoniens sera ré-évaluée à intervalles réguliers.
[A compléter au niveau national]
RISPERDAL comprimés orodispersibles
Ne pas ouvrir la plaquette thermoformée avant administration.
Ne pas poussez le comprimé à travers le film de la plaquette thermoformée car il pourrait se casser.
Retirer le comprimé de la plaquette thermoformée avec des mains sèches.
Placer le comprimé immédiatement sur la langue.
Le comprimé se désintègre en quelques secondes.
De l’ eau peut être utilisée, si nécessaire.
RISPERDAL solution buvable
Pour les instructions sur la manipulation de RISPERDAL solution buvable se reporter à la rubrique 6.6.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
4.4 Mises en garde spéciales et précautions d’ emploi
Patient âgé dément
Mortalité globale
Des patients âgés déments traités par des antipsychotiques atypiques ont présenté une augmentation de la mortalité comparativement au placebo dans une méta-analyse de 17 essais contrôlés réalisés avec des antipsychotiques atypiques, dont RISPERDAL.
Dans des essais contrôlés versus placebo réalisés avec RISPERDAL dans cette population, l’ incidence de la mortalité était de 4,0% pour les patients traités par RISPERDAL comparée à 3,1% pour les patients traités par placebo.
L’ odd ratio (Intervalle de confiance exact à 95%) était de 1,21 (0,7; 2,1).
L’ âge moyen (extrêmes) des patients décédés était de 86 ans (extrêmes 67-100 ans).
75 Utilisation concomitante avec le furosémide
Dans les essais contrôlés versus placebo réalisés avec RISPERDAL chez des patients âgés déments, une incidence plus élevée de la mortalité a été observée chez les patients traités par furosémide plus rispéridone (7,3%; âge moyen 89 ans, extrêmes 75-97 ans) comparativement aux patients traités par la rispéridone seule (3,1%; âge moyen 84 ans, extrêmes 70-96 ans) ou le furosémide seul (4,1%; âge moyen 80 ans, extrêmes 67-90 ans).
L’ augmentation de la mortalité chez les patients traités par furosémide plus rispéridone a été observée dans deux des quatre essais cliniques.
L’ utilisation concomitante de rispéridone avec d’ autres diurétiques (principalement des diurétiques thiazidiques administrés à faible dose) n’ a pas été associée à des observations similaires.
Aucun mécanisme physiopathologique n’ a été identifié pour expliquer cet effet, et aucun motif cohérent de décès n’ a été observé.
Toutefois, la prudence est nécessaire et le rapport risque/ bénéfice de cette association ou d’ un traitement concomitant par d’ autres diurétiques puissants doit être pris en compte préalablement à toute décision d’ utilisation.
Il n’ a pas été observé d’ augmentation de la mortalité chez les patients prenant d’ autres diurétiques comme traitement concomitant à la rispéridone.
Indépendamment du traitement, la déshydratation est un facteur de risque de mortalité et doit donc être soigneusement évitée chez les patients âgés déments.
Evènements indésirables cérébrovasculaires
Dans des essais contrôlés versus placebo réalisés chez des patients âgés déments, une incidence statistiquement plus élevée (environ 3 fois supérieure) des évènements indésirables cérébrovasculaires, tels que des accidents vasculaires cérébraux (dont des décès) et des accidents ischémiques transitoires a été observée chez des patients traités par RISPERDAL comparativement aux patients recevant du placebo (âge moyen 85 ans; extrêmes 73-97 ans).
L’ analyse des données poolées de six essais contrôlés versus placebo menés principalement chez des patients âgés (> 65 ans) déments montre que les accidents cérébrovasculaires (graves et non graves, combinés) sont survenus chez 3,3% (33/ 1009) des patients traités par la rispéridone et chez 1,2% (8/ 712) des patients traités par placebo.
L’ odd ratio (intervalle de confiance exact à 95%) était de 2,96 (1,34; 7,50).
Le mécanisme de cette augmentation de risque n’ est pas connu.
Une augmentation du risque ne peut être exclue pour d’ autres antipsychotiques ou d’ autres populations de patients.
RISPERDAL doit être utilisé avec prudence chez les patients présentant des facteurs de risques d’ accident vasculaire cérébral.
Le risque d’ évènements indésirables cérébrovasculaires était significativement plus élevé chez les patients présentant une démence de type mixte ou vasculaire comparé aux patients présentant une maladie d’ Alzheimer.
En conséquence, les patients présentant d’ autres types de démence que la maladie d’ Alzheimer ne doivent pas être traités par la rispéridone.
Il est recommandé aux prescripteurs d’ évaluer les risques et les bénéfices de l’ administration de RISPERDAL chez les patients âgés déments, en prenant en compte les facteurs de risque prédictifs de survenue d’ accident vasculaire cérébral pour chaque patient.
Les patients et personnels soignants doivent être avertis de la nécessité de rapporter immédiatement les signes et symptômes d’ accident cérébrovasculaire potentiel tels que faiblesse ou insensibilité soudaines au niveau du visage, des bras ou des jambes, ainsi que la survenue de troubles de l’ élocution ou de la vision.
Toutes les options thérapeutiques doivent être envisagées sans délai, dont l’ arrêt du traitement par la rispéridone.
RISPERDAL doit être utilisé uniquement à court terme dans l’ agressivité persistante chez le patient présentant une démence d’ Alzheimer modérée à sévère en complément des mesures non- pharmacologiques qui ont montré un effet limité ou une inefficacité ou en cas de risque potentiel de préjudice pour le patient lui-même ou pour les autres.
Les patients doivent faire l’ objet d’ une ré-évaluation régulière, et la nécessité de la poursuite du traitement doit être ré-évaluée.
76 Hypotension orthostatique
En raison des propriétés alpha-bloquantes de la rispéridone, une hypotension (orthostatique) peut survenir, principalement durant la période d'instauration progressive du traitement.
Une hypotension cliniquement significative a été observée après commercialisation lors de l’ utilisation concomitante de rispéridone et d’ un traitement antihypertenseur.
RISPERDAL doit être utilisé avec prudence chez les patients présentant des risques cardiovasculaires connus (par exemple, insuffisance cardiaque, infarctus du myocarde, anomalies de la conduction, déshydratation, hypovolémie ou maladie cérébrovasculaire), et la posologie doit être progressivement augmentée comme recommandé (voir rubrique 4.2).
Une diminution de la posologie doit être envisagée en cas de survenue d’ une hypotension.
Dyskinésie tardive/ Symptômes extrapyramidaux (DT/ SEP)
Les médicaments qui possédent des propriétés antagonistes dopaminergiques ont été associés à l’ induction de dyskinésie tardive caractérisée par des mouvements rythmiques involontaires, prédominant au niveau de la langue et/ ou du visage.
La survenue de symptômes extrapyramidaux est un facteur de risque de dyskinésie tardive.
Si les signes et symptômes d’ une dyskinésie tardive apparaissent, l’ arrêt de tous les antipsychotiques doit être envisagé.
Syndrome malin des neuroleptiques (SMN)
Le Syndrome Malin des Neuroleptiques, caractérisé par une hyperthermie, une rigidité musculaire, une instabilité du système nerveux autonome, une altération de la conscience et une élévation des taux sériques de créatine phosphokinase a été rapporté avec les antipsychotiques.
Des signes cliniques supplémentaires peuvent inclure une myoglobinurie (rhabdomyolyse) et une insuffisance rénale aiguë.
En cas de survenue, tous les antipsychotiques, dont RISPERDAL, doivent être arrêtés.
Maladie de Parkinson et Démence à Corps de Lewy
La maladie de Parkinson peut s’ aggraver sous rispéridone.
Ces deux groupes de patients peuvent présenter une augmentation du risque de survenue d’ un Syndrome Malin des Neuroleptiques ainsi qu’ une sensibilité accrue aux médicaments antipsychotiques; ces patients étaient exclus des essais cliniques.
Les symptômes de cette sensibilité accrue peuvent inclure une confusion, une somnolence, une instabilité posturale avec chutes fréquentes, en plus des symptômes extrapyramidaux.
Hyperglycémie
Une hyperglycémie ou une exacerbation d’ un diabète pré-existant ont été rapportées dans de très rares cas au cours de traitement par RISPERDAL.
Un suivi clinique adéquat est recommandé chez les patients diabétiques et chez les patients présentant des facteurs de risque de développement d’ un diabète sucré.
Hyperprolactinémie
Les études sur cultures de tissus suggèrent que la croissance cellulaire dans les tumeurs du sein chez l’ Homme peut être stimulée par la prolactine.
Bien qu’ une association claire avec l’ administration d’ antipsychotiques n’ ait pas été établie à ce jour dans les études cliniques et épidémiologiques, la prudence est recommandée chez les patients présentant des antécédents médicaux significatifs.
RISPERDAL doit être utilisé avec prudence chez les patients présentant des antécédents d’ hyperprolactinémie et chez les patients présentant des tumeurs potentiellement prolactine- dépendantes.
77 Allongement de l’ intervalle QT
Un allongement de l’ intervalle QT a été très rarement rapporté après commercialisation.
Comme avec d’ autres antipsychotiques, la prudence est nécessaire lorsque la rispéridone est prescrite à des patients présentant une maladie cardiovasculaire connue, des antécédents familiaux d’ allongement de l’ intervalle QT, une bradycardie, ou des troubles électrolytiques (hypokaliémie, hypomagnésémie), car ils peuvent augmenter le risque d’ effets arythmogènes, ainsi qu’ en cas d’ utilisation concomitante de médicaments connus pour allonger l’ intervalle QT.
Convulsions
RISPERDAL doit être utilisé avec prudence chez les patients présentant des antécédents de convulsions ou d’ autres situations cliniques pouvant potentiellement abaisser le seuil épileptogène.
Priapisme
Un priapisme peut survenir au cours du traitement par RISPERDAL du fait de ses propriétés alpha- adrénergiques bloquantes.
Régulation de la température corporelle
Une altération de la capacité corporelle à diminuer la température corporelle centrale a été rapportée avec les médicaments antipsychotiques.
La prudence est recommandée en cas de prescription de RISPERDAL à des patients susceptibles d’ être exposés à certaines situations pouvant contribuer à une augmentation de la température corporelle centrale, par exemple exercice physique intense, exposition à une température extrême, traitement concomitant par des médicaments ayant une activité anticholinergique ou tendance à la déshydratation.
Enfants et adolescents
Avant de prescrire de la rispéridone à un enfant ou à un adolescent présentant des troubles des conduites, une évaluation complète des causes physiques et sociales du comportement agressif telles que douleur ou stimulations environnementales inappropriées est nécessaire.
Les effets sédatifs de la rispéridone doivent faire l’ objet d’ un suivi rapproché dans cette population du fait des conséquences potentielles de la sédation sur les capacités d’ apprentissage des enfants et des adolescents.
Une modification de l’ horaire d’ administration de la rispéridone peut améliorer l’ impact de la sédation sur les facultés attentionnelles des enfants et des adolescents.
La rispéridone a été associée à des augmentations moyennes du poids et de l’ index de masse corporelle (IMC).
Les modifications de la taille au cours des études d’ extension au long terme en ouvert étaient dans les limites normales attendues en fonction de l’ âge.
Les effets d’ un traitement long terme par la rispéridone sur la maturation sexuelle et le poids n’ ont pas été adéquatement étudiés.
Du fait des effets potentiels d’ une hyperprolactinémie prolongée sur la croissance et la maturation sexuelle chez les enfants et les adolescents, une évaluation régulière des fonctions endocriniennes doit être envisagée, incluant une évaluation de la taille, du poids, de la maturation sexuelle, un suivi du cycle menstruel, et des autres effets potentiels liés à la prolactine.
Au cours du traitement par la rispéridone, une évaluation régulière des symptômes extrapyramidaux et d’ autres troubles de la motricité doit également être réalisée.
Pour les recommandations posologiques spécifiques aux enfants et aux adolescents se reporter à la rubrique 4.2.
78 Excipients
Les comprimés pelliculés contiennent du lactose.
Les patients présentant des problèmes héréditaires rares d’ intolérance au galactose, un déficit en lactase de Lapp ou un syndrome de malabsorption du glucose et du galactose ne doivent pas prendre ce médicament.
Les comprimés orodispersibles contiennent de l’ aspartam.
L’ aspartam est une source de phénylalanine qui peut être délétère pour les personnes présentant une phénylcétonurie.
(applicable uniquement aux comprimés orodispersibles)
Contient du jaune orangé S (E110).
(applicable uniquement aux comprimés pelliculés à 2 mg et 6 mg)
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Comme pour tous d’ autres antipsychotiques, la prudence est recommandée lorsque la rispéridone est prescrite de façon concomitante avec des médicaments connus pour allonger l’ intervalle QT, par exemple les antiarythmiques de Classe Ia (par exemple, quinidine, disopyramide, procaïnamide), les antiarythmiques de Classe III (par exemple, amiodarone, sotalol), les antidépresseurs tricycliques (amitriptiline), les antidépresseurs tétracycliques (maprotiline), certains antihistaminiques, d’ autres antipsychotiques, certains antipaludéens (chinice et méfloquine), et certains médicaments entraînant des troubles électrolytiques.
Cette liste est indicative et non exhaustive.
Effet de RISPERDAL sur d’ autres médicaments
La rispéridone doit être administrée avec prudence en association avec d’ autres médicaments agissant au niveau central en particulier l’ alcool, les opiacés, les antihistaminiques et les benzodiazépines du fait d’ une augmentation du risque d’ effet sédatif.
RISPERDAL peut antagoniser l’ effet de la lévodopa et d’ autres agonistes dopaminergiques.
Si l’ utilisation concomitante est néanmoins nécessaire, en particulier au stade terminal de la maladie de Parkinson, la dose minimale efficace de chaque traitement doit être prescrite.
Une hypotension cliniquement significative a été observée après commercialisation lors de l’ utilisation concomitante de rispéridone et d’ un traitement anti-hypertenseur.
RISPERDAL n’ a pas montré d’ effets cliniquement significatifs sur la pharmacocinétique du lithium, du valproate, de la digoxine ou du topiramate.
Effets potentiels d’ autres médicaments sur RISPERDAL
Une diminution des concentrations plasmatiques de la fraction antipsychotique active de la rispéridone a été observée avec la carbamazépine.
Des effets similaires peuvent être observés par exemple avec la rifampicine, la phénytoïne et le phénobarbital qui sont aussi des inducteurs du CYP 3A4 et de la P-glycoprotéine (P-gp).
Lorsque la carbamazépine ou d’ autres inducteurs du CYP 3A4 hépatique/ P-glycoprotéine sont instaurés ou arrêtés, le prescripteur doit ré-évaluer la posologie de RISPERDAL.
La fluoxétine et la paroxétine, inhibiteurs du CYP 2D6, augmentent les concentrations plasmatiques de rispéridone, mais à un moindre degré celles de la fraction antipsychotique active.
D’ autres inhibiteurs du CYP 2D6, tels que la quinidine ou l’ halopéridol, peuvent modifier les concentrations plasmatiques de la rispéridone de la même façon.
Lorsque l’ administration concomitante de fluoxétine ou de paroxétine est instaurée ou arrêtée, le prescripteur doit ré-évaluer la posologie de RISPERDAL.
79 Le vérapamil, un inhibiteur du CYP 3A4 et de la P-gp, augmente les concentrations plasmatiques de rispéridone.
La galantamine et le donépézil ne montrent pas d’ effet cliniquement significatif sur la pharmacocinétique de la rispéridone et de la fraction antipsychotique active.
Les phénothiazines, les antidépresseurs tricycliques, et certains béta-bloquants peuvent augmenter les concentrations plasmatiques de rispéridone mais pas celles de la fraction antipsychotique active.
L’ amitryptiline ne modifie pas la pharmacocinétique de la rispéridone ou de la fraction antipsychotique active.
La cimétidine et la ranitidine augmentent la biodisponibilité de la rispéridone, mais seulement de façon marginale celle de la fraction antipsychotique active.
L’ érythromycine, un inhibiteur de CYP 3A4, ne modifie pas la pharmacocinétique de la rispéridone et de la fraction antipsychotique active.
L’ utilisation concomitante de psychostimulants (par exemple, méthylphénidate) avec RISPERDAL chez des enfants et des adolescents ne modifient pas la pharmacocinétique et l’ efficacité de RISPERDAL.
Voir rubrique 4.4 concernant l’ augmentation de la mortalité chez le patient âgé dément traité de façon concomitante par le furosémide.
L’ utilisation concomitante de RISPERDAL oral avec la palipéridone n’ est pas recommandée car la palipéridone est le métabolite actif de la rispéridone et l’ association des deux peut entraîner une augmentation de la fraction antipsychotique active.
4.6 Grossesse et allaitement
Grossesse
Il n’ existe pas de données adéquates sur l’ utilisation de la ripéridone chez la femme enceinte.
Dans les données après commercialisation, des symptômes extrapyramidaux réversibles ont été observés chez le nouveau-né après administration de rispéridone au cours du dernier trimestre de la grossesse.
En conséquence, les nouveaux-nés doivent faire l’ objet d’ un suivi attentif.
La rispéridone n’ a pas montré d’ effet tératogéne au cours des études réalisées chez l’ animal mais d’ autres types de toxicité sur la reproduction ont été observés (voir rubrique 5.3).
Le risque potentiel pour l’ espèce humaine est inconnu.
En conséquence, RISPERDAL ne doit pas être utilisé au cours de la grossesse sauf en cas de nécessité manifeste.
Lorsque l’ arrêt est nécessaire au cours de la grossesse, il ne doit pas être réalisé de façon soudaine.
Allaitement
Au cours des études animales, la rispéridone et la 9-hydroxy-rispéridone sont excrétées dans le lait.
Il a été démontré que la rispéridone et la 9-hydroxy-rispéridone sont également excrétées dans le lait maternel en faibles quantités.
Il n’ y a pas de données diponibles sur les effets indésirables chez le nourrisson allaité.
En conséquence, les avantages de l’ allaitement doivent être évalués au regard des risques potentiels pour l’ enfant.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
RISPERDAL peut avoir une influence mineure ou modérée sur l’ aptitude à conduire et à utiliser des machines due à des effets potentiels sur le système nerveux et la vision (voir rubrique 4.8).
En conséquence, les patients doivent être informés de ne pas conduire ou utiliser de machines jusqu’ à ce que leur sensibilité individuelle soit connue.
80 4.8 Effets indésirables
Les effets indésirables (EIs) les plus fréquemment rapportés (fréquence > 10%) sont:
Parkinsonisme, céphalée, et insomnie.
Les EIs suivants sont tous les EIs rapportés au cours des essais cliniques et après commercialisation.
Les termes et fréquences suivants sont utilisés: très fréquent (> 1/ 10), fréquent (> 1/ 100 à < 1/10), peu fréquent (> 1/ 1000 à < 1/100), rare (> 1/ 10000 à < 1/ 1000), et très rare (< 1/ 10000), et inconnu (ne peut être estimée à partir des données disponibles des essais cliniques).
Au sein de chaque fréquence de groupe, les effets indésirables sont présentés suivant un ordre décroissant de gravité.
Effets indésirables par système organe et fréquence Investigations Augmentation de la prolactine sériquea, Prise de poids Fréquent Allongement du QT sur l’ électrocardiogramme, Electrocardiogramme Peu fréquent anormal, Augmentation de la glycémie, Augmentation des transaminases, Diminution du nombre de globules blancs, Augmentation de la température corporelle, Augmentation du nombre des éosinophiles, Diminution de l’ hémoglobine, Augmentation de la créatine phosphokinase sérique Diminution de la température corporelle Rare Affections cardiaques Tachycardie Fréquent Bloc auriculo-ventriculaire, Bloc de branche, Fibrillation auriculaire, Peu fréquent Bradycardie sinusale, Palpitations Affections hématologiques et du système lymphatique Anémie, Thrombocytopénie Peu fréquent Granulopénie Rare Agranulocytose Inconnu Affections du système nerveux Parkinsonismeb, Céphalée Très fréquent Akathisieb, Sensations de vertige, Tremblementb, Dystonieb, Somnolence, Fréquent Sédation, Léthargie, Dyskinésieb Absence de réponse aux stimuli, Perte de conscience, Syncope, Diminution Peu fréquent de l’ état de conscience, Accident cérébrovasculaire, Accident ischémique transitoire, Dysarthrie, Trouble de l’ attention, Hypersomnie, Vertige orthostatique, Trouble de l’ équilibre, Dyskinésie tardive, Trouble de l’ élocution, Trouble de la coordination, Hypoesthésie Syndrome malin des neuroleptiques, Coma diabétique, Trouble Rare cérébrovasculaire, Ischémie cérébrale, Trouble de la motricité Affections oculaires Vision trouble Fréquent Conjonctivite, Hyperémie oculaire, Ecoulement oculaire, Œ dème oculaire, Peu fréquent Sécheresse oculaire, Larmoiement accru, Photophobie Diminution de l’ acuité visuelle, Révulsion oculaire, Glaucome Rare Affections de l’ oreille et du labyrinthe Otalgie, Acouphènes Peu fréquent Affections respiratoires, thoraciques et médiastinales Dyspnée, Epistaxis, Toux, Congestion nasale, Douleur pharyngolaryngée Fréquent Sifflement, Pneumonie d’ inhalation, Congestion pulmonaire, Troubles Peu fréquent respiratoires, Râles, Obstructions des voies respiratoires, Dysphonie Syndrome d’ apnées du sommeil, Hyperventilation Rare Affections gastro-intestinales Vomissement, Diarrhée, Constipation, Nausée, Douleur abdominale, Fréquent Dyspepsie, Sécheresse buccale, Gène gastrique
81 Dysphagie, Gastrite, Incontinence fécale, Fécalome Peu fréquent Obstruction intestinale, Pancréatite, Gonflement des lèvres, Chélite Rare Affections du rein et des voies urinaires Enurésie Fréquent Dysurie, Incontinence urinaire, Pollakiurie Peu fréquent Affections de la peau et du tissu sous-cutané Eruption, Erythème Fréquent Œ dème angioneurotique, Lésion cutanée, Affection cutanée, Prurit, Acné, Peu fréquent Décoloration de la peau, Alopécie, Dermite séborrhéique, Sécheresse cutanée Pellicules Rare Affections musculo-squelettiques et systémiques Arthralgie, Douleur dorsale, Douleur des extrémités Fréquent Faiblesse musculaire, Myalgie, Douleur cervicale, Gonflement des Peu fréquent articulations, Posture anormale, Raideur articulaire, Douleur musculo- squelettique thoracique Rhabdomyolyse Rare Affections endocriniennes Sécrétion inappropriée de l’ hormone antidiurétique Rare Troubles du métabolisme et de la nutrition Augmentation de l’ appétit, Diminution de l’ appétit Fréquent Anorexie, Polydipsie Peu fréquent Diabète acidocétosique Très rare Intoxication à l’ eau Inconnue Infections et infestations Pneumonie, Grippe, Bronchite, Infection des voies respiratoires hautes, Fréquent Infection urinaire Sinusite, Infection virale, Infection auriculaire, Angine, Cellulite, Otite Peu fréquent moyenne, Infection oculaire, Infection localisée, Acarodermatite, Infection des voies respiratoires, Cystite, Onychomycose Otite moyenne chronique Rare Affections vasculaires Hypotension, Hypotension orthostatique, Bouffées vaso-motrices Peu fréquent Troubles généraux et anomalies au site d’ administration Pyrexie, Fatigue, Œ dème périphérique, Asthénie, Douleur thoracique Fréquent Œ dème du visage, Trouble de la marche, Sensation anormale, Lenteur, Peu fréquent Syndrome pseudo-grippal, Soif, Gène thoracique, Frissons Œ dème généralisé, Hypothermie, Syndrome de sevrage, Froideur des Rare extrémités Affections du système immunitaire Hypersensibilité Peu fréquent Hypersensibilité au produit Rare Réaction anaphylactique Inconnue Affections hépatobiliaires Ictère Rare Affections des organes de reproduction et du sein Aménorrhée, Dysfonctionnement sexuel, Dysfonctionnement érectile, Peu fréquent Trouble de l’ éjaculation, Galactorrhée, Gynécomastie, Trouble menstruel, Ecoulement vaginal Priapisme Inconnue Affection psychiatriques Insomnie Très fréquent Anxiété, Agitation, Trouble du sommeil Fréquent Etat confusionnel, Manie, Diminution de la libido, Apathie, Nervosité Peu fréquent Anorgasmie, Diminution de l’ affect Rare
82 a L’ hyperprolactinémie peut dans certains cas entraîner une gynécomastie, des troubles menstruels, une aménorrhée, une galactorrhée. b Un trouble extrapyramidal peut inclure: parkinsonisme, (hypersécrétion salivaire, rigidité musculo-squelettique, parkinsonisme, salivation, (phénomène de) roue dentée, bradykinésie, hypokinésie, aspect figé du visage, contraction musculaire, akinésie, rigité de la nuque, rigidité musculaire, démarche parkinsonienne, et réflexe palpébral anormal), akathisie (akathisie, impatiences, hyperkinésie, et syndrome des jambes sans repos), tremblement, dyskinésie (dyskinésie, spasme musculaire, choréathétose, athétose, et mycolonie), dystonie.
Dystonie inclut dystonie, spasme musculaire, hypertonie, torticollis, spasmes musculaires involontaires, contracture musculaire, blépharospasme, révulsion oculaire, paralysie de la langue, spasme du visage, laryngospasme, myotonie, opisthotonus, spasme oropharyngé, pleurthotonus, spasme de la langue, et trismus.
Tremblement inclut tremblement et tremblement parkinsonien de repos.
Il est à noter qu’ un spectre plus large de symptômes sont inclus, qui n’ ont pas nécessairement une orgine extrapyramidale.
La liste suivante correspond à des effets indésirables (EIs) supplémentaires associés à la rispéridone qui ont été identifiés comme des EIs au cours des essais cliniques réalisés avec la forme de rispéridone à action prolongée (RISPERDAL CONSTA) mais qui n’ ont pas été rapportés au cours des essais cliniques évaluant RISPERDAL oral.
Ce tableau exclut les EIs associés spécifiquement avec la forme ou la voie d’ administration injectable de RISPERDAL CONSTA.
Autres effets indésirables rapportés avec RISPERDAL CONSTA mais non rapportés avec RISPERDAL oral, par système organe Investigations Perte de poids, Augmentation de la gamma-glutamyltransférase, Augmentation des enzymes hépatiques Affections cardiaques Bradycardie Affections hématologiques et du système lymphatique Neutropénie Affections du système nerveux Paresthésie, Convulsions Affections oculaires Blépharospasme Affections de l’ oreille et du labyrinthe Vertige Affections gastro-intestinales Douleur dentaire, Spasme de la langue Affections de la peau et du tissu sous-cutané Eczéma Affections musculo-squelettiques et systémiques Douleur glutéale Infections et infestations Infection des voies respiratoires basses, Infection, Gastro-entérite, Abcès sous- cutané Lésions, intoxications et complications liées aux procédures Chute Affections vasculaires Hypertension Troubles généraux et anomalies au site d’ administration Douleur Affections psychiatriques Dépression
83 Effets de classe
Comme pour d’ autres antipsychotiques, de très rares cas d’ allongement du QT ont été rapportés après commercialisation avec la rispéridone.
Les autres effets cardiaques de classe rapportés avec les antipsychotiques qui allongent l’ intervalle QT incluent arythmie ventriculaire, fibrillation ventriculaire, tachycardie ventriculaire, mort subite, arrêt cardiaque et torsade de pointes.
Prise de poids
Les pourcentages de patients adultes schizophrènes traités par RISPERDAL et placebo et atteignant le critère de prise de poids > 7% ont été comparés dans une analyse poolée d’ essais contrôlés versus placebo d’ une durée de 6 à 8 semaines, montrant une incidence significativement plus élevée de prise de poids dans le groupe RISPERDAL (18%) comparé au placebo (9%).
Dans un pool d’ études cliniques contrôlées versus placebo d’ une durée de 3 semaines chez des adultes présentant un accès maniaque aigu, l’ incidence de prise de poids > 7% en fin d’ étude était comparable dans les groupes RISPERDAL (2,5%) et placebo (2,4%), et était légèrement supérieure dans le groupe contrôle actif (3,5%).
Dans une population d’ enfants et d’ adolescents présentant des troubles des conduites et d’ autres troubles de comportement perturbateur, dans les études long terme, la prise de poids était en moyenne de 7,3 kg après 12 mois de traitement.
Le gain de poids attendu pour des enfants normaux de 5-12 ans est de 3 à 5 kg par an.
Entre 12-16 ans, une prise de poids de l’ ordre de 3 à 5 kg par an est maintenue chez les filles, alors que les garçons prennent environ 5 kg par an.
Information complémentaire sur des populations particulières
Les effets indésirables qui ont été rapportés avec une incidence plus élevée chez les patients âgés déments ou chez les patients pédiatriques que dans la population adulte sont décrits ci-dessous:
Patients âgés déments
Les accidents ischémiques transitoires et les accidents vasculaires cérébraux sont des effets indésirables rapportés dans les essais cliniques avec une fréquence de respectivement 1,4% et 1,5%, chez les patients âgés déments.
Les effets indésirables suivants ont également été rapportés avec une fréquence > 5% chez les patients âgés déments et avec une fréquence au moins double de la fréquence observée dans d’ autres populations adultes: infection urinaire, œ dème périphérique, léthargie, et toux.
Patients pédiatriques
Les effets indésirables suivants ont été rapportés avec une fréquence > 5% chez les patients pédiatriques (5 à 17 ans) et avec une fréquence au moins double de la fréquence observée dans les essais cliniques réalisés chez des adultes: somnolence/ sédation, fatigue, céphalée, augmentation de l’ appétit, vomissement, infections respiratoires hautes, congestion nasale, douleurs abdominales, sensation de vertige, toux, pyrexie, tremblement, diarrhée, et énurésie.
4.9 Surdosage
Symptômes
En général, les signes et symptômes rapportés sont ceux résultant d’ une exacerbation des effets pharmacologiques connus de la rispéridone.
Ils incluent somnolence et sédation, tachycardie et hypotension, et symptômes extrapyramidaux.
Au cours de surdosages, un allongement de l’ intervalle QT et des convulsions ont été rapportés.
Des torsades de pointes ont été rapportés dans le cadre de surdosage associant RISPERDAL et la paroxétine.
84 En cas de surdosage aigu, l’ implication possible de plusieurs médicaments doit être prise en compte.
Traitement
Etablir et maintenir l’ accès aux voies aériennes supérieures et assurer une oxygénation et une ventilation adéquates.
Un lavage gastrique (après intubation, si le patient est inconscient) et l’ administration de charbon activé ainsi qu’ un laxatif doivent être envisagés uniquement lorsque la prise du médicament est intervenue moins d’ une heure avant.
La surveillance cardiovasculaire doit commencer immédiatement et doit inclure un suivi éléctrocardiographique en continu pour détecter d’ éventuelles arythmies.
Des mesures appropriées de maintien des fonctions vitales doivent donc être mises en oeuvre.
L’ hypotension et le collapsus circulatoire doivent être traités par des mesures appropriées telles que l’ administration de solutés de remplissage et/ ou d’ agents sympathomimétiques.
En cas d’ apparition de symptômes extrapyramidaux sévères, un médicament anticholinergique doit être administré.
Une supervision et un suivi médicals rapprochés doivent être poursuivis jusqu’ au rétablissement du patient.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Autres antipsychotiques, code ATC:
N05AX08.
Mécanisme d’ action
La rispéridone est un antagoniste monoaminergique sélectif possédant des propriétés uniques.
Elle a une forte affinité pour les récepteurs sérotoninergiques 5-HT2 et dopaminergiques D2.
La rispéridone se lie également aux récepteurs alpha1-adrénergiques et, à un moindre degré, aux récepteurs histaminergiques H1 et alpha2-adrénergiques.
La rispéridone n’ a pas d’ affinité pour les récepteurs cholinergiques.
Bien que la rispéridone soit un puissant antagoniste D2, qui est considéré comme responsable de l’ effet bénéfique sur les symptômes positifs de la schizophrénie, elle diminue moins la motricité et entraîne moins de catalepsie que les neuroleptiques conventionnels.
L’ équilibre entre l’ antagonisme sérotoninergique et l’ antagonisme dopaminergique peut diminuer la susceptibilité aux effets extrapyramidaux et élargit l’ effet thérapeutique aux symptômes négatifs et affectifs de la schizophrénie.
Effets pharmacodynamiques
Schizophrénie
L’ efficacité de la rispéridone dans le traitement de courte durée de la schizophrénie a été établie dans 4 études, d’ une durée de 4 à 8 semaines, dans lesquelles 2500 patients répondant aux critères de schizophrénie du DSM-IV ont été inclus.
Dans une étude de 6 semaines, contrôlée versus placebo comprenant une adaptation posologique jusqu’ à des doses de 10 mg/ j administrées 2 fois par jour, la rispéridone était supérieure au placebo sur le score total à la Brief Psychiatric Rating Scale (BPRS).
Dans une étude de 8 semaines, contrôlée versus placebo portant sur 4 doses fixes de rispéridone (2, 6, 10, et 16 mg/ j, administrées 2 fois par jour), les 4 groupes rispéridone ont été supérieurs au placebo sur le score total de la Positive and Negative Syndome Scale (PANSS).
Dans une étude de 8 semaines, comparant 5 doses fixes de rispéridone (1, 4, 8, 12, et 16 mg/ j, administrées 2 fois par jour), les groupes rispéridone 4, 8 et, 16 mg/ j étaient supérieurs au groupe rispéridone 1 mg/ j sur le score total PANSS.
Dans une étude de 4 semaines contrôlée versus placebo comparant deux doses fixes de rispéridone (4 et 8 mg/ j administrées une fois par jour), les deux groupes rispéridone étaient supérieurs au placebo sur plusieurs items de la PANSS, incluant le score total PANSS et un critère de réponse (> 20% de diminution du score total PANSS).
Dans une étude à long terme, les patients
85 ambulatoires répondant majoritairement aux critères de schizophrénie du DSM-IV et qui avaient été cliniquement stables pendant au moins 4 semaines sous un médicament antipsychotique ont été traités après randomisation par la rispéridone 2 à 8 mg/ j ou à l’ halopéridol pendant 1 à 2 ans pour évaluer les rechutes.
Les patients recevant de la rispéridone ont présenté un délai avant rechute significativement plus long pendant cette période de temps que ceux recevant de l’ halopéridol.
Episodes maniaques dans les troubles bipolaires
L’ efficacité de la rispéridone en monothérapie dans le traitement en aigu des épisodes maniaques associés au trouble bipolaire de type I a été démontrée dans 3 études en double aveugle, en monothérapie, contrôlées versus placebo portant sur environ 820 patients présentant un trouble bipolaire de type I, selon les critères du DSM-IV.
Dans ces 3 études, la rispéridone 1 à 6 mg/ j (dose initiale de 3 mg dans deux études et de 2 mg dans une étude) a été statistiquement supérieure au placebo sur le critère primaire défini a priori, c’ est-à-dire la variation du score total de l’ échelle de la Young Mania Rating Scale (YMRS) à 3 semaines par rapport à la valeur initiale.
Les résultats sur les critères secondaires d’ efficacité étaient généralement cohérents avec les résultats sur le critère primaire.
Le pourcentage de patients présentant une diminution > 50% du score total à la YMRS à 3 semaines par rapport au score initial était significativement plus élevé pour la rispéridone que pour le placebo.
Une des 3 études comportait un bras halopéridol et une phase d’ entretien en double aveugle de 9 semaines.
La variation du score total YMRS par rapport à la valeur initiale a montré une amélioration continue et a été comparable entre la rispéridone et l’ halopéridol à la semaine 12.
L’ efficacité de la rispéridone associée aux thymorégulateurs a été démontrée dans le traitement de l’ accès maniaque dans une des deux études de 3 semaines en double aveugle chez environ 300 patients répondant aux critères de trouble bipolaire de type I du DSM-IV.
Dans une étude de 3 semaines, la rispéridone à la dose de 1 à 6 mg/ j, dose initiale 2 mg/ j, associée au lithium ou au valproate a été supérieure au lithium ou au valproate seuls en fin d’ étude sur le critère primaire pré- défini, c’ est-à dire la variation du score total YMRS par rapport à la ligne de base à la 3ème semaine.
Dans une seconde étude de 3 semaines, la rispéridone à la dose de 1 à 6 mg/ jour, dose initiale 2 mg/ jour, associée au lithium, au valproate ou à la carbamazépine, n’ a pas été supérieure au lithium, au valproate ou à la carbamazépine seuls dans la réduction du score total YMRS.
Une explication possible de l’ échec de cette étude a été l’ induction par la carbamazépine de la clairance de la rispéridone et de la 9-hydroxy-rispéridone résultant en des taux sub-thérapeutiques de rispéridone et de 9-hydroxy-rispéridone.
En excluant le groupe carbamazépine de l’ analyse post-hoc, la rispéridone associée au lithium ou au valproate était supérieure au lithium ou valproate seuls sur la réduction du score total de la YMRS.
Aggressivité persistante dans la démence
L’ efficacité de la rispéridone dans le traitement des symptômes psycho-comportementaux de la démence (SCPD), qui inclus des troubles comportementaux tels que agressivité, agitation, psychose, déambulation et troubles affectifs a été démontrée dans 3 études, en double aveugle, contrôlées versus placebo chez 1150 patients âgés avec une démence modérée à sévère.
Une étude a été réalisée à doses fixes de 0,5, 1, et 2 mg/ j.
Deux études à doses flexibles incluant des groupes de doses de rispéridone comprises entre 0,5 et 4 mg/ j et 0,5 et 2 mg/ j, respectivement.
La rispéridone a montré une efficacité statistiquement et cliniquement supérieure dans le traitement de l’ agressivité, et à un moindre degré de l’ agitation et de la psychose chez des patients âgés déments (tels que mesurée par la Behavioural Pathology in Alzheimer’ s Disease Rating Scale BEHAVE-AD [BEHAVE-AD] et au Cohen- Mansfield Agitation Inventory [CMAI].
La taille de l’ effet de la rispéridone était indépendante du score du Mini-Mental State Examination (MMSE) (et par conséquent de la sévérité de la démence); des propriétés sédatives de la rispéridone; de la présence ou de l’ absence de psychose; et du type de démence, Maladie d’ Alzheimer, démence vasculaire, ou mixte (Voir également rubrique 4.4).
86 Trouble des conduites
L’ efficacité de la rispéridone dans le traitement à court terme des comportements perturbateurs a été démontrée au cours d’ études contrôlées versus placebo chez environ 240 patients âgés de 5 à 12 ans présentant des Troubles de comportement perturbateur (TCP) selon les critères du DSM-IV et un fonctionnement intellectuel inférieur à la moyenne ou un retard mental léger ou modéré des troubles de l’ apprentissage.
Dans les deux études, la rispéridone aux doses de 0,02 à 0,06 mg/ kg/ j était significativement supérieure au placebo sur le critère principal d’ efficacité pré-établi, c’ est-à dire, la variation par rapport à la valeur initiale de la sous-échelle Problème de Conduites de la Ninsonger- Child Behavior Rating Form (N-CBRF) à la semaine 6.
5.2 Propriétés pharmacocinétiques
RISPERDAL comprimés orodispersibles et solution buvable sont bioéquivalents à RISPERDAL comprimé pelliculés.
La rispéridone est métabolisée en 9-hydroxy-rispéridone, qui a une activité pharmacologique comparable à celle de la rispéridone (Voir Biotransformation et Elimination).
Absorption
La rispéridone est complètement absorbée après administration orale, atteignant le pic des concentrations plasmatiques en 1 à 2 heures.
La biodisponibilité orale absolue de la rispéridone est de 70% (CV=25%).
La biodisponibilité relative de la rispéridone à partir du comprimé est de 94% (CV = 10%) comparé à une solution.
L’ état d’ équilibre de la rispéridone est atteint en 1 jour chez la majorité des patients.
L’ état d’ équilibre de la 9-hydroxy-rispéridone est atteint 4-5 jours après administration.
Distribution
La rispéridone se distribue rapidement.
Le volume de distribution est de 1-2 l/ kg.
Dans le plasma, la rispéridone est liée à l’ albumine et à l’ alpha1-glycoprotéine acide.
La liaison aux protéines plasmatiques de la rispéridone est de 90%, celle de la 9-hydroxy-rispéridone de 77%.
Biotransformation et Elimination
La rispéridone est métabolisée par le CYP 2D6 en 9-hydroxy-rispéridone, dont l’ activité pharmacologique est similaire à celle de la rispéridone.
L’ ensemble rispéridone plus 9-hydroxy- rispéridone constitue la fraction antipsychotique active.
Le CYP 2D6 est soumis au polymorphisme génétique.
Les métaboliseurs rapides du CYP 2D6 métabolisent rapidement la rispéridone en 9- hydroxy-rispéridone, alors que les métaboliseurs lents du CYP 2D6 la métabolise beaucoup plus lentement.
Bien que les métaboliseurs rapides aient des concentrations plus faibles en rispéridone et plus élevées en 9-hydroxy-rispéridone que les métaboliseurs lents, la pharmacocinétique de l’ ensemble rispéridone et 9-hydroxy-rispéridone (c’ est-à-dire de la fraction antipsychotique active), après administrations uniques et réitérées, est similaire chez les métaboliseurs rapides et lents du CYP 2D6.
Une autre voie métabolique de la rispéridone est la N-déalkylation.
Les études in vitro sur microsomes de foies humains ont montré que la rispéridone à des concentrations plasmatiques cliniquement significatives n’ inhibe pas de manière substantielle le métabolisme des médicaments métabolisés par les isoenzymes du cytochrome P450, incluant le CYP 1A2, CYP 2A6, CYP 2C8/ 9/ 10, CYP 2D6, CYP 2E1, CYP 3A4, et CYP 3A5.
Une semaine après administration, 70% de la dose est excrétée dans les urines et 14% dans les fèces.
Dans les urines, la rispéridone plus la 9-hydroxy-rispéridone représentent 35-45% de la dose.
Le reste correspond à des métabolites inactifs.
La
87 demi-vie d’ élimination de la 9-hydroxy-rispéridone et de la fraction antipsychotique active est de 24 heures.
Linéarité
Les concentrations plasmatiques de la rispéridone sont dose-proportionnelles dans la gamme des doses thérapeutiques.
Sujet âgé, insuffisant hépatique et insuffisant rénal
Une étude à dose unique a montré des concentrations plasmatiques actives plus élevées en moyenne de 43%, une demi-vie plus longue de 38% et une diminution de 30% de la clairance de la fraction antipsychotique active chez le sujet âgé.
Des concentrations plus élevées de la fraction antipsychotique active et une diminution de la clairance de la fraction antipsychotique active de 60% ont été observées chez le patient insuffisant rénal.
Les concentrations plasmatiques de rispéridone sont inchangées chez le patient insuffisant hépatique, mais la fraction libre moyenne de la rispéridone dans le plasma est augmentée d’ environ 35%.
Patients pédiatriques
La pharmacocinétique de la rispéridone, de la 9-hydroxy-rispéridone et de la fraction antipsychotique active chez l’ enfant est similaire à celle de l’ adulte.
Sexe, origine ethnique et tabagisme
Une analyse de pharmacocinétique de population a révélé l’ absence d’ effet apparent du sexe, de l’ origine ethnique ou du tabagisme sur la pharmacocinétique de la fraction antipsychotique active.
5.3 Données de sécurité préclinique
Dans les études de toxicité (sub)chronique, dans lesquelles l’ administration a débuté chez des rats et des chiens sexuellement immatures, des effets dose-dépendants ont été observés au niveau du tractus génital des mâles et des femelles et des glandes mammaires.
Ces effets sont liés à une augmentation de la prolactine, résultant d’ un blocage par la rispéridone de l’ activité des récepteurs dopaminergiques-D2.
De plus, les études sur culture de tissus suggèrent que la croissance cellulaire pourrait être stimulée par la prolactine dans les tumeurs du sein chez l’ Homme.
La rispéridone n’ est pas tératogène chez le rat et le lapin.
Au cours des études de reproduction réalisées chez le rat avec la rispéridone, des effets indésirables ont été observés sur le comportement lors de l’ accouplement des parents et sur le poids de naissance et la survie de la progéniture.
Chez les rats, une exposition intrautérine à la rispéridone a été associée à des déficits cognitifs chez l’ adulte.
D’ autres antagonistes dopaminergiques, lorsqu’ ils ont été administrés à des animaux gravides, ont entraîné des effets délétères sur les capacités de développement moteur et d’ apprentissage de la progéniture.
La rispéridone ne s’ est pas révélée génotoxique sur une batterie de tests.
Dans les études de cancérogenèse orale réalisées avec la rispéridone chez le rat et chez la souris, il a été observé une augmentation de l’ incidence des adénomes hypophysaires (souris) et des adénomes du pancréas endocrine (rat), et de la glande mammaire (chez les deux espèces).
Ces tumeurs peuvent être dues à un antagonisme D2 prolongé et à une hyperprolactinémie.
La signification de ces données tumorales chez les rongeurs en terme de risque pour l’ espèce humaine est inconnue.
In vitro et in vivo, les modèles animaux montrent que des doses élevées de rispéridone peuvent entraîner un allongement de l’ intervalle QT, qui a été associé à une augmentation théorique du risque de torsades de pointes chez les patients.
88 6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
[A compléter au niveau national]
6.2 Incompatibilités
[A compléter au niveau national]
6.3 Durée de conservation
[A compléter au niveau national]
6.4 Précautions particulières de conservation
[A compléter au niveau national]
6.5 Nature et contenu de l’ emballage extérieur
[A compléter au niveau national]
6.6 Précautions particulières d’ élimination et manipulation
Comprimés orodispersibles (voir section 4.2).
Solution buvable
1:
Le flacon se présente avec un bouchon sécurité-enfant et doit être ouvert comme suit:
2:
Introduire la seringue pour administration orale dans le flacon.
Tout en tenant le flacon par la collerette, tirer le piston jusqu’ à la graduation correspondant au nombre de milligrammes ou de millilitres à administrer.
3:
Tout en tenant le flacon par la collerette, retirer la seringue entièrement du flacon.
Vider le contenu de la seringue pour administration orale dans une boisson non alcoolisée, à l’ exception du thé, en poussant le piston de la seringue vers le bas.
Fermer le flacon.
Rincer la seringue avec de l’ eau.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
[Voir Annexe I - A compléter au niveau national]
Nom et adresse
89 8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
[A compléter au niveau national]
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
[A compléter au niveau national]
10.
DATE DE MISE A JOUR DU TEXTE
[A compléter au niveau national]
90 ETIQUETAGE
91 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
Boîte pour plaquettes thermoformées PVC-PE-PVDC/ Aluminium
1.
DENOMINATION DU MEDICAMENT
RISPERDAL et dénominations associées (Voir Annexe I) 0,25 mg comprimés pelliculés
rispéridone
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
[A compléter au niveau national].
3.
LISTE DES EXCIPIENTS
[A compléter au niveau national]
4.
FORME PHARMACEUTIQUE ET CONTENU
[A compléter au niveau national]
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
[A compléter au niveau national]
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
[A compléter au niveau national]
92 12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
[Voir Annexe I - A compléter au niveau national]
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
[A compléter au niveau national]
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
[A compléter au niveau national]
93 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
Boîte pour plaquettes thermoformées PVC-PE-PVDC/ Aluminium
1.
DENOMINATION DU MEDICAMENT
RISPERDAL et dénominations associées (Voir Annexe I) 0,5 mg comprimés pelliculés
rispéridone
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
[A compléter au niveau national].
3.
LISTE DES EXCIPIENTS
[A compléter au niveau national]
4.
FORME PHARMACEUTIQUE ET CONTENU
Comprimé pelliculé.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
[A compléter au niveau national]
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
94 11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
[A compléter au niveau national]
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
[Voir Annexe I - A compléter au niveau national]
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
[A compléter au niveau national]
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
[A compléter au niveau national]
95 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
Boîte pour plaquettes thermoformées PVC-PE-PVDC/ Aluminium
1.
DENOMINATION DU MEDICAMENT
RISPERDAL et dénominations associées (Voir Annexe I) 1 mg comprimés pelliculés
rispéridone
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Chaque comprimé pelliculé contient 1 mg de rispéridone.
3.
LISTE DES EXCIPIENTS
[A compléter au niveau national]
4.
FORME PHARMACEUTIQUE ET CONTENU
[A compléter au niveau national]
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
[A compléter au niveau national]
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
96 11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
[Voir Annexe I - A compléter au niveau national]
{Nom et adresse}
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
[A compléter au niveau national]
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
[A compléter au niveau national].
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
[A compléter au niveau national].
97 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
Boîte pour plaquettes thermoformées PVC-PE-PVDC/ Aluminium
1.
DENOMINATION DU MEDICAMENT
RISPERDAL et dénominations associées (Voir Annexe I) 2 mg comprimés pelliculés
rispéridone
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
[A compléter au niveau national].
3.
LISTE DES EXCIPIENTS
[A compléter au niveau national]
4.
FORME PHARMACEUTIQUE ET CONTENU
[A compléter au niveau national]
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
[A compléter au niveau national]
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
[Voir Annexe I - A compléter au niveau national]
98 {Nom et adresse}
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
[A compléter au niveau national]
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
[A compléter au niveau national]
99 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
Boîte pour plaquettes thermoformées PVC-PE-PVDC/ Aluminium
1.
DENOMINATION DU MEDICAMENT
RISPERDAL et dénominations associées (Voir Annexe I) 3 mg comprimés pelliculés
rispéridone
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
[A compléter au niveau national]
3.
LISTE DES EXCIPIENTS
[A compléter au niveau national]
4.
FORME PHARMACEUTIQUE ET CONTENU
[A compléter au niveau national]
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
[A compléter au niveau national]
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
100 11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
[Voir Annexe I - A compléter au niveau national]
{Nom et adresse}
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
[A compléter au niveau national]
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
[A compléter au niveau national]
101 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
Boîte pour plaquettes thermoformées PVC-PE-PVDC/ Aluminium
1.
DENOMINATION DU MEDICAMENT
RISPERDAL et dénominations associées (Voir Annexe I) 4 mg comprimés pelliculés
rispéridone
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
[A compléter au niveau national]
3.
LISTE DES EXCIPIENTS
[A compléter au niveau national]
4.
FORME PHARMACEUTIQUE ET CONTENU
[A compléter au niveau national]
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
[A compléter au niveau national]
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
102 11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
[Voir Annexe I - A compléter au niveau national]
{Nom et adresse}
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
[A compléter au niveau national]
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
[A compléter au niveau national]
103 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
Boîte pour plaquettes thermoformées PVC-PE-PVDC/ Aluminium
1.
DENOMINATION DU MEDICAMENT
RISPERDAL et dénominations associées (Voir Annexe I) 6 mg comprimés pelliculés
rispéridone
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
[A compléter au niveau national].
3.
LISTE DES EXCIPIENTS
[A compléter au niveau national]
4.
FORME PHARMACEUTIQUE ET CONTENU
Comprimé pelliculé.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
[A compléter au niveau national]
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
104 11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
[A compléter au niveau national]
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
[Voir Annexe I - A compléter au niveau national]
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
[A compléter au niveau national]
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
[A compléter au niveau national]
105 MENTIONS DEVANT FIGURER SUR LA PLAQUETTE THERMOFORMEE
Plaquette thermoformée PVC-PE-PVDC/ Aluminium
1.
DENOMINATION DU MEDICAMENT
RISPERDAL et dénominations associées RISPERDAL et dénominations associées RISPERDAL et dénominations associées RISPERDAL et dénominations associées RISPERDAL et dénominations associées RISPERDAL et dénominations associées RISPERDAL et dénominations associées
rispéridone
2.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
[Voir Annexe I - A compléter au niveau national]
{Nom}
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
AUTRE
106 MENTIONS DEVANT FIGURER SUR LA PLAQUETTE THERMOFORMEE
[6
1.
DENOMINATION DU MEDICAMENT
RISPERDAL et dénominations associées (voir Annexe I) 6 mg comprimés pelliculés
rispéridone
2.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
[Voir Annexe I - A compléter au niveau national]
{Nom}
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
AUTRE
107 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
Flacon plastique
1.
DENOMINATION DU MEDICAMENT
RISPERDAL et dénominations associées (Voir Annexe I) 0,5 mg comprimés orodispersibles
rispéridone
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
[A compléter au niveau national]
3.
LISTE DES EXCIPIENTS
[A compléter au niveau national]
4.
FORME PHARMACEUTIQUE ET CONTENU
Comprimé pelliculé [A compléter au niveau national]
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
[A compléter au niveau national]
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
108 11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
[Voir Annexe I - A compléter au niveau national]
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
[A compléter au niveau national]
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
[A compléter au niveau national]
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
[A compléter au niveau national]
109 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
Flacon plastique
1.
DENOMINATION DU MEDICAMENT
RISPERDAL et dénominations associées (Voir Annexe I) 1 mg comprimés pelliculés
rispéridone
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
[A compléter au niveau national]
3.
LISTE DES EXCIPIENTS
[A compléter au niveau national]
4.
FORME PHARMACEUTIQUE ET CONTENU
Comprimé pelliculé [A compléter au niveau national]
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
[A compléter au niveau national]
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
110 11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
[Voir Annexe I - A compléter au niveau national]
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
[A compléter au niveau national]
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
[A compléter au niveau national]
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
[A compléter au niveau national]
111 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
Flacon plastique
1.
DENOMINATION DU MEDICAMENT
RISPERDAL et dénominations associées (Voir Annexe I) 2 mg comprimés pelliculés
rispéridone
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
[A compléter au niveau national]
3.
LISTE DES EXCIPIENTS
[A compléter au niveau national]
4.
FORME PHARMACEUTIQUE ET CONTENU
Comprimé pelliculé [A compléter au niveau national]
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
[A compléter au niveau national]
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
112 11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
[Voir Annexe I - A compléter au niveau national]
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
[A compléter au niveau national]
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
[A compléter au niveau national]
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
[A compléter au niveau national]
113 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
Boîte pour plaquettes thermoformées (PVC-Al-Polyamide/ Film thermoscellé 4511/ Al-papier polyester)
1.
DENOMINATION DU MEDICAMENT
RISPERDAL RISPERDAL RISPERDAL RISPERDAL RISPERDAL
rispéridone
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
[A compléter au niveau national]
3.
LISTE DES EXCIPIENTS
[A compléter au niveau national]
4.
FORME PHARMACEUTIQUE ET CONTENU
Comprimé orodispersible [A compléter au niveau national]
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Lire la notice avant utilisation.
Fond sur la langue.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
114 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
[Voir Annexe I - A compléter au niveau national]
{Nom et adresse}
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
[A compléter au niveau national]
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
[A compléter au niveau national]
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
[A compléter au niveau national]
115 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
Boîte pour plaquettes thermoformées (PVC-PE-PCTFE/ Aluminium)
1.
DENOMINATION DU MEDICAMENT
RISPERDAL RISPERDAL RISPERDAL RISPERDAL RISPERDAL rispéridone
et dénominations associées (voir Annexe I) 0,5 mg comprimés orodispersibles et dénominations associées (voir Annexe I) 1 mg comprimés orodispersibles et dénominations associées (voir Annexe I) 2 mg comprimés orodispersibles et dénominations associées (voir Annexe I) 3 mg comprimés orodispersibles et dénominations associées (voir Annexe I) 4 mg comprimés orodispersibles
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
[A compléter au niveau national]
3.
LISTE DES EXCIPIENTS
[A compléter au niveau national]
4.
FORME PHARMACEUTIQUE ET CONTENU
Comprimé orodispersible.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Lire la notice avant utilisation.
Fond sur la langue.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
[A compléter au niveau national]
116 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
[Voir Annexe I - A compléter au niveau national]
{Nom et adresse}
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
[A compléter au niveau national]
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
[A compléter au niveau national]
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
[A compléter au niveau national]
117 MENTIONS DEVANT FIGURER SUR LA PLAQUETTE THERMOFORMEE
Plaquette thermoformée (PVC-Al-Polyamide/ film thermoscellé 4511/ Al-Papier polyester) Plaquette thermoformée (PVC-PE-PCTFE/ Aluminium)
1.
DENOMINATION DU MEDICAMENT
RISPERDAL RISPERDAL RISPERDAL RISPERDAL RISPERDAL
rispéridone
2.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
[Voir Annexe I - A compléter au niveau national]
{Nom}
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
AUTRE
118 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
Carton pour flacon de verre brun.
1.
DENOMINATION DU MEDICAMENT
RISPERDAL et dénominations associées (Voir Annexe I) 1 mg/ ml solution buvable
rispéridone
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
[A compléter au niveau national]
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution buvable
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Lire la notice avant utilisation.
Administration:
Pour faciliter une mesure précise, utiliser la pipette calibrée ou la mesure graduée pour administration orale.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP A utiliser dans les 3 mois après première ouverture.
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
[A compléter au niveau national]
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
[Voir Annexe I - A compléter au niveau national]
{Nom et adresse}
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
[A compléter au niveau national]
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
[A compléter au niveau national]
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
[A compléter au niveau national]
120 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
Flacon de verre brun.
1.
DENOMINATION DU MEDICAMENT
RISPERDAL et dénominations associées (Voir Annexe I) 1 mg/ ml, solution buvable.
rispéridone
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
[A compléter au niveau national] 3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
[A compléter au niveau national]
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Lire la notice avant utilisation.
Administration:
Pour faciliter une mesure précise, utiliser la seringue pour administration orale.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP Utiliser dans les 3 mois suivants la première ouverture.
Date d’ ouverture….
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
[A compléter au niveau national]
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
[Voir Annexe I - A compléter au niveau national]
121 {Nom et adresse}
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
[A compléter au niveau national]
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
[A compléter au niveau national]
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
122 NOTICE
123 NOTICE:
INFORMATION DE L’ UTILISATEUR
RISPERDAL et dénominations associés (voir Annexe I) 0,25, 0,5, 1, 2, 3, 4 et 6 mg comprimés pelliculés RISPERDAL Quicklet et dénominations associés (voir Annexe I) 0,5, 1, 2, 3 et 4 mg comprimés orodispersibles RISPERDAL et dénominations associés (voir Annexe I) 1 mg / ml solution buvable Rispéridone
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament. • Gardez cette notice, vous pourriez avoir besoin de la relire. • Si vous avez d’ autres questions, si vous avez un doute, demandez plus d’ informations à votre médecin ou votre pharmacien. • Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre, même en cas de symptômes identiques, cela pourrait lui être nocif. • Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que RISPERDAL et dans quel cas est -il utilisé 2.
Avant de prendre RISPERDAL 3.
Comment prendre RISPERDAL 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver RISPERDAL 6.
Informations supplémentaires
1.
QU’ EST-CE QUE RISPERDAL ET DANS QUEL CAS EST-IL UTILISE
RISPERDAL appartient à un groupe de médicaments appelés « antipsychotiques ».
RISPERDAL est utilisé dans pour traiter les cas suivantes: • La schizophrénie, où vous pouvez voir, entendre ou percevoir des choses qui ne sont pas là, avoir des croyances erronées ou ressentir une suscipion inhabituelle, ou vous sentir confus. • L’ épisode maniaque, au cours duquel vous pouvez vous sentir excité, avoir une élévation de l’ humeur, être agité, enthousiaste ou hyperactif.
L’ épisode maniaque survient au cours d’ une maladie appelée « trouble bipolaire ». • Le traitement à court terme (jusqu’ à 6 semaines) de l’ agressivité persistante chez les personnes présentant une maladie d’ Alzheimer qui peuvent nuire à elles-mêmes ou autres.
Des traitements alternatifs non médicamenteux doivent avoir été utilisés au préalable. • Le traitement à court terme (jusqu’ à 6 semaines) de l’ agressivité persistante chez les enfants (ayant au moins 5 ans) et les adolescents présentant un déficit intellectuel et des troubles des conduites.
2.
AVANT DE PRENDRE RISPERDAL
Ne prenez jamais RISPERDAL si: • Vous êtes allergique (hypersensible) à la rispéridone, ou à l’ un des autres composants contenus dans RISPERDAL (listés ci-dessous dans la rubrique 6).
Si vous n’ êtes pas certain que ce qui précède s’ applique à vous, parlez -en à votre médecin ou pharmacien avant de prendre RISPERDAL.
Faites attention avec RISPERDAL Demander conseil à votre médecin ou pharmacien avant de prendre RISPERDAL si:
124 • Vous avez un problème cardiaque.
Les exemples incluent un rythme cardiaque irrégulier ou si vous êtes sujet à une tension artérielle basse ou si vous utilisez des médicaments pour votre tension artérielle.
RISPERDAL peut entraîner une baisse de la tension artérielle.
Votre dose pourra nécessiter une adaptation. • Vous avez connaissance de tout facteur qui pourrait favoriser la survenue d’ un accident vasculaire cérébral, tel qu’ une pression artérielle élevée, un trouble cardiovasculaire ou des troubles des vaisseaux sanguins du cerveau • Vous avez une maladie de Parkinson ou une démence • Vous avez un diabète • Vous avez une épilepsie • Vous êtes un homme et vous avez eu une érection prolongée ou douloureuse.
Si ceci survient pendant le traitement par RISPERDAL, contactez immédiatement votre médecin • Vous avez des problèmes à contrôler votre température corporelle ou l’ exposition à la chaleur. • Vous avez des problèmes rénaux • Vous avez des problèmes hépatiques • Vous avez un niveau anormalement élevé d’ hormone prolactine dans votre sang ou si vous avez une tumeur, qui est peut être dépendante de la prolactine.
Informez immédiatement votre médecin si vous présentez • des mouvements rythmiques involontaires de la langue, de la bouche et du visage.
L’ arrêt de la rispéridone peut être nécessaire. • de la fièvre, une raideur musculaire importante, de la transpiration ou une diminution du niveau de conscience (un trouble appelé « syndrome malin des neuroleptiques).
Un traitement médical immédiat peut être nécessaire.
Si vous n’ êtes pas certain que ce qui précède s’ applique à vous, parlez -en à votre médecin ou à votre pharmacien avant d’ utiliser RISPERDAL.
RISPERDAL peut entraîner une prise de poids.
Patients âgés déments Chez les patients âgés déments, il y a une augmentation du risque d’ accident vasculaire cérébral.
Vous ne devez pas prendre de rispéridone si votre démence est causée par un accident vasculaire cérébral.
Au cours du traitement par la rispéridone vous devez voir fréquemment votre médecin.
Un traitement médical doit être immédiatement mis en place si vous ou votre aidant remarquez un changement brutal de votre état mental ou une soudaine faiblesse ou insensibilité au niveau du visage, des bras ou des jambes, en particulier d’ un seul côté, ou une élocution confuse même pendant une période de temps courte.
Ces symptômes peuvent être des signes d’ accident vasculaire cérébral.
Enfants et adolescents Avant de débuter un traitement dans le trouble des conduites, les autres causes de comportement agressif doivent avoir été exclues.
Si au cours du traitement par la rispéridone une fatigue survient, une modification de l’ heure d’ administration peut améliorer les difficultés attentionnelles.
Prise d'autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, et des médicaments à base de plantes, parlez -en à votre médecin ou à votre pharmacien.
Il est particulièrement important de parler avec votre médecin ou votre pharmacien si vous prenez l’ un des produits suivants: • Médicaments agissant au niveau de votre cerveau pour vous aider à vous calmer (benzodiazépines) ou certains médicaments de la douleur (opiacés), médicaments contre l’ allergie (certains antihistaminiques), la rispéridone pouvant augmenter l’ effet sédatif de tous ces médicaments
125 • Médicaments qui peuvent changer l’ activité électrique de votre cœ ur, tels que les médicaments contre le paludisme, les problèmes de rythme cardiaque (par exemple quinidine), les allergies (anti-histaminiques), certains antidépresseurs ou d’ autres médicaments destinés à des problèmes mentaux • Médicaments qui entraînent un ralentissement des battements du cœ ur • Médicaments qui entraînent une baisse du potassium dans le sang (par exemple, certains diurétiques) • Médicaments qui traitent la pression artérielle élevée.
RISPERDAL peut diminuer la pression artérielle • Médicaments de la maladie de Parkinson (par exemple lévodopa) • Comprimés facilitant l’ élimination des urines (diurétiques) utilisés dans les problèmes cardiaques ou les gonflements au niveau de certaines parties du corps dûs à une accumulation de quantités trop importantes d’ eau (par exemple furosémide ou chlorothiazide).
RISPERDAL pris seul ou avec du furosémide peut entraîner une augmentation du risque d’ accident vasculaire cérébral ou de décès chez les sujets âgés déments.
Les médicaments suivants peuvent diminuer l’ effet de la rispéridone: • Rifampicine (un médicament pour traiter certaines affections) • Carbamazépine, phénytoïne (médicaments de l’ épilepsie) • Phénobarbital Si vous commencez ou arrêtez un traitement avec ces médicaments vous pourriez avoir besoin d’ une dose différente de rispéridone.
Les médicaments suivants peuvent augmenter l’ effet de la rispéridone: • Quinidine (utilisée dans certains types de maladie du coeur) • Antidépresseurs tels que paroxétine, fluoxétine, antidépresseurs tricycliques • Médicaments appelés béta-bloquants (utilisés pour traiter une pression artérielle élevée) • Phénothiazines (par exemple utilisées dans le traitement des psychoses ou pour calmer) • Cimétidine, ranitidine (qui bloquent l’ acidité de l’ estomac) Si vous commencez ou arrêtez un traitement avec ces médicaments vous pourriez avoir besoin d’ une dose différente de rispéridone.
Si vous n’ êtes pas certain que ce qui précède s’ applique à vous, parlez -en à votre médecin ou à votre pharmacien avant d’ utiliser RISPERDAL.
Prise de RISPERDAL avec des aliments et des boissons Vous pouvez prendre ce médicament avec ou sans nourriture.
Vous devez éviter de boire de l’ alcool pendant le traitement par RISPERDAL.
Grossesse et allaitement • Avant de prendre RISPERDAL, informer votre médecin si vous êtes enceinte ou essayez de devenir enceinte ou si vous allaitez.
Votre médecin décidera si vous pouvez le prendre. • Des tremblements, une raideur musculaire et des problèmes pour s’ allaiter, tous réversibles, ont été observés chez des nouveau-nés lorsque RISPERDAL a été utilisé au cours du dernier trimestre de la grossesse.
Demander conseil à votre médecin ou pharmacien avant de prendre tout médicament.
Conduite de véhicules et utilisation de machines Des sensations de vertige, une fatigue et des problèmes de vision peuvent survenir au cours du traitement par RISPERDAL.
Vous ne devez pas conduire ou utiliser des machines avant d’ en avoir parler avec votre médecin.
126 Informations importantes concernant certains composants de RISPERDAL
[A compléter au niveau national]
3.
Comment prendre RISPERDAL
Votre médecin vous indiquera les quantités à prendre et pendant combien de temps.
Quelle quantité prendre
Dans le traitement de la schizophrénie
Adultes • La dose usuelle initiale est de 2 mg par jour, elle peut être augmentée à 4 mg par jour le second jour • Votre dose pourra ensuite être adaptée par votre médecin en fonction de la façon dont vous répondez au traitement • La majorité des personnes se sentent mieux avec des doses journalières de 4 à 6 mg • Cette dose totale journalière peut être divisée en une ou deux prises.
Votre médecin vous indiquera ce qui est le mieux pour vous.
Sujets âgés • Votre dose initiale sera normalement de 0,5 mg deux fois par jour • Votre dose pourra ensuite être progressivement augmentée par votre médecin à 1 à 2 mg deux fois par jour • Votre médecin vous indiquera ce qui est le mieux pour vous.
Enfants et adolescents • Les enfants et adolescents en dessous de 18 ans ne doivent pas être traités par RISPERDAL pour schizophrénie.
Dans le traitement des accès maniaques
Adultes • Votre dose initiale sera généralement de 2 mg une fois par jour • Votre dose pourra être progressivement augmentée par votre médecin en fonction de votre réponse au traitement • La majorité des personnes se sentent mieux avec des doses de 1 mg à 6 mg une fois par jour.
Sujets âgés • Votre dose initiale sera généralement de 0,5 mg deux fois par jour • Votre dose pourra être progressivement augmentée par votre médecin de 1 mg à 2 mg deux fois par jour en fonction de votre réponse au traitement.
Enfants et adolescents • Les enfants et adolescents en dessous de 18 ans ne doivent pas être traités par RISPERDAL dans les accès maniaques des troubles bipolaires.
127 Dans le traitement de l’ agressivité persistante chez les personnes présentant une maladie d’ Alzheimer
Adultes (Sujets âgés inclus) • Votre dose initiale sera généralement de 0,25 mg deux fois par jour • Votre dose pourra être progressivement augmentée par votre médecin en fonction de votre réponse au traitement • La majorité des personnes se sentent mieux avec 0,5 mg deux fois par jour.
Certains patients peuvent avoir besoin de 1 mg deux fois par jour • La durée du traitement chez les patients présentant une maladie d’ Alzheimer ne doit pas dépasser 6 semaines.
Dans le traitement du trouble des conduites chez l’ enfant et l’ adolescent
La dose dépendra du poids de votre enfant:
Pour un enfant de moins de 50 kg • La dose initiale sera normalement de 0,25 mg une fois par jour • La dose pourra être augmentée tous les deux jours par paliers de 0,25 mg par jour • La dose d’ entretien usuelle est de 0,25 mg à 0,75 mg une fois par jour.
Pour un enfant de 50 kg ou plus • La dose initiale sera normalement de 0,5 mg une fois par jour • La dose pourra être augmentée tous les deux jours par paliers de 0,5 mg par jour • La dose d’ entretien usuelle est de 0,5 mg à 1,5 mg une fois par jour.
La durée du traitement dans le trouble des conduites ne doit pas dépasser 6 semaines.
Les enfants de moins de 5 ans ne doivent pas être traités par RISPERDAL pour un trouble des conduites.
Patients présentant des problèmes rénaux ou hépatiques Indépendamment de la maladie à traiter, toutes les doses initiales et les doses suivantes de rispéridone doivent être diminuer par deux.
L’ augmentation des doses doit être plus lente chez ces patients.
La rispéridone doit être utilisée avec prudence chez ce groupe de patients.
Comment prendre RISPERDAL
Respecter toujours la posologie indiquée par votre médecin.
En cas de doute, consultez votre médecin ou votre pharmacien.
Votre médecin vous indiquera quelle quantité de médicament prendre et pendant combien de temps.
Ceci dépendra de votre situation et varie de personne à personne.
La quantité de médicament que vous devez prendre est expliquée dans la rubrique « Quelle quantité prendre », ci-dessus.
RISPERDAL comprimés pelliculés • Vous devez avaler votre comprimé avec de l’ eau
RISPERDAL Quicklet comprimés orodispersibles Ne sortir un comprimé de la plaquette thermoformée qu’ au moment de prendre le médicament • Ouvrir une plaquette thermoformée pour voir le comprimé • Ne pas pousser le comprimé à travers le film de la plaquette thermoformée car il pourrait se casser • Sortir le comprimé de la plaquette avec des mains sèches
RISPERDAL solution buvable La solution est fournie avec une seringue (pipette).
Celle -ci doit être utilisée pour vous aider à mesurer la quantité exacte de médicament dont vous avez besoin.
Suivre les étapes suivantes:
1.
Retirer le bouchon sécurité-enfant.
Appuyer sur le bouchon sécurité-enfant en plastique en tournant dans le sens contraire aux aiguilles d’ une montre (Figure 1) 2.
3.
Tout en tenant la collerette du flacon, tirer le piston vers le haut jusqu’ à la graduation correspondant au nombre de millilitres ou en milligrammes que vous devez prendre (Figure 2) 4.
Tout en tenant la collerette du flacon, sortir la seringue entièrement du flacon (Figure 3) 5.
Vider la seringue dans une boisson non alcoolisée, à l’ exception du thé.
Abaisser le piston 6.
Fermer le flacon 7.
Rincer la seringue avec de l’ eau.
Si vous avez pris plus de RISPERDAL que vous n’ auriez dû • Voir immédiatement un médecin.
Emportez la boîte de médicament avec vous • En cas de surdosage vous pourrez vous sentir somnolent ou fatigué, ou avoir des mouvements anormaux du corps, des difficultés à vous tenir debout et à marcher, une sensation de vertige due à une tension artérielle basse, ou avoir des battements anormaux du cœ ur ou des convulsions.
Cependant, si c’ est presque le moment de prendre la prochaine dose, ne prenez pas la dose oubliée et continuez
129 votre traitement comme d’ habitude.
Si vous avez oublié deux doses ou plus, contactez votre médecin • Ne prenez pas de dose double (deux doses en même temps) pour compenser la dose que vous avez oubliée de prendre.
Si vous arrêtez de prendre RISPERDAL Vous ne devez pas arrêter de prendre ce médicament sans que votre médecin vous ait dit de le faire.
Vos symptômes peuvent réapparaitre.
Si votre médecin décide d’ arrêter ce médicament, votre posologie pourra être progressivement diminuée sur plusieurs jours.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, RISPERDAL peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Très fréquent: survient chez plus de 1 utilisateur sur 10 Fréquent: survient chez plus de 1 utilisateur sur 100 Peu fréquent: survient chez plus de 1 utilisateur sur 1000 Rare: survient chez plus de 1 utilisateur sur 1000 Très rare: survient chez moins de 1 utilisateur sur 10000 Fréquence inconnue: la fréquence ne peut être estimée à partir des données disponibles
Les effets indésirables suivants peuvent survenir:
Effets indésirables très fréquents (concerne plus d’ 1 utilisateur sur 10): • Parkinsonisme.
C’ est un terme médical qui inclut de nombreux symptômes.
Chaque symptôme invididuel peut survenir chez moins d’ 1 personne sur 10.
Le parkinsonisme inclut: une augmentation de la sécrétion de salive ou une bouche humide, une raideur musculo-squelettique, de la salivation, des mouvements saccadés en pliant les jambes, des mouvements lents, réduits ou anormaux du corps, une absence d’ expression du visage, une raideur musculaire, des petits pas, traînants, précipités, et une absence de mouvements normaux des bras au cours de la marche, un clignement persistant des yeux en réponse à des tapes sur le front (réflexe anormal) • Maux de tête, difficultés pour s’ endormir ou rester endormi.
Effets indésirables fréquents (concerne 1 à 10 utilisateurs sur 100): • Somnolence, fatigue, incapacité à rester immobile, incapacité à rester assis sans bouger, irritabilité, anxiété, léthargie, sensation de vertige, diminution de l’ attention, sensation d’ épuisement, troubles du sommeil, tremblement • Vomissement, diarrhée, constipation, nausée, augmentation de l’ appétit, douleur ou gène abdominale, mal de gorge, sensation de bouche sèche • Prise de poids, augmentation de la température corporelle, diminution de l’ appétit • Difficultés à respirer, infection pulmonaire (pneumonie), grippe, infection des voies respiratoires, vision trouble, obstruction nasale, saignement de nez, toux • Infection urinaire, énurésie nocturne • Spasme musculaire, mouvements involontaires au niveau du visage ou des bras et des jambes, douleurs articulaires, douleurs dorsales, gonflement au niveau des bras et des jambes, douleurs au niveau des bras et des jambes • Eruption, rougeur cutanée • Accélération du rythme cardiaque, douleur thoracique • Augmentation de la prolactine dans le sang.
130 Effets indésirables peu fréquents (concerne 1 à 10 utilisateurs sur 1000): • Consommation excessive d’ eau, incontinence fécale, soif, selles très dures, voix rauque ou modification de la voix • Infection pulmonaire due à l’ inhalation de nourriture dans les voies respiratoires, infection de la vessie, conjonctivite, infection des sinus, infection virale, infection de l’ oreille, angine, infection sous la peau, infection oculaire, infection de l’ estomac, écoulement occulaire, infection fongique au niveau des ongles • Conduction électrique anormale du cœ ur, diminution de la tension artérielle en passant en position debout, diminution de la tension artérielle, sensation de vertige après un changement de position du corps, tracé anormal de l’ activité électrique du cœ ur (ECG), rythme cardiaque anormal, conscience des battements du cœ ur, accélération ou ralentissement du rythme cardiaque • Incontinence urinaire, douleur en urinant, besoin fréquent d’ uriner • Confusion, trouble de l’ attention, faible niveau de conscience, sommeil excessif, nervosité, élévation de l’ humeur (manie), perte d’ énergie et d’ intérêt • Augmentation du sucre dans le sang, augmentation des enzymes hépatiques, diminution des globules blancs, diminution de l’ hémoglobine ou nombre des globules rouges (anémie), augmentation des éosinophiles (type de globules blancs), augmentation de la créatine phosphokinase, diminution des plaquettes (cellules sanguines qui vous aide à arrêter les saignements) • Faiblesse musculaire, douleur musculaire, douleur de l’ oreille, douleur du cou, gonflement des articulations, posture anormale, raideur des articulations, douleur thoracique musculo- squelettique, gène au niveau du thorax • Lésion cutanée, trouble cutané, sécheresse de la peau, démangeaisons intenses au niveau de la peau, acné, perte de cheveux, inflammation de la peau due à des acariens, décoloration de la peau, épaississement de la peau, bouffée de chaleur, diminution de la sensibilité de la peau à la douleur ou au toucher, inflammation de la peau grasse • Absence de règles, dysfonctionnement sexuel, trouble de la fonction érectile, trouble de l’ éjaculation, écoulement au niveau des seins, gonflement des seins chez l’ homme, diminution de la libido, règles irrégulières, pertes vaginales • Perte de connaissance, trouble de la marche, lenteur, diminution de l’ appétit entraînant une malnutrition et un poids corporel faible, sensation de tristesse, trouble de l’ équilibre, allergie, œ dème, trouble de l’ élocution, frissons, coordination anormale • Hypersensibilité douloureuse à la lumière, augmentation du flux sanguin au niveau de l’œ il, gonflement de l’œ il, sécheresse oculaire, augmentation des larmes • Trouble des voies respiratoires, congestion des poumons, bruits de craquements respiratoires, difficulté pour parler, difficulté pour avaler, toux productive, son rauque/ sifflement au cours de la respiration, syndrome de type grippal, congestion des sinus, congestion des voies respiratoires • Absence de réponse aux stimuli, perte de conscience, gonflement soudain des lèvres et des yeux accompagnés de difficultés à respirer, faiblesse ou insensibilité soudaines de la face, des bras ou des jambes, en particulier d’ un seul côté, ou épisodes d’ élocution confuse qui peuvent durer moins de 24 heures (elles sont appelées mini-attaques cérébrales ou attaques cérébrales), mouvements involontaires du visage, des bras, ou des jambes, bourdonnement d’ oreille, œ dème du visage.
Effets indésirables rares (concerne 1 à 10 utilisateurs sur 10 000): • Incapacité à atteindre l’ orgasme, trouble menstruel • Pellicules • Allergie au produit, froideur au niveau des bras et des jambes, gonflement des lèvres, inflammation des lèvres • Glaucome, diminution de l’ acuité visuelle, formation de croûtes au niveau du bord des paupières, révulsion oculaire • Absence d’ émotion • Modification de la conscience avec augmentation de la température corporelle et spasmes musculaires, œ dème sur tout le corps, syndrome de sevrage, diminution de la température corporelle
131 • Respiration superficelle rapide, difficulté à respirer pendant le sommeil • Obstruction intestinale • Diminution de la circulation sanguine au niveau du cerveau • Diminution des globules blancs, sécrétion inappropriée d’ une hormone qui contrôle le volume d’ urine • Faiblesse musculaire et douleur musculaire (rhabdomyolyse), trouble de la motricité • Coma dû à un diabète non contrôlé • Jaunissement de la peau et des yeux (jaunisse) • Inflammation du pancréas.
Effets indésirables très rares (concerne 1 utilisateur ur 10 000): • Complications d’ un diabète non contrôlé mettant en jeu le pronostic vital.
Fréquence de survenue inconnue (la fréquence ne peut être estimée à partir des données disponibles): • Réaction allergique grave entraînant des difficultés à respirer et un état de choc • Absence de granulocytes (un type de cellules blanches du sang qui vous aide à lutter contre les infections) • Erection prolongée et douloureuse • Absorption de quantité excessive d’ eau.
RISPERDAL CONSTA Les effets indésirables suivants ont été rapportés avec RISPERDAL CONSTA, une injection à libération prolongée.
Même si vous n’ avez pas été traité par des injections à libération prolongée de RISPERDAL CONSTA mais si vous présentez un des symptômes suivants, parlez -en à votre médecin:
• Infection intestinale • Abcès sous la peau, sensation de picotements ou insensibilité cutanée, inflammation de la peau • Diminution des globules blancs qui aident à vous protéger contre les infections bactériennes • Dépression • Convulsion • Clignement de l’œ il • Sensation de tourner ou de tanguer • Battements lents du cœ ur, tension artérielle élévée • Mal de dent, spasme de la langue • Douleur au niveau du muscle fessier • Diminution de poids.
Si vous ressentez un des effets mentionnés comme graves ou si vous présentez des effets non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5 Comment conserver RISPERDAL
[A compléter au niveau national] Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser après la date de péremption mentionnée sur la plaquette thermoformée, le film, la boîte, ou le flacon.
La date d’ expiration fait référence au dernier jour du mois.
RISPERDAL Quicklet comprimés orodispersibles
RISPERDAL solution buvable
132 Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
Informations supplémentaires
Que contient RISPERDAL La substance active est la rispéridone.
Chaque comprimé pelliculé de RISPERDAL 0,25 mg, 0,5 mg, 1 mg, 2 mg, 3 mg, 4 mg ou 6 mg de rispéridone.
Les autres composants sont:
[A compléter au niveau national]
Qu’ est -ce que RISPERDAL et contenu de l’ emballage extérieur
RISPERDAL comprimés pelliculés
[A compléter au niveau national]
RISPERDAL Quicklet comprimés orodispersibles
[A compléter au niveau national]
Solution buvable
[A compléter au niveau national]
Titulaire de l'Autorisation de mise sur le marché et fabricant
[Voir Annexe I - A compléter au niveau national]
{Nom et adresse}
Ce médicament est approuvé dans les Etats Membres de l’ EEA sous les dénominations suivantes.
[Voir Annexe I - A compléter au niveau national]
Risperdal ®/ Rispolin ®/ Risperdal® Quicklet® / Rispolin® Quicklet® Autriche:
RISPERDAL® / Risperidone J-C ® / RISPERDAL Instasolv ® / Belgique:
Risperidone J-C Instasolv ® РИСПОЛЕПТ ® Bulgarie:
RISPERDAL® Chypre:
République Tchèque:
RISPERDAL® RISPERDAL® Danemark:
RISPOLEPT® / RISPOLEPT® QUICKLET® Estonie:
RISPERDAL® / RISPERDAL® INSTASOLV® Finlande:
RISPERDAL® / BELIVON® / RISPERDALORO® France:
Allemagne:
Grèce:
Belivon / Rehablit / RISPERDAL / RISPERDAL QUICKLET / Risperidon- Janssen RISPERDAL® / RISPERDAL® QUICKLET
Hongrie:
Islande:
Irlande:
Italie:
Lituanie:
Lettonie:
Lichtenstein:
Luxembourg:
Malte:
Pats Bas:
Norvège:
Pologne:
Portugal:
Roumanie:
Slovaquie:
Slovénie:
Suède:
Grande Bretagne:
La dernière date à laquelle cette notice a été approuvée est {MM/ AAAA}.
[A compléter au niveau national]
134 ANNEXE IV
CONDITIONS DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
135 Les autorités nationales compétentes, coordonnées par l’ Etat membre de référence, s’ assureront que les conditions suivantes seront respectées par les titulaires de l’ autorisation de mise sur le marché:
Le titulaire de l’ autorisation de mise sur le marché (TAMM) s’ engage à collecter des données sur le long terme, concernant les effets potentiels sur la croissance (taille et poids), le développement mental et la maturation sexuelle (selon les stades de Tanner), afin de pouvoir réaliser l’ évaluation au long terme de la tolérance de la rispéridone chez les enfants et les adolescents présentant un trouble des conduites.
L’ étude devrait aussi examiner les valeurs de la prolactine et les possibles effets indésirables liés à la prolactine.
En ce qui concerne l’ évaluation cognitive, le TAMM devrait faire une proposition sur la manière dont il serait possible d’ évaluer les effets sur le développement cognitif.
136
European Medicines Agency Evaluation of Medicines for Human Use
Londres, le 8 octobre 2008 Réf. doc.
EMEA/ CHMP/ 556339/ 2008
COMITE DES MEDICAMENTS A USAGE HUMAIN (CHMP)
AVIS SUITE À SAISINE FORMÉE SUR LE FONDEMENT DE L’ ARTICLE 30 POUR
Dénomination commune internationale (DCI): rispéridone
INFORMATIONS SUR LE PRODUIT
Risperdal et dénominations associées est un antipsychotique, indiqué pour le traitement de la schizophrénie, des épisodes maniaques associés aux troubles bipolaires, de l’ agression persistante chez les patients atteints d’ une maladie d’ Alzheimer modérée à sévère et pour le traitement de l’ agression persistante chez les enfants présentant des troubles du comportement.
Il est disponible sous la forme de comprimés pelliculés, de comprimés orodispersibles (qui se dissolvent rapidement) et de solution orale.
Le 24 juillet 2007, la Commission européenne a transmis à l’ EMEA une saisine en vertu de l’ article 30 de la directive 2001/ 83/ CE, telle que modifiée, visant à l’ harmonisation des résumés des caractéristiques du produit (RCP), de la notice et de l’ étiquetage, autorisés au niveau national pour le médicament Risperdal et dénominations associées.
La saisine se fondait sur des divergences dans les résumés des caractéristiques du produit (RCP) de Risperdal et dénominations associées autorisés dans les États membres de l’ Union européenne, en ce qui concerne les indications, la posologie et le mode d’ administration, les contre-indications, les mises en gardes particulières et les précautions d’ emploi, ainsi que les interactions avec d’ autres médicaments et d’ autres formes d’ interactions.
Ce médicament apparaît dans la liste de 2007 des médicaments identifiés en vue d’ une harmonisation des RCP.
La procédure a débuté le 20 septembre 2007.
Des informations complémentaires ont été fournies par le titulaire de l’ autorisation de mise sur le marché, le 28 janvier 2008 et le 28 avril 2008.
Au cours de sa réunion de juillet 2008, le CHMP, sur la base des données globales soumises et de la discussion scientifique tenue en son sein, a estimé que la proposition d’ harmonisation des RCP, de l’ étiquetage et de la notice était acceptable et qu’ il convenait de les modifier.
Le 24 juillet 2008, le CHMP a émis un avis favorable recommandant l’ harmonisation des RCP, de l’ étiquetage et de la notice de Risperdal et dénominations associées.
La liste des dénominations concernées est fournie à l’ annexe I.
Les conclusions scientifiques sont présentées à l'annexe II et les RCP, l’ étiquetage et la notice modifiés à l’ annexe III.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 13 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
ANNEXE I
LISTE REPRENANT LES NOMS, LA FORME PHARMACEUTIQUE, LE DOSAGE DU MÉDICAMENT, LA VOIE D’ ADMINISTRATION, LES DEMANDEURS DANS LES ÉTATS MEMBRES
1 État membre
Titulaire de l'autorisation de mise sur le marché
Demandeur
Nom de fantaisie Nom
Dosage
Forme pharmaceutique
Voie d’ administration
Contenu (Concentration)
Belgique
HEXAL AG, Industriestr.
25, 83607 Holzkirchen Allemagne
Salbutamol Sandoz 100 µg/ dose 100µg Aërosol, suspensie
Suspension pour inhalation en flacon pressurisé
Danemark
HEXAL AG, Industriestr.
25, 83607 Holzkirchen Allemagne
Salbutamol Sandoz 100 µg/ dose
Suspension pour inhalation en flacon pressurisé
Estonie
HEXAL AG, Industriestr.
25, 83607 Holzkirchen Allemagne
Salbutamol Sandoz 100 µg/ dose 100 mikrogrammi/ annus es
Suspension pour inhalation en flacon pressurisé
Finlande
HEXAL AG, Industriestr.
25, 83607 Holzkirchen Allemagne
Salbutamol Sandoz 100 µg/ dose
Suspension pour inhalation en flacon pressurisé
Allemagne
HEXAL AG, Industriestr.
25, 83607 Holzkirchen Allemagne
Salbutamol Sandoz 100 µg/ dose 100 mikrogramm Dosieraerosol Druckgasinhalation, Suspension
Suspension pour inhalation en flacon pressurisé
Grèce
HEXAL AG, Industriestr.
25, 83607 Holzkirchen Allemagne
Salbutamol/ Sandoz 100 µg/ dose
Suspension pour inhalation en flacon pressurisé
Voie inhalée
HEXAL AG,
Salbutamol Sandoz 100 µg/ dose
Suspension pour
Industriestr.
25, 100 83607 Holzkirchen Allemagne
µg túlnyomásos inhalációs szuszpenzió
inhalation en flacon pressurisé
Italie
HEXAL AG, Industriestr.
25, 83607 Holzkirchen
Salbutamolo Sandoz 100 µg/ dose 100 mcg sospensione
Suspension pour inhalation en flacon pressurisé
Voie inhalée
2
Allemagne
pressurizzata per
HEXAL AG, Industriestr.
25,
Salbutamol Sandoz 100 µg/ dose 100
pressurisé
Lituanie
HEXAL AG, Industriestr.
25, 83607 Holzkirchen
Solbutamol Sandoz 100 µg/ dose 100 mikrogramu dozeje suslegta
Suspension pour inhalation en flacon pressurisé
Allemagne
inhaliacine suspensija
HEXAL AG, Industriestr.
25,
µg/ dosis, aërosol, suspensie 100 microgram per dosis
pressurisé
Norvège
HEXAL AG, Industriestr.
25,
Salbutamol Sandoz 100 µg/ dose
pressurisé
Pologne
HEXAL AG, Industriestr.
25,
SalbuLEK 100 µg/ dose
pressurisé
Portugal
HEXAL AG, Industriestr.
25,
Salbutamol Sandoz 100 µg/ dose
Suspension pour inhalation en flacon
pressurisé
HEXAL AG, Industriestr.
25,
Salbutamol Lek 100 100 µg/ dose mikrogramov
inhalacijska suspenzija pod tlakom
3
HEXAL AG, Industriestr.
25,
Salbutamol Sandoz 100 µg/ dose 100 mcg/ dosis
pressurisé
Suède
HEXAL AG, Industriestr.
25, 83607 Holzkirchen Allemagne
Sabumalin 100 µg/ dose
Suspension pour inhalation en flacon pressurisé
Voie inhalée
HEXAL AG, Industriestr.
25, 83607 Holzkirchen
Salbutamol 100 100 µg/ dose microgram per actuation
Suspension pour inhalation en flacon pressurisé
4 ANNEXE II
CONCLUSIONS SCIENTIFIQUES
5 CONCLUSIONS SCIENTIFIQUES
RESUME GENERAL DE L’ EVALUATION SCIENTIFIQUE DE SABUMALIN ET DENOMINATIONS ASSOCIEES (VOIR ANNEXE I)
Sabumalin est un inhalateur-doseur d’ aérosol contenant une suspension de sulfate de salbutamol 100 µg/ pulvérisation, utilisant l’ hydrofluoroalcane (HFA) 134a comme gaz propulseur.
Les demandes d’ autorisations de mise sur le marché ont été soumises en tant que demandes dites hybrides conformément à l’ article 10, point 3 de la directive 2001/ 83CE et le produit de référence de l’ UE est Sultanol Dosier-Aerosol 100 μ g/ dose, Druckgasinhalation, suspension, (GlaxoSmithKline).
Le produit de référence en SE est Ventoline Evohaler, 0.1 mg/ dose (GlaxoSmithKline AB).
L’ indication revendiquée est « Traitement symptomatique de la bronchoconstriction due à l’ asthme bronchique, la bronchite chronique, la bronchopneumopathie obstructive chronique (BPOC) et l’ emphysème.
Prophylaxie de l’ asthme induit par l’ effort et les allergènes. » Le demandeur a présenté une documentation de l’ efficacité pharmaceutique et clinique, ainsi que de la sécurité, mais un certain nombre d’ États membres ont estimé que le produit ne pouvait être approuvé sur la base des seules données in vitro présentées.
Des objections majeures ont été soulevées et comme les principales questions relatives à la qualité (équivalence in vitro au produit de référence) et l’ insuffisance d’ études cliniques n’ ont pu être résolues, la procédure a été soumise au comité des médicaments à usage humain (CHMP) par plusieurs États membres concernés ayant émis des objections.
Évaluation critique
Le CHMP a adopté une liste de questions résumant un certain nombre de questions non résolues, que le demandeur doit traiter et étayer par des preuves.
Suite à l’ évaluation de la réponse du demandeur à la liste de questions du CHMP, ce dernier a considéré que les réponses présentées n’ apportaient pas la preuve que le produit du demandeur était comparable au produit de référence.
Les données fournies sur la distribution en taille des particules ne permettaient pas de prédire les schémas de dépôt pulmonaire modifiant l’ efficacité et la sécurité cliniques et la distribution en taille des particules aérodynamiques différait largement entre les deux produits.
Le CHMP a conclu que le produit faisant l’ objet de la demande ne présentait pas suffisamment de similitudes avec le produit de référence pour établir une équivalence thérapeutique en ce qui concerne l’ efficacité et la sécurité et il a par conséquent adopté une liste de sept questions en suspens que le demandeur doit traiter.
Question 1 - Le demandeur doit présenter le protocole des comparaisons in vitro des distributions en taille des particules en conditions sèches, en conditions humides et avec chambre d’ inhalation, toutes les informations pertinentes ayant été préspécifiées: par exemple objectif, taille de l’ échantillon nécessaire pour démontrer l’ équivalence dans les pools d’ étages prédéfinis à l’ intérieur d’ un intervalle d’ acceptation préspécifié, lots préspécifiés et méthodes statistiques préspécifiées.
De même, le rapport final des trois comparaisons doit être présenté en indiquant les dates des études, les données brutes et les résultats des études avec le certificat d’ assurance qualité correspondant.
Le demandeur a déclaré qu’ aucun protocole n’ avait été établi avant la comparaison in vitro, mais que des documents générés en interne avec des critères préspécifiés ont été utilisés et que des lots du produit à tester ont fait l’ objet d’ essais de délivrance et de stabilité conformément à des protocoles du service de contrôle de la qualité.
Le demandeur a fourni des protocoles spécifiques à une seule question pour le produit à tester et le produit générique, montrant que la méthode de démonstration de l’ équivalence in vitro a suivi une conception planifiée et judicieuse.
De plus, le demandeur a présenté un protocole final consolidé consistant en un regroupement de tous les protocoles individuels combinés rétrospectivement, ainsi qu’ un rapport également combiné rétrospectivement de tous les rapports d’ études correspondants, incluant les données brutes et les résultats des études.
Le CHMP a pris en compte la réponse du demandeur, mais a considéré que les données n’ avaient pas été analysées conformément aux exigences méthodologiques applicables à la comparaison clinique.
Le 6 nouveau protocole formel de l’ analyse rétrospective réalisée et le nouveau rapport final sur les données in vitro ont indiqué que l’ intervalle de confiance à 90% restait extérieur à l’ intervalle d’ acceptation de 15% ou 20%, pour l’ étage 0, l’ étage 1 et l’ étage 2, et à l’ intérieur de l’ intervalle d’ acceptation de 20% mais extérieur à celui de 15% pour l’ intervalle de confiance à 90% de l’ étage 3.
Le CHMP a contesté le fait que cette quantité de médicament est trop faible pour être pertinente et de plus n’ a pas pu soutenir l’ affirmation du demandeur que l’ étage 1 ne concerne que la sécurité.
La méthode de regroupement utilisée et l’ adjonction de la chambre d’ inhalation sont susceptibles de masquer des différences de qualité entre les deux produits.
Par conséquent, le CHMP a estimé que des données in vivo étaient nécessaires pour confirmer l’ équivalence thérapeutique.
Question 2 - La justification du demandeur du regroupement choisi des étages n’ est pas acceptable.
Le demandeur doit justifier:
a.
La raison pour laquelle la comparaison de tous les étages individuels n’ est pas plus discriminante pour détecter des différences entre des formulations qui peuvent avoir une importance clinique. b.
Pourquoi les particules de 6 µ ou d’ une taille allant jusqu’ à 8 µ, qui se déposent à l’ étage 1, ne sont prises en compte que pour ce qui concerne la sécurité. c.
Le demandeur doit discuter la raison pour laquelle les intervalles de taille des particules qui se déposent dans les grandes voies aériennes intrathoraciques de conduction sont regroupées au lieu d’ être étudiées avec la plus grande exactitude et précision possibles en un grand nombre de catégories (étages) possibles.
Le demandeur a présenté des données in vitro pour démontrer l’ équivalence in vitro entre le produit testé et le produit de référence, ainsi que des justifications pour le regroupement des données, y compris un second regroupement utilisant les pools d’ étages suivants: gorge séparément (dépôt dans l’ oropharynx et donc dose avalée), pool 1: étages 0, 1 et 2 (grandes particules non respirables déposées dans les voies respiratoires supérieures, qui peuvent être ignorées du point de vue de l’ importance clinique), pool 2: étages 3, 4 et 5 (dose de particules fines (DPF) entre 1,1 et 4,5 µ, déposées dans les bronches et prédictives de l’ efficacité bronchodilatatrice in vivo et de la Cmax (biodisponibilité pulmonaire précoce)) et pool 3: étages 6, 7 et filtre (reflète les particules extrafines déposées dans les alvéoles).
Les particules > 4,5 µ sont avalées et contribuent en quantité négligeable à la biodisponibilité systémique précoce (en tant que Cmax) et au niveau maximum des événements indésirables dus au salbutamol inhalé.
Le demandeur a affirmé que les données in vitro présentées peuvent être prédictives de la bioéquivalence pharmacocinétique pour la Cmax et pour les réponses maximales dans les voies aériennes et les réponses systémiques médiées par les bêta-2 adrénocepteurs, qui sont principalement déterminées par la biodisponibilité pulmonaire.
a) Le demandeur a cité le projet de lignes directrices de l’ EMEA pour les produits inhalés par voie orale (PIO), qui permet de regrouper différents étages de l’ impacteur en cascade Andersen.
La taille des particules est considérée comme étant l’ une des caractéristiques les plus importantes influant sur le dépôt dans les voies respiratoires et peut être déterminée par des mesures à l’ aide de l’ impacteur en cascade, même si la comparaison in vitro doit être réalisée pour chaque étage de l’ impacteur ou pour chaque regroupement justifié de plusieurs étages importants pour l’ efficacité et la sécurité.
La raison du regroupement de différents étages est qu’ il va apporter un pouvoir discriminant en termes de dépôt pulmonaire et la mesure de la taille des particules à l’ aide d’ un instrument comme un impacteur est un moyen d’ obtenir des informations sur la taille des particules d’ un médicament utilisé en atomiseur et sur la distribution en taille des particules.
La quantité de salbutamol se déposant dans les poumons ou dans certaines régions des poumons a une importance clinique et par conséquent chaque étage individuel de l’ impacteur représente une certaine taille de particules ou une fourchette de tailles qui est en corrélation avec le site de dépôt.
Cependant, pour certaines substances, l’ efficacité et la sécurité cliniques ne sont pas représentées par un étage spécifique, mais par une fourchette d’ étages et la comparaison des étages individuels ne permet donc pas de détecter des différences entre des formulations, qui peuvent avoir une importance clinique.
7 b) Le demandeur a en effet considéré que c’ est la quantité de particules respirables < 4,7 µ qui va finalement déterminer l’ efficacité bronchodilatatrice, en particulier pour les étages 3/ 4/ 5 (c’ est-à-dire des tailles de particules de 1,1 à 4,7 µ), qui correspondent au dépôt bronchique au niveau duquel sont localisés les bêta-2 adrénocepteurs des muscles lisses des voies aériennes.
Les quantités de salbutamol projetées au niveau des étages gorge/ 0/ 1/ 2 ne sont pas respirables (c’ est-à-dire > 4,7 µ) et correspondront à des particules plus grandes déposées sur l’ oropharynx (étage gorge) et dans les voies aériennes supérieures (étages 0/ 1/ 2).
Des études pharmacocinétiques et pharmacodynamiques ont montré que la fraction avalée des dépôts sur l’ oropharynx contribue en quantité négligeable à la biodisponibilité systémique précoce et aux effets indésirables maximum du salbutamol inhalé et que l’ oropharynx n’ exerce qu’ une absorption directe négligeable.
c) Le regroupement d’ étages se justifie sur la base de la sécurité et de l’ efficacité, compte tenu des particularités du salbutamol et de son site d’ action.
Selon le demandeur, une comparaison des résultats pour les différentes approches (étages individuels 3, 4 et 5 versus pool des étages 3/ 4/ 5) démontre que sauf pour ce qui concerne l’ étage 3 (inférieur à la limite -15%), les deux approches donnent des résultats comparables.
La différence pour les quantités de l’ étage 3 ne représente qu’ une différence moyenne de 3,27% (soit 38,17 µg) de la dose de particules fines regroupées pour les étages 3/ 4/ 5.
Cette différence n’ est pas susceptible d’ avoir une importance clinique et les deux produits sont par conséquent considérés comme induisant une réponse bronchodilatatrice équivalente.
Le demandeur a conclu que les données in vitro et l’ importance clinique négligeable des différences détectées étaient étayées par l’ étude in vivo présentée.
Le CHMP a pris note de la position du demandeur, mais a considéré que cela simplifie trop l’ effet qu’ exercent toutes les particules générées sur les systèmes respiratoire et digestif et qu’ il est difficile de définir le rôle des étages individuels en termes de sécurité et d’ efficacité; des effets tels que des différences dans les schémas respiratoires, la vitesse de pénétration de l’ aérosol dans les voies aériennes et la forme du nuage doivent être pris en compte.
De plus, le CHMP a contesté l’ affirmation que les particules d’ une taille supérieure à 6 µ n’ ont pas d’ importance pour la démonstration de l’ efficacité, car même des particules de cette taille peuvent pénétrer dans les voies aériennes périphériques.
Les données in vitro obtenues sans chambre d’ inhalation suggèrent une infériorité pour les étages 0, 1, 2 et 3 et une similitude pour les étages 4, 5, 6, 7 et l’ étage filtre, ce qui laisse supposer une Cmax similaire et une aire sous la courbe (ASC) supérieure ou une ASC similaire si la faible quantité des étages 0/ 1/ 2 est négligeable.
L’ étude de la bioéquivalence in vivo montre une supériorité équivalente mais statistiquement significative pour le produit testé concernant la Cmax et un Tmax plus court, ce qui indique que le produit testé génère un dépôt périphérique légèrement plus élevé.
Par conséquent, la différence de la taille/ forme du nuage ou le milieu humide qui existe dans l’ arbre respiratoire peut avoir de l’ importance.
Les essais in vitro réalisés en milieu humide montrent une non- équivalence due à la supériorité dans les étages des particules les plus fines, qu’ ils soient pris séparément ou après regroupement.
Question 3 - La justification du demandeur d’ un élargissement de l’ intervalle d’ acceptation s’ appuyant sur le projet de lignes directrices n’ est pas acceptable.
Le demandeur doit apporter des preuves, basées sur des études cliniques sensibles (portant de préférence sur l’ activité relative ou AR), du fait qu’ une différence de 20% est dépourvue d’ importance clinique.
Le demandeur a déclaré que pour les études pharmacocinétiques, l’ équivalence est habituellement démontrée par application d’ une limite de +/ - 20% pour l’ intervalle de confiance à 90%; il a par conséquent appliqué ces limites à la comparaison des DPF, en dépit des récentes orientations de l’ EMEA recommandant des limites de +/ - 15% pour l’ équivalence in vitro et des limites de +/ - 20% pour l’ équivalence pharmacocinétique in vivo.
Le demandeur a estimé que l’ élargissement des limites à +/ - 20% peut se justifier et a démontré que les résultats obtenus tombent dans la fourchette +/ - 15%, sauf pour l’ étage 3.
Pour les étages représentant les particules extrafines (< 1,1µ), l’ équivalence a également été démontrée, sauf pour le dépôt dans l’ étage filtre (en dehors de la limite +15% mais à l’ intérieur de celle de +20%).
Dans l’ absolu, les valeurs en dehors de la limite +/ - 20% représentent une différence moyenne négligeable, qui n’ a pas d’ importance clinique dans le contexte d’ une
8 augmentation globale potentielle de l’ exposition systémique.
Le demandeur a considéré que les résultats de l’ étude 2007-59-DOS-5 démontrent la bioéquivalence en termes de vitesse et d’ ampleur de l’ absorption systémique totale du salbutamol inhalé.
Le CHMP a précisé que le projet de lignes directrices proposait une approche plus prudente pour l’ intervalle d’ acceptation appliqué, principalement en raison d’ un manque d’ expérience dans ce domaine et du fait que le regroupement peut masquer les différences entre les produits évalués, comme c’ est le cas pour le produit concerné.
Le CHMP était d’ avis que l’ étude de la bioéquivalence (2207-59- DOS-5) a démontré l’ équivalence du profil de sécurité pour l’ utilisation du produit sans chambre d’ inhalation, ainsi que la similitude des valeurs de Cmax et de Tmax.
Question 4 - Les données brutes de la comparaison avec l’ utilisation d’ une chambre d’ inhalation n’ ont pas été présentées et ni les données brutes ni des résultats obtenus en conditions humides n’ ont été fournis et discutés.
Le demandeur a présenté des données brutes obtenues en conditions humides démontrant clairement que les caractéristiques aérodynamiques des particules de sulfate de salbutamol ne changent pas en conditions humides.
De plus, du fait que deux études cliniques ont été présentées pour démontrer l’ équivalence in vivo et pour confirmer les données in vitro, les résultats in vitro obtenus en conditions humides ont moins d’ importance.
Le demandeur a également décidé de générer des données supplémentaires relatives à l’ utilisation d’ une chambre d’ inhalation, afin d’ obtenir des informations plus fiables sur la distribution en taille des particules lorsque les inhalateurs comparés sont munis de leurs chambres d’ inhalation respectives.
Les données montrent clairement que la chambre d’ inhalation produit une déplétion importante des grandes particules dans la gorge et une augmentation de la dose de particules fines (particules < 5 µ), avec des intervalles de confiance pour les étages individuels de l’ impacteur se situant à l’ intérieur de la limite +/ - 20%, sauf pour l’ étage 0.
Le demandeur a estimé que les données globales démontrent que l’ utilisation d’ une chambre d’ inhalation aboutit au même degré élevé d’ équivalence in vitro que les essais des inhalateurs réalisés sans ce dispositif.
Le CHMP a pris note de l’ inclusion des données brutes exigées, mais a considéré que les résultats ne démontraient pas la similitude pour tous les étages et qu’ il était de e fait difficile de tirer une conclusion sur l’ équivalence thérapeutique.
Le CHMP a invité le demandeur à fournir les données d’ une étude pharmacocinétique avec usage concomitant d’ une chambre d’ inhalation.
Question 5 - Le demandeur doit justifier la raison pour laquelle le produit est considéré comme équivalent quand la comparaison de la taille des particules lors de l’ utilisation d’ une chambre d’ inhalation ne permet pas de démontrer l’ équivalence dans le pool gorge + étage 0 + étage 1, regroupés au choix du demandeur avec un intervalle d’ acceptation de 20%, ni dans le pool des étages 2 + 3, regroupés au choix du demandeur avec un intervalle d’ acceptation de 15%, principalement parce que la taille de l’ échantillon pour cette comparaison n’ a pas été calculée correctement.
9 Suite à une demande complémentaire d’ études cliniques avec chambre d’ inhalation, le demandeur a décidé d’ étendre l’ étude précédemment soumise de l’ équivalence in vitro avec utilisation d’ une chambre d’ inhalation en incluant 7 lots de produit générique et 10 lots de produit de référence (comparés à 2 et 3 auparavant).
Les limites d’ équivalence ont été fixées à 80 - 125%.
Pour les étages avec un faible dépôt de particules et un écart type relativement élevé, il est particulièrement difficile de parvenir à un intervalle de confiance situé dans les limites fixées.
Une comparaison d’ étages individuels a révélé que la plupart des valeurs se situent dans l’ intervalle ± 15% (sauf pour les étages 0, 1 et filtre) et après regroupement, toutes les valeurs se situaient dans l’ intervalle ± 15%.
Le rapport de la dose de particules fines était de 1,01 et l’ intervalle de confiance correspondant était 0,97 – 1,04; les données démontraient donc clairement que l’ effet attendu de la chambre d’ inhalation est identique pour le produit testé et le produit de référence.
Le demandeur a également inclus des résultats d’ une étude pharmacocinétique comparative évaluant la sécurité systémique, qui démontrent l’ équivalence, et il a estimé que l’ équivalence des valeurs de Cmax telles que déterminées par l’ étude de la sécurité systémique étaye la prédiction d’ une biodisponibilité pulmonaire équivalente et d’ un dépôt pulmonaire équivalent.
Le CHMP a pris en compte les données additionnelles, mais a maintenu son avis que la méthode du regroupement masquait les différences entre les produits testés et qu’ en plus la chambre d’ inhalation utilisée diminuait la quantité de particules plus grandes et augmentait celle des particules fines.
Bien que le CHMP ait approuvé l’ affirmation du demandeur que l’ étude de la bioéquivalence pharmacocinétique démontrait l’ équivalence dans le cas de la non utilisation de la chambre d’ inhalation, il n’ a pas soutenu la supposition que les données obtenues avec utilisation d’ une chambre d’ inhalation apporteraient la même preuve de l’ équivalence et il a par conséquent considéré que l’ étude pharmacocinétique avec chambre d’ inhalation est obligatoire.
Question 6 - La première partie de la question 5 de la liste des questions, « Le demandeur doit discuter la stabilité de conservation du produit, à la lumière d’ études démontrant que les positions retournées et horizontales du dispositif sont les plus stables » n’ a pas reçu de réponse complète, car les discussions soumises ne concernaient que les positions verticales et horizontales, mais pas la position retournée.
Le demandeur doit présenter cette discussion.
Concernant la stabilité de conservation, le demandeur a complété l’ étude de réamorçage déjà soumise avec des données comparatives de conservation en position retournée et a trouvé que toutes les pulvérisations étudiées pour le produit générique correspondaient à la dose délivrée spécifiée pour une durée de conservation allant jusqu’ à 7 jours.
Le reflux indésirable de suspension dans la bombe ne se produit pas si les aérosols sont conservés en position retournée ou horizontale, mais peut se produire si l’ inhalateur est conservé en position verticale.
Les résultats présentés dans leur ensemble indiquent clairement la non infériorité du produit générique par rapport au produit de référence et le demandeur a estimé que les deux produits étaient totalement interchangeables.
Pendant le développement du produit, le demandeur a optimisé l’ applicateur, en modifiant la forme du dispositif pour permettre de conserver l’ applicateur dans les deux positions requises identifiées.
La fonctionnalité de l’ applicateur n’ est pas modifiée et le nuage d’ aérosol et la distribution en taille des particules aérodynamiques restent par conséquent inchangés.
Le CHMP a reconnu l’ amélioration de la nouvelle conception du dispositif et a approuvé la réponse du demandeur; la question a été considérée comme étant résolue.
Question 7 - Afin de compléter l’ étude comparative entre le produit testé et le produit de référence, il convient de réaliser une étude de réamorçage après conservation en position horizontale (0°C) (phase initiale de la durée de vie de la bombe d’ aérosol et bombe partiellement vidée), pour confirmer la similitude de leur comportement.
Comme précisé précédemment, le demandeur a fourni des études initiales de réamorçage réalisées sur le produit à tester, qui ont été complétées par une étude de réamorçage réalisée avec le produit de référence et le CHMP a considéré que tandis que les données démontrent l’ effet de la position de l’ inhalateur-doseur sur la dose déposée, cet effet est observé tant pour le produit à tester que pour le produit de référence.
Par conséquent, le CHMP a conclu que les produits doivent être considérés comme étant interchangeables.
10 Conclusion de l’ évaluation de la réponse du demandeur à la liste des questions en suspens
En conclusion, le CHMP a estimé que les réponses du demandeur à la liste des questions en suspens ont permis au comité de conclure que le produit testé et le produit de référence sont similaires quand ils sont utilisés sans chambre d’ inhalation, pour ce que concerne les aspects de sécurité.
Cependant, l’ équivalence entre le produit testé et le produit de référence n’ a toujours pas été totalement démontrée, même si cela peut être résolu par la soumission d’ une analyse des données de l’ étude 2007-76-DOS-6 en cours; le CHMP a transmis deux questions en suspens que le demandeur doit discuter au cours d’ une explication orale:
Une comparaison entre le produit de référence et le produit testé en termes de dépôt pulmonaire doit être faite (étude 2007-76-DOS-6).
Le demandeur a répondu aux questions en suspens pendant une explication orale qui s’ est déroulée lors de la réunion de novembre du CHMP.
Le demandeur a pu présenter des résultats de l’ étude du dépôt pulmonaire (étude 2007-76-DOS-6), qui ont été interprétés et ces nouvelles données in vitro (sans chambre d’ inhalation, dans un milieu normal et humide et avec chambre d’ inhalation dans un milieu normal) ont suggéré une distribution en taille des particules similaire pour le produit testé comparé au produit de référence.
L’ étude de la bioéquivalence pharmacocinétique a également confirmé que les deux produits possèdent le même profil de sécurité systémique, puisque la bioéquivalence des niveaux systémiques (ASC et Cmax) a été démontrée.
De plus, l’ étude a montré indirectement que le dépôt pulmonaire est le même, avec une tendance à un dépôt pulmonaire plus profond, sur la base d’ un rapport de Cmax plus élevé et d’ un Tmax plus court.
De l’ avis du CHMP, cette légère différence n’ est pas susceptible de présenter une importance clinique et une étude pharmacodynamique ne paraît pas nécessaire.
11 MOTIFS DE L’ AVIS POSITIF
Le CHMP était d’ avis que sur la base de la totalité des données soumises, y compris les résultats de l’ étude du dépôt pulmonaire (étude 2007-76-DOS-6), une distribution similaire en taille des particules entre le produit testé et le produit de référence a pu être démontrée.
Les données de bioéquivalence pharmacocinétique ont également confirmé que Sabumalin et le produit de référence possèdent le même profil de sécurité systémique, puisqu’ une bioéquivalence des niveaux systémiques (ASC et Cmax) a été démontrée, lorsque les produits sont utilisés avec ou sans chambre d’ utilisation.
En conclusion, aucun risque potentiel grave pour la santé publique ne peut plus être identifié et le CHMP a conclu que les produits sont bioéquivalents et que le rapport bénéfice-risque est positif.
Considérant que
- le CHMP a estimé qu’ une distribution similaire en taille des particules entre le produit testé et le
produit de référence avait été démontrée;
- le CHMP a considéré que Sabumalin et le produit de référence possèdent le même profil de sécurité
systémique, comme le démontre la bioéquivalence des taux systémiques (ASC et Cmax);
- le CHMP a conclu que les produits sont bioéquivalents et que le rapport bénéfice-risque est positif,
le CHMP a recommandé l’ octroi des autorisations de mise sur le marché pour lesquelles le résumé des caractéristiques du produit valide, l’ étiquetage et la notice sont les versions finales résultant de la procédure du groupe de coordination et figurant dans l’ annexe III pour Sabumalin et les dénominations associées (voir annexe I).
12 ANNEXE III
RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT, ÉTIQUETAGE ET NOTICE
13 Le résumé des caractéristiques du produit, l’ étiquetage et la notice valides correspondent aux versions finales obtenues au cours de la procédure du groupe de coordination.
14
European Medicines Agency
Londres, le 17 mars 2009 Réf. doc.
EMEA/ CHMP/ 194617/ 2009 EMEA/ H/ A-29/ 990
Questions et réponses sur la saisine relative à Sabumalin salbutamol, inhalateur-doseur d’ aérosol, 100 μ g/ dose
L’ Agence européenne des médicaments (EMEA) a achevé une procédure de saisine lancée suite à un désaccord parmi les États membres de l’ Union européenne concernant l’ autorisation du médicament Sabumalin.
Le comité des médicaments à usage humain (CHMP) de l’ Agence a conclu que les bénéfices de Sabumalin sont supérieurs aux risques qu’ il comporte et que l’ autorisation de mise sur le marché peut être accordée en Suède, ainsi que dans les États membres de l’ Union européenne suivants:
Allemagne, Belgique, Danemark, Espagne, Estonie, Finlande, Grèce, Hongrie, Italie, Lettonie, Lituanie, Norvège, Pays Bas, Pologne, Portugal, Royaume-Uni et Slovénie.
L’ examen a été réalisé dans le cadre d’ une « saisine au titre de l’ article 29 » 1.
Qu’ est -ce que Sabumalin?
Sabumalin est un médicament en inhalateur pressurisé contenant du salbutamol comme principe actif.
Le salbutamol est un agoniste des récepteurs bêta 2-adrénergiques.
Cela signifie que le salbutamol active les récepteurs bêta 2-adrénergiques dans le corps.
Administré par inhalation, comme c’ est le cas pour Sabumalin, le salbutamol active directement les récepteurs bêta 2-adrénergiques dans le système respiratoire.
Il en résulte une dilatation des voies aériennes, permettant à l’ air de circuler plus librement.
Sabumalin est utilisé pour le traitement des difficultés à respirer dues à l’ asthme et à la maladie pulmonaire obstructive chronique (MPOC).
Il peut également être utilisé pour la prévention des symptômes de l’ asthme provoqués par l’ exercice ou d’ autres facteurs déclenchants, tels que les poussières de la maison, le pollen, les chats, les chiens et la fumée de cigarette.
Sabumalin est utilisé pour soulager les symptômes et son emploi ne doit pas retarder la prise de stéroïdes inhalés.
Sabumalin est un « médicament générique ».
Cela signifie que Sabumalin est similaire à un « médicament de référence » déjà autorisé dans l’ Union européenne (UE), à savoir Sultanol inhalateur.
Quelles étaient les raisons de l’ examen de Sabumalin?
Hexal AG a soumis Sabumalin à l’ agence suédoise des médicaments pour une procédure décentralisée le 5 décembre 2006.
Il s’ agit d’ une procédure lancée lorsqu’ un État membre (« l’ État membre de référence », en l’ occurrence la Suède) évalue un médicament en vue d’ accorder une autorisation de mise sur le marché qui sera valide dans ce pays, ainsi que dans d’ autres États membres (les « États membres concernés », en l’ occurrence l’ Allemagne, la Belgique, le Danemark, l’ Espagne, l’ Estonie, la Finlande, la Grèce, la Hongrie, l’ Italie, la Lettonie, la Lituanie, la Norvège, les Pays Bas, la Pologne, le Portugal, le Royaume-Uni et la Slovénie).
Ces États membres ne sont pas parvenus à un accord.
Le 4 mars 2008, l’ agence suédoise des médicaments a saisi le CHMP.
Les motifs de la saisine étaient des préoccupations concernant le fait qu’ il n’ y avait pas suffisamment de données montrant que Sabumalin est équivalent au médicament de référence.
Des inquiétudes ont également été formulées en ce qui concerne le mode de stockage de l’ inhalateur et l’ effet de l’ orientation de l’ inhalateur sur la délivrance du médicament.
1 Article 29 de la directive 2001/ 83/ CE telle que modifiée, saisine au motif de risque potentiel grave pour la santé publique.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged.
Quelles sont les conclusions du CHMP?
Se fondant sur l’ évaluation des données actuellement disponibles et sur la discussion scientifique menée au sein du comité, le CHMP a conclu que les bénéfices de Sabumalin sont supérieurs aux risques qu’ il comporte et que, dès lors, l’ autorisation de mise sur le marché doit être accordée pour Sabumalin dans tous les États membres concernés.
La Commission européenne a adopté une décision en date du 12 mars 2009.
Pr Michal Piroż ynski (Pologne) Rapporteur:
Dr Gonzalo Calvo Rojas (Espagne) Co-rapporteur:
Date de début de la saisine:
19 mars 2008
30 mai 2008, 20 octobre 2008 Date de l’ avis:
18 décembre 2008
Page 2/ 2
ANNEXE I
LISTE REPRENANT LES NOMS, LA FORME PHARMACEUTIQUE, LE DOSAGE DU MÉDICAMENT, LA VOIE D’ ADMINISTRATION, LES DEMANDEURS DANS LES ÉTATS MEMBRES
1 État membre
Titulaire de l'autorisation de mise sur le marché
Demandeur
Nom de fantaisie Nom
Dosage
Forme pharmaceutique
Voie d’ administration
Contenu (Concentration)
Autriche
HEXAL AG, Industriestr.
25,
Salbutamol "Hexal" 100 100 µg/ Dosis -
Suspension pour inhalation en flacon
83607 Holzkirchen Allemagne
Dosieraerosol
Allemagne
HEXAL AG, Industriestr.
25,
100 µg/ dose
Suspension pour inhalation en flacon
pressurisé
HEXAL AG, Industriestr.
25,
Salbul 100 micrograms
100 µg/ dose
Suspension pour inhalation en flacon
Irlande
HEXAL AG, Industriestr.
25,
Salbutamol Hexal 100 100 mcg/ dosis
µg/ dose
suspensión para inhalación en envase a presión EFG
Suède
HEXAL AG, Industriestr.
25,
Sanohex
100 µg/ dose
Suspension pour inhalation en flacon
2 ANNEXE II
CONCLUSIONS SCIENTIFIQUES
3 CONCLUSIONS SCIENTIFIQUES
RESUME GENERAL DE L’ EVALUATION SCIENTIFIQUE DE SANOHEX ET DENOMINATIONS ASSOCIEES (VOIR ANNEXE I)
Sanohex est un inhalateur-doseur d’ aérosol contenant une suspension de sulfate de salbutamol 100 µg/ pulvérisation, utilisant l’ hydrofluoroalcane (HFA) 134a comme gaz propulseur.
Les demandes d’ autorisations de mise sur le marché ont été soumises en tant que demandes dites hybrides conformément à l’ article 10, point 3 de la directive 2001/ 83CE et le produit de référence de l’ UE est Sultanol Dosier-Aerosol 100 μ g/ dose, Druckgasinhalation, suspension, (GlaxoSmithKline).
Le produit de référence en SE est Ventoline Evohaler, 0.1 mg/ dose (GlaxoSmithKline AB).
L’ indication revendiquée est « Traitement symptomatique de la bronchoconstriction due à l’ asthme bronchique, la bronchite chronique, la bronchopneumopathie obstructive chronique (BPOC) et l’ emphysème.
Prophylaxie de l’ asthme induit par l’ effort et les allergènes. » Le demandeur a présenté une documentation de l’ efficacité pharmaceutique et clinique, ainsi que de la sécurité, mais un certain nombre d’ États membres ont estimé que le produit ne pouvait être approuvé sur la base des seules données in vitro présentées.
Des objections majeures ont été soulevées et comme les principales questions relatives à la qualité (équivalence in vitro au produit de référence) et l’ insuffisance d’ études cliniques n’ ont pu être résolues, la procédure a été soumise au comité des médicaments à usage humain (CHMP) par plusieurs États membres concernés ayant émis des objections.
Évaluation critique
Le CHMP a adopté une liste de questions résumant un certain nombre de questions non résolues, que le demandeur doit traiter et étayer par des preuves.
Suite à l’ évaluation de la réponse du demandeur à la liste de questions du CHMP, ce dernier a considéré que les réponses présentées n’ apportaient pas la preuve que le produit du demandeur était comparable au produit de référence.
Les données fournies sur la distribution en taille des particules ne permettaient pas de prédire les schémas de dépôt pulmonaire modifiant l’ efficacité et la sécurité cliniques et la distribution en taille des particules aérodynamiques différait largement entre les deux produits.
Le CHMP a conclu que le produit faisant l’ objet de la demande ne présentait pas suffisamment de similitudes avec le produit de référence pour établir une équivalence thérapeutique en ce qui concerne l’ efficacité et la sécurité et il a par conséquent adopté une liste de sept questions en suspens que le demandeur doit traiter.
Question 1 - Le demandeur doit présenter le protocole des comparaisons in vitro des distributions en taille des particules en conditions sèches, en conditions humides et avec chambre d’ inhalation, toutes les informations pertinentes ayant été préspécifiées: par exemple objectif, taille de l’ échantillon nécessaire pour démontrer l’ équivalence dans les pools d’ étages prédéfinis à l’ intérieur d’ un intervalle d’ acceptation préspécifié, lots préspécifiés et méthodes statistiques préspécifiées.
De même, le rapport final des trois comparaisons doit être présenté en indiquant les dates des études, les données brutes et les résultats des études avec le certificat d’ assurance qualité correspondant.
Le demandeur a déclaré qu’ aucun protocole n’ avait été établi avant la comparaison in vitro, mais que des documents générés en interne avec des critères préspécifiés ont été utilisés et que des lots du produit à tester ont fait l’ objet d’ essais de délivrance et de stabilité conformément à des protocoles du service de contrôle de la qualité.
Le demandeur a fourni des protocoles spécifiques à une seule question pour le produit à tester et le produit générique, montrant que la méthode de démonstration de l’ équivalence in vitro a suivi une conception planifiée et judicieuse.
De plus, le demandeur a présenté un protocole final consolidé consistant en un regroupement de tous les protocoles individuels combinés rétrospectivement, ainsi qu’ un rapport également combiné rétrospectivement de tous les rapports d’ études correspondants, incluant les données brutes et les résultats des études.
Le CHMP a pris en compte la réponse du demandeur, mais a considéré que les données n’ avaient pas été analysées conformément aux exigences méthodologiques applicables à la comparaison clinique.
Le nouveau protocole formel de l’ analyse rétrospective réalisée et le nouveau rapport final sur les données in vitro ont indiqué que l’ intervalle de confiance à 90% restait extérieur à l’ intervalle
4 d’ acceptation de 15% ou 20%, pour l’ étage 0, l’ étage 1 et l’ étage 2, et à l’ intérieur de l’ intervalle d’ acceptation de 20% mais extérieur à celui de 15% pour l’ intervalle de confiance à 90% de l’ étage 3.
Le CHMP a contesté le fait que cette quantité de médicament est trop faible pour être pertinente et de plus n’ a pas pu soutenir l’ affirmation du demandeur que l’ étage 1 ne concerne que la sécurité.
La méthode de regroupement utilisée et l’ adjonction de la chambre d’ inhalation sont susceptibles de masquer des différences de qualité entre les deux produits.
Par conséquent, le CHMP a estimé que des données in vivo étaient nécessaires pour confirmer l’ équivalence thérapeutique.
Question 2 - La justification du demandeur du regroupement choisi des étages n’ est pas acceptable.
Le demandeur doit justifier:
a.
La raison pour laquelle la comparaison de tous les étages individuels n’ est pas plus discriminante pour détecter des différences entre des formulations qui peuvent avoir une importance clinique. b.
Pourquoi les particules de 6 µ ou d’ une taille allant jusqu’ à 8 µ, qui se déposent à l’ étage 1, ne sont prises en compte que pour ce qui concerne la sécurité. c.
Le demandeur doit discuter la raison pour laquelle les intervalles de taille des particules qui se déposent dans les grandes voies aériennes intrathoraciques de conduction sont regroupées au lieu d’ être étudiées avec la plus grande exactitude et précision possibles en un grand nombre de catégories (étages) possibles.
Le demandeur a présenté des données in vitro pour démontrer l’ équivalence in vitro entre le produit testé et le produit de référence, ainsi que des justifications pour le regroupement des données, y compris un second regroupement utilisant les pools d’ étages suivants: gorge séparément (dépôt dans l’ oropharynx et donc dose avalée), pool 1: étages 0, 1 et 2 (grandes particules non respirables déposées dans les voies respiratoires supérieures, qui peuvent être ignorées du point de vue de l’ importance clinique), pool 2: étages 3, 4 et 5 (dose de particules fines (DPF) entre 1,1 et 4,5 µ, déposées dans les bronches et prédictives de l’ efficacité bronchodilatatrice in vivo et de la Cmax (biodisponibilité pulmonaire précoce)) et pool 3: étages 6, 7 et filtre (reflète les particules extrafines déposées dans les alvéoles).
Les particules > 4,5 µ sont avalées et contribuent en quantité négligeable à la biodisponibilité systémique précoce (en tant que Cmax) et au niveau maximum des événements indésirables dus au salbutamol inhalé.
Le demandeur a affirmé que les données in vitro présentées peuvent être prédictives de la bioéquivalence pharmacocinétique pour la Cmax et pour les réponses maximales dans les voies aériennes et les réponses systémiques médiées par les bêta-2 adrénocepteurs, qui sont principalement déterminées par la biodisponibilité pulmonaire.
a) Le demandeur a cité le projet de lignes directrices de l’ EMEA pour les produits inhalés par voie orale (PIO), qui permet de regrouper différents étages de l’ impacteur en cascade Andersen.
La taille des particules est considérée comme étant l’ une des caractéristiques les plus importantes influant sur le dépôt dans les voies respiratoires et peut être déterminée par des mesures à l’ aide de l’ impacteur en cascade, même si la comparaison in vitro doit être réalisée pour chaque étage de l’ impacteur ou pour chaque regroupement justifié de plusieurs étages importants pour l’ efficacité et la sécurité.
La raison du regroupement de différents étages est qu’ il va apporter un pouvoir discriminant en termes de dépôt pulmonaire et la mesure de la taille des particules à l’ aide d’ un instrument comme un impacteur est un moyen d’ obtenir des informations sur la taille des particules d’ un médicament utilisé en atomiseur et sur la distribution en taille des particules.
La quantité de salbutamol se déposant dans les poumons ou dans certaines régions des poumons a une importance clinique et par conséquent chaque étage individuel de l’ impacteur représente une certaine taille de particules ou une fourchette de tailles qui est en corrélation avec le site de dépôt.
b) Le demandeur a en effet considéré que c’ est la quantité de particules respirables < 4,7 µ qui va finalement déterminer l’ efficacité bronchodilatatrice, en particulier pour les étages 3/ 4/ 5 (c’ est-à-dire
5 des tailles de particules de 1,1 à 4,7 µ), qui correspondent au dépôt bronchique au niveau duquel sont localisés les bêta-2 adrénocepteurs des muscles lisses des voies aériennes.
Les quantités de salbutamol projetées au niveau des étages gorge/ 0/ 1/ 2 ne sont pas respirables (c’ est-à-dire > 4,7 µ) et correspondront à des particules plus grandes déposées sur l’ oropharynx (étage gorge) et dans les voies aériennes supérieures (étages 0/ 1/ 2).
Des études pharmacocinétiques et pharmacodynamiques ont montré que la fraction avalée des dépôts sur l’ oropharynx contribue en quantité négligeable à la biodisponibilité systémique précoce et aux effets indésirables maximum du salbutamol inhalé et que l’ oropharynx n’ exerce qu’ une absorption directe négligeable.
c) Le regroupement d’ étages se justifie sur la base de la sécurité et de l’ efficacité, compte tenu des particularités du salbutamol et de son site d’ action.
Selon le demandeur, une comparaison des résultats pour les différentes approches (étages individuels 3, 4 et 5 versus pool des étages 3/ 4/ 5) démontre que sauf pour ce qui concerne l’ étage 3 (inférieur à la limite -15%), les deux approches donnent des résultats comparables.
La différence pour les quantités de l’ étage 3 ne représente qu’ une différence moyenne de 3,27% (soit 38,17 µg) de la dose de particules fines regroupées pour les étages 3/ 4/ 5.
Cette différence n’ est pas susceptible d’ avoir une importance clinique et les deux produits sont par conséquent considérés comme induisant une réponse bronchodilatatrice équivalente.
Le demandeur a conclu que les données in vitro et l’ importance clinique négligeable des différences détectées étaient étayées par l’ étude in vivo présentée.
Le CHMP a pris note de la position du demandeur, mais a considéré que cela simplifie trop l’ effet qu’ exercent toutes les particules générées sur les systèmes respiratoire et digestif et qu’ il est difficile de définir le rôle des étages individuels en termes de sécurité et d’ efficacité; des effets tels que des différences dans les schémas respiratoires, la vitesse de pénétration de l’ aérosol dans les voies aériennes et la forme du nuage doivent être pris en compte.
De plus, le CHMP a contesté l’ affirmation que les particules d’ une taille supérieure à 6 µ n’ ont pas d’ importance pour la démonstration de l’ efficacité, car même des particules de cette taille peuvent pénétrer dans les voies aériennes périphériques.
Les données in vitro obtenues sans chambre d’ inhalation suggèrent une infériorité pour les étages 0, 1, 2 et 3 et une similitude pour les étages 4, 5, 6, 7 et l’ étage filtre, ce qui laisse supposer une Cmax similaire et une aire sous la courbe (ASC) supérieure ou une ASC similaire si la faible quantité des étages 0/ 1/ 2 est négligeable.
L’ étude de la bioéquivalence in vivo montre une supériorité équivalente mais statistiquement significative pour le produit testé concernant la Cmax et un Tmax plus court, ce qui indique que le produit testé génère un dépôt périphérique légèrement plus élevé.
Par conséquent, la différence de la taille/ forme du nuage ou le milieu humide qui existe dans l’ arbre respiratoire peut avoir de l’ importance.
Les essais in vitro réalisés en milieu humide montrent une non- équivalence due à la supériorité dans les étages des particules les plus fines, qu’ ils soient pris séparément ou après regroupement.
Question 3 - La justification du demandeur d’ un élargissement de l’ intervalle d’ acceptation s’ appuyant sur le projet de lignes directrices n’ est pas acceptable.
Le demandeur doit apporter des preuves, basées sur des études cliniques sensibles (portant de préférence sur l’ activité relative ou AR), du fait qu’ une différence de 20% est dépourvue d’ importance clinique.
Le demandeur a déclaré que pour les études pharmacocinétiques, l’ équivalence est habituellement démontrée par application d’ une limite de +/ - 20% pour l’ intervalle de confiance à 90%; il a par conséquent appliqué ces limites à la comparaison des DPF, en dépit des récentes orientations de l’ EMEA recommandant des limites de +/ - 15% pour l’ équivalence in vitro et des limites de +/ - 20% pour l’ équivalence pharmacocinétique in vivo.
Le demandeur a estimé que l’ élargissement des limites à +/ - 20% peut se justifier et a démontré que les résultats obtenus tombent dans la fourchette +/ - 15%, sauf pour l’ étage 3.
Pour les étages représentant les particules extrafines (< 1,1µ), l’ équivalence a également été démontrée, sauf pour le dépôt dans l’ étage filtre (en dehors de la limite +15% mais à l’ intérieur de celle de +20%).
Dans l’ absolu, les valeurs en dehors de la limite +/ - 20% représentent une différence moyenne négligeable, qui n’ a pas d’ importance clinique dans le contexte d’ une augmentation globale potentielle de l’ exposition systémique.
6 administration d’ une dose unique de 800 µg de salbutamol chez des volontaires sains: études 2007-59- DOS-5 (étude de la sécurité systémique) et 2007-76-DOS-6 (étude du dépôt pulmonaire).
Comme observé dans l’ analyse intermédiaire, la variabilité intrapersonnelle pour l’ étude du dépôt pulmonaire est environ deux fois plus élevée que celle observée dans l’ étude de la sécurité systémique, ce qui démontre que la variabilité augmente lorsque seul le dépôt pulmonaire est évalué.
Le demandeur a considéré que les résultats de l’ étude 2007-59-DOS-5 démontrent la bioéquivalence en termes de vitesse et d’ ampleur de l’ absorption systémique totale du salbutamol inhalé.
Sur la base du rapport d’ expert présenté pour l’ étude 2007-76-DOS-6, le demandeur a conclu que « les données in vitro présentées pour la dose de particules fines et des données in vivo pour la biodisponibilité pulmonaire sous forme de Cmax montrent clairement l’ existence d’ une équivalence thérapeutique dans les limites de 20%, tant pour les voies aériennes que pour les effets systémiques maximum médiés par les bêta-2 adrénocepteurs En outre, les données in vitro pour les dépôts de particules plus grandes, associées à la biodisponibilité systémique totale (poumons + intestin) en termes d’ ASC apportent des éléments de preuve de l’ équivalence systémique globale.
Sur la base de ces données, les deux formulations sont considérées comme présentant un rapport thérapeutique équivalent et comme étant cliniquement interchangeables ».
Le CHMP a précisé que le projet de lignes directrices proposait une approche plus prudente pour l’ intervalle d’ acceptation appliqué, principalement en raison d’ un manque d’ expérience dans ce domaine et du fait que le regroupement peut masquer les différences entre les produits évalués, comme c’ est le cas pour le produit concerné.
Le CHMP était d’ avis que l’ étude de la bioéquivalence (2207-59- DOS-5) a démontré l’ équivalence du profil de sécurité pour l’ utilisation du produit sans chambre d’ inhalation, ainsi que la similitude des valeurs de Cmax et de Tmax.
Question 4 - Les données brutes de la comparaison avec l’ utilisation d’ une chambre d’ inhalation n’ ont pas été présentées et ni les données brutes ni des résultats obtenus en conditions humides n’ ont été fournis et discutés.
Le demandeur a présenté des données brutes obtenues en conditions humides démontrant clairement que les caractéristiques aérodynamiques des particules de sulfate de salbutamol ne changent pas en conditions humides.
De plus, du fait que deux études cliniques ont été présentées pour démontrer l’ équivalence in vivo et pour confirmer les données in vitro, les résultats in vitro obtenus en conditions humides ont moins d’ importance.
Le demandeur a également décidé de générer des données supplémentaires relatives à l’ utilisation d’ une chambre d’ inhalation, afin d’ obtenir des informations plus fiables sur la distribution en taille des particules lorsque les inhalateurs comparés sont munis de leurs chambres d’ inhalation respectives.
Les données montrent clairement que la chambre d’ inhalation produit une déplétion importante des grandes particules dans la gorge et une augmentation de la dose de particules fines (particules < 5 µ), avec des intervalles de confiance pour les étages individuels de l’ impacteur se situant à l’ intérieur de la limite +/ - 20%, sauf pour l’ étage 0.
Le demandeur a estimé que les données globales démontrent que l’ utilisation d’ une chambre d’ inhalation aboutit au même degré élevé d’ équivalence in vitro que les essais des inhalateurs réalisés sans ce dispositif.
Le CHMP a pris note de l’ inclusion des données brutes exigées, mais a considéré que les résultats ne démontraient pas la similitude pour tous les étages et qu’ il était de e fait difficile de tirer une conclusion sur l’ équivalence thérapeutique.
Le CHMP a invité le demandeur à fournir les données d’ une étude pharmacocinétique avec usage concomitant d’ une chambre d’ inhalation.
Question 5 - Le demandeur doit justifier la raison pour laquelle le produit est considéré comme équivalent quand la comparaison de la taille des particules lors de l’ utilisation d’ une chambre d’ inhalation ne permet pas de démontrer l’ équivalence dans le pool gorge + étage 0 + étage 1, regroupés au choix du demandeur avec un intervalle d’ acceptation de 20%, ni dans le pool des étages 2 + 3, regroupés au choix du demandeur avec un intervalle d’ acceptation de 15%, principalement parce que la taille de l’ échantillon pour cette comparaison n’ a pas été calculée correctement.
Suite à une demande complémentaire d’ études cliniques avec chambre d’ inhalation, le demandeur a décidé d’ étendre l’ étude précédemment soumise de l’ équivalence in vitro avec utilisation d’ une
Les limites d’ équivalence ont été fixées à 80 - 125%.
Pour les étages avec un faible dépôt de particules et un écart type relativement élevé, il est particulièrement difficile de parvenir à un intervalle de confiance situé dans les limites fixées.
Une comparaison d’ étages individuels a révélé que la plupart des valeurs se situent dans l’ intervalle ± 15% (sauf pour les étages 0, 1 et filtre) et après regroupement, toutes les valeurs se situaient dans l’ intervalle ± 15%.
Le rapport de la dose de particules fines était de 1,01 et l’ intervalle de confiance correspondant était 0,97 – 1,04; les données démontraient donc clairement que l’ effet attendu de la chambre d’ inhalation est identique pour le produit testé et le produit de référence.
Le demandeur a également inclus des résultats d’ une étude pharmacocinétique comparative évaluant la sécurité systémique, qui démontrent l’ équivalence, et il a estimé que l’ équivalence des valeurs de Cmax telles que déterminées par l’ étude de la sécurité systémique étaye la prédiction d’ une biodisponibilité pulmonaire équivalente et d’ un dépôt pulmonaire équivalent.
Le CHMP a pris en compte les données additionnelles, mais a maintenu son avis que la méthode du regroupement masquait les différences entre les produits testés et qu’ en plus la chambre d’ inhalation utilisée diminuait la quantité de particules plus grandes et augmentait celle des particules fines.
Bien que le CHMP ait approuvé l’ affirmation du demandeur que l’ étude de la bioéquivalence pharmacocinétique démontrait l’ équivalence dans le cas de la non utilisation de la chambre d’ inhalation, il n’ a pas soutenu la supposition que les données obtenues avec utilisation d’ une chambre d’ inhalation apporteraient la même preuve de l’ équivalence et il a par conséquent considéré que l’ étude pharmacocinétique avec chambre d’ inhalation est obligatoire.
Question 6 - La première partie de la question 5 de la liste des questions, « Le demandeur doit discuter la stabilité de conservation du produit, à la lumière d’ études démontrant que les positions retournées et horizontales du dispositif sont les plus stables » n’ a pas reçu de réponse complète, car les discussions soumises ne concernaient que les positions verticales et horizontales, mais pas la position retournée.
Le demandeur doit présenter cette discussion.
Concernant la stabilité de conservation, le demandeur a complété l’ étude de réamorçage déjà soumise avec des données comparatives de conservation en position retournée et a trouvé que toutes les pulvérisations étudiées pour le produit générique correspondaient à la dose délivrée spécifiée pour une durée de conservation allant jusqu’ à 7 jours.
Le reflux indésirable de suspension dans la bombe ne se produit pas si les aérosols sont conservés en position retournée ou horizontale, mais peut se produire si l’ inhalateur est conservé en position verticale.
Les résultats présentés dans leur ensemble indiquent clairement la non infériorité du produit générique par rapport au produit de référence et le demandeur a estimé que les deux produits étaient totalement interchangeables.
Pendant le développement du produit, le demandeur a optimisé l’ applicateur, en modifiant la forme du dispositif pour permettre de conserver l’ applicateur dans les deux positions requises identifiées.
La fonctionnalité de l’ applicateur n’ est pas modifiée et le nuage d’ aérosol et la distribution en taille des particules aérodynamiques restent par conséquent inchangés.
Le CHMP a reconnu l’ amélioration de la nouvelle conception du dispositif et a approuvé la réponse du demandeur; la question a été considérée comme étant résolue.
Question 7 - Afin de compléter l’ étude comparative entre le produit testé et le produit de référence, il convient de réaliser une étude de réamorçage après conservation en position horizontale (0°C) (phase initiale de la durée de vie de la bombe d’ aérosol et bombe partiellement vidée), pour confirmer la similitude de leur comportement.
Comme précisé précédemment, le demandeur a fourni des études initiales de réamorçage réalisées sur le produit à tester, qui ont été complétées par une étude de réamorçage réalisée avec le produit de référence et le CHMP a considéré que tandis que les données démontrent l’ effet de la position de l’ inhalateur-doseur sur la dose déposée, cet effet est observé tant pour le produit à tester que pour le produit de référence.
Par conséquent, le CHMP a conclu que les produits doivent être considérés comme étant interchangeables.
Conclusion de l’ évaluation de la réponse du demandeur à la liste des questions en suspens
8 En conclusion, le CHMP a estimé que les réponses du demandeur à la liste des questions en suspens ont permis au comité de conclure que le produit testé et le produit de référence sont similaires quand ils sont utilisés sans chambre d’ inhalation, pour ce que concerne les aspects de sécurité.
Cependant, l’ équivalence entre le produit testé et le produit de référence n’ a toujours pas été totalement démontrée, même si cela peut être résolu par la soumission d’ une analyse des données de l’ étude 2007-76-DOS-6 en cours; le CHMP a transmis deux questions en suspens que le demandeur doit discuter au cours d’ une explication orale:
Une comparaison entre le produit de référence et le produit testé en termes de dépôt pulmonaire doit être faite (étude 2007-76-DOS-6).
Le demandeur a répondu aux questions en suspens pendant une explication orale qui s’ est déroulée lors de la réunion de novembre du CHMP.
Le demandeur a pu présenter des résultats de l’ étude du dépôt pulmonaire (étude 2007-76-DOS-6), qui ont été interprétés et ces nouvelles données in vitro (sans chambre d’ inhalation, dans un milieu normal et humide et avec chambre d’ inhalation dans un milieu normal) ont suggéré une distribution en taille des particules similaire pour le produit testé comparé au produit de référence.
L’ étude de la bioéquivalence pharmacocinétique a également confirmé que les deux produits possèdent le même profil de sécurité systémique, puisque la bioéquivalence des niveaux systémiques (ASC et Cmax) a été démontrée.
De plus, l’ étude a montré indirectement que le dépôt pulmonaire est le même, avec une tendance à un dépôt pulmonaire plus profond, sur la base d’ un rapport de Cmax plus élevé et d’ un Tmax plus court.
De l’ avis du CHMP, cette légère différence n’ est pas susceptible de présenter une importance clinique et une étude pharmacodynamique ne paraît pas nécessaire.
9 MOTIFS DE L’ AVIS POSITIF
Le CHMP était d’ avis que sur la base de la totalité des données soumises, y compris les résultats de l’ étude du dépôt pulmonaire (étude 2007-76-DOS-6), une distribution similaire en taille des particules entre le produit testé et le produit de référence a pu être démontrée.
Les données de bioéquivalence pharmacocinétique ont également confirmé que Sanohex et le produit de référence possèdent le même profil de sécurité systémique, puisqu’ une bioéquivalence des niveaux systémiques (ASC et Cmax) a été démontrée, lorsque les produits sont utilisés avec ou sans chambre d’ utilisation.
En conclusion, aucun risque potentiel grave pour la santé publique ne peut plus être identifié et le CHMP a conclu que les produits sont bioéquivalents et que le rapport bénéfice-risque est positif.
Considérant que
- le CHMP a estimé qu’ une distribution similaire en taille des particules entre le produit testé et le
produit de référence avait été démontrée;
- le CHMP a considéré que Sanohex et le produit de référence possèdent le même profil de sécurité
systémique, comme le démontre la bioéquivalence des taux systémiques (ASC et Cmax);
- le CHMP a conclu que les produits sont bioéquivalents et que le rapport bénéfice-risque est positif,
le CHMP a recommandé l’ octroi des autorisations de mise sur le marché pour lesquelles le résumé des caractéristiques du produit valide, l’ étiquetage et la notice sont les versions finales résultant de la procédure du groupe de coordination et figurant dans l’ annexe III pour Sanohex et les dénominations associées (voir annexe I).
10 ANNEXE III
RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT, ÉTIQUETAGE ET NOTICE
11 Le résumé des caractéristiques du produit, l’ étiquetage et la notice valides correspondent aux versions finales obtenues au cours de la procédure du groupe de coordination.
12
European Medicines Agency
Londres, le 17 mars 2009 Réf. doc.
EMEA/ CHMP/ 194667/ 2009 EMEA/ H/ A-29/ 991
Questions et réponses sur la saisine relative à Sanohex salbutamol, inhalateur-doseur d’ aérosol, 100 μ g/ dose
L’ Agence européenne des médicaments (EMEA) a achevé une procédure de saisine lancée suite à un désaccord parmi les États membres de l’ Union européenne concernant l’ autorisation du médicament Sanohex.
Le comité des médicaments à usage humain (CHMP) de l’ Agence a conclu que les bénéfices de Sanohex étaient supérieurs aux risques qu’ il comporte et que l’ autorisation de mise sur le marché peut être accordée en Suède, ainsi que dans les États membres de l’ Union européenne suivants:
Allemagne, Autriche, Irlande et Espagne.
L’ examen a été réalisé dans le cadre d’ une « saisine au titre de l’ article 29 » 1.
Qu’ est -ce que Sanohex?
Sanohex est un médicament en inhalateur pressurisé contenant du salbutamol comme principe actif.
Le salbutamol est un agoniste des récepteurs bêta 2-adrénergiques.
Cela signifie que le salbutamol active les récepteurs bêta 2-adrénergiques dans le corps.
Administré par inhalation, comme c’ est le cas pour Sanohex, le salbutamol active directement les récepteurs bêta 2-adrénergiques dans le système respiratoire.
Il en résulte une dilatation des voies aériennes, permettant à l’ air de circuler plus librement.
Sanohex est utilisé pour le traitement des difficultés à respirer dues à l’ asthme et à la maladie pulmonaire obstructive chronique (MPOC).
Il peut également être utilisé pour la prévention des symptômes de l’ asthme provoqués par l’ exercice ou d’ autres facteurs déclenchants, tels que les poussières de la maison, le pollen, les chats, les chiens et la fumée de cigarette.
Sanohex est utilisé pour soulager les symptômes et son emploi ne doit pas retarder la prise de stéroïdes inhalés.
Sanohex est un « médicament générique ».
Cela signifie que Sanohex est similaire à un « médicament de référence » déjà autorisé dans l’ Union européenne (UE), à savoir Sultanol inhalateur.
Quelles étaient les raisons de l’ examen de Sanohex?
Hexal AG a soumis Sanohex à l’ agence suédoise des médicaments pour une procédure décentralisée le 5 décembre 2006.
Il s’ agit d’ une procédure lancée lorsqu’ un État membre (« l’ État membre de référence », en l’ occurrence la Suède) évalue un médicament en vue d’ accorder une autorisation de mise sur le marché qui sera valide dans ce pays, ainsi que dans d’ autres États membres (les « États membres concernés », en l’ occurrence l’ Allemagne, l’ Autriche, l’ Irlande et l’ Espagne).
Ces États membres ne sont pas parvenus à un accord.
Le 4 mars 2008, l’ agence suédoise des médicaments a saisi le CHMP.
Les motifs de la saisine étaient des préoccupations concernant le fait qu’ il n’ y avait pas suffisamment de données montrant que Sanohex est équivalent au médicament de référence.
Des inquiétudes ont également été formulées en ce qui concerne le mode de stockage de l’ inhalateur et l’ effet de l’ orientation de l’ inhalateur sur la délivrance du médicament.
Quelles sont les conclusions du CHMP?
Se fondant sur l’ évaluation des données actuellement disponibles et sur la discussion scientifique menée au sein du comité, le CHMP a conclu que les bénéfices de Sanohex sont supérieurs aux risques
1 Article 29 de la directive 2001/ 83/ CE telle que modifiée, saisine au motif de risque potentiel grave pour la santé publique.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged. qu’ il comporte et que, dès lors, l’ autorisation de mise sur le marché doit être accordée pour Sanohex dans tous les États membres concernés.
La Commission européenne a adopté une décision en date du 12 mars 2009.
Pr Michal Piroż ynski (Pologne) Rapporteur:
Dr Gonzalo Calvo Rojas (Espagne) Co-rapporteur:
Date de début de la saisine:
Réponses de la société données les:
Date de l’ avis:
19 mars 2008 30 mai 2008, 20 octobre 2008 18 décembre 2008
Page 2/ 2
ANNEXE I
LISTE REPRENANT LES NOMS, LA FORME PHARMACEUTIQUE, LES DOSAGES DES MÉDICAMENTS, LA VOIE D'ADMINISTRATION, LES TITULAIRES DE L'AUTORISATION DE MISE SUR LE MARCHÉ DANS LES ÉTATS MEMBRES
EMEA/ CHMP/ 116517/ 2006/ FR
1/ 43
© EMEA 2007
État membre
Titulaire de l'autorisation de mise
Nom de fantaisie
Dosage
Voie d’ administration
sur le marché
Autriche
Glaxo SmithKline Pharma GmbH, Albert-Schweitzer-Gasse 6, A-1140 Wien, Autriche
Seretide Diskus forte
50/ 500
Poudre pour inhalation en recipient unidose
Voie inhalée
Autriche
Glaxo SmithKline Pharma GmbH, Albert-Schweitzer-Gasse 6, A-1140 Wien, Autriche
Seretide Diskus standard
50/ 250
Poudre pour inhalation en recipient unidose
Voie inhalée
Autriche
Glaxo SmithKline Pharma GmbH, Albert-Schweitzer-Gasse 6, A-1140 Wien, Autriche
Seretide Diskus junior
50/ 100
Poudre pour inhalation en recipient unidose
Voie inhalée
Belgique
GlaxoSmithKline s. a. / n. v., Rue du Tilleul 13, B-1332 Genval, Belgique
Seretide 50/ 100 Diskus
50/ 100
Poudre pour inhalation en recipient unidose
Voie inhalée
Belgique
GlaxoSmithKline s. a. / n. v., Rue du Tilleul 13, B-1332 Genval, Belgique
Seretide 50/ 250 Diskus
50/ 250
Poudre pour inhalation en recipient unidose
Voie inhalée
Belgique
GlaxoSmithKline s. a. / n. v., Rue du Tilleul 13, B-1332 Genval, Belgique
Seretide 50/ 500 Diskus
50/ 500
Poudre pour inhalation en recipient unidose
Voie inhalée
Danemark
GlaxoSmithKline Pharma A/ S, Nykær 68, DK-2605 Brøndby, Danemark
Seretide
50/ 100
Poudre pour inhalation en recipient unidose
Voie inhalée
Danemark
GlaxoSmithKline Pharma A/ S, Nykær 68, DK-2605 Brøndby, Danemark
Seretide
50/ 250
Poudre pour inhalation en recipient unidose
Voie inhalée
Danemark
GlaxoSmithKline Pharma A/ S, Nykær 68, DK-2605 Brøndby, Danemark
Seretide
50/ 500
Poudre pour inhalation en recipient unidose
Voie inhalée
Finlande
GlaxoSmithKline Oy, Piispansilta 9A, P. O.
Box 24, FIN-02231 Espoo, Finlande
Seretide Diskus
50/ 100
Poudre pour inhalation en recipient unidose
Voie inhalée
EMEA/ CHMP/ 116517/ 2006/ FR
2/ 43
© EMEA 2007
Finlande GlaxoSmithKline Oy, Piispansilta 9A, P. O.
Box 24, FIN-02231 Espoo, Finlande
Seretide Diskus
50/ 500
Poudre pour inhalation en recipient unidose
Voie inhalée
France Laboratoire GlaxoSmithKline 100 route de Versailles 78163 Marly-le-roi Cedex, France
Seretide Diskus
50/ 100
Poudre pour inhalation en recipient unidose
Voie inhalée
France Laboratoire GlaxoSmithKline 100 route de Versailles 78163 Marly-le-roi Cedex, France
Seretide Diskus
50/ 250
Poudre pour inhalation en recipient unidose
Voie inhalée
France Laboratoire GlaxoSmithKline 100 route de Versailles 78163 Marly-le-roi Cedex, France
Seretide Diskus
50/ 500
Poudre pour inhalation en recipient unidose
Voie inhalée
Allemagne Schwarz Pharma Deutschland
atmadisc mite 50µg/ 100µg
50/ 100
Poudre pour inhalation
Voie inhalée
GmbH Alfred-Nobel-Str.
10 D-40789 Monheim, Allemagne
Diskus
en recipient unidose
Allemagne Schwarz Pharma Deutschland
50/ 250
Poudre pour inhalation
Voie inhalée
GmbH Alfred-Nobel-Str.
10 D-40789 Monheim, Allemagne
en recipient unidose
Allemagne Schwarz Pharma Deutschland
atmadisc forte 50µg/ 500µg
50/ 500
Poudre pour inhalation
Voie inhalée
GmbH Alfred-Nobel-Str.
10 D-40789 Monheim, Allemagne
Diskus
en recipient unidose
Grèce GlaxoSmithKline A. E. B. E Leof.
Kifisias 266 15232 Halandri, Athens, Grèce
Seretide Diskus
50/ 100
Poudre pour inhalation en recipient unidose
Voie inhalée
Grèce GlaxoSmithKline A. E. B. E Leof.
Kifisias 266 15232 Halandri, Athens, Grèce
Seretide Diskus
50/ 250
Poudre pour inhalation en recipient unidose
Voie inhalée
Grèce
GlaxoSmithKline A. E. B. E Leof.
Kifisias 266 15232 Halandri, Athens, Grèce
Seretide
50/ 500
Poudre pour inhalation en recipient unidose
Voie inhalée
Belgique
GlaxoSmithKline (Ireland) Limited (trading as:
Allen & Hanbury) Stonemasons Way, Rathfarnham, Dublin 16, Irlande
Diskus 100
50/ 100
Poudre pour inhalation en recipient unidose
Voie inhalée
GlaxoSmithKline (Ireland) Limited (trading as:
Allen & Hanbury) Stonemasons Way, Rathfarnham, Dublin 16, Irlande
Diskus 250
50/ 250
Poudre pour inhalation en recipient unidose
Voie inhalée
GlaxoSmithKline (Ireland) Limited (trading as:
Allen & Hanbury) Stonemasons Way, Rathfarnham, Dublin 16, Irlande
Diskus 500
50/ 500
Poudre pour inhalation en recipient unidose
Voie inhalée
GlaxoSmithKline S. p. A.
Via A.
Fleming, 2 37135 Verona – Italie
Seretide
50/ 100
Poudre pour inhalation en recipient unidose
Voie inhalée
GlaxoSmithKline S. p. A.
Via A.
Fleming, 2 37135 Verona – Italie
Seretide
50/ 250
Poudre pour inhalation en recipient unidose
Voie inhalée
GlaxoSmithKline S. p. A.
Via A.
Fleming, 2 37135 Verona – Italie
Seretide
50/ 500
Poudre pour inhalation en recipient unidose
Voie inhalée
Luxembourg
GlaxoSmithKline s. a. / n. v., Rue du Tilleul 13, B-1332 Genval, Belgique
Seretide
50/ 100
Poudre pour inhalation en recipient unidose
Voie inhalée
Luxembourg
GlaxoSmithKline s. a. / n. v., Rue du Tilleul 13, B-1332 Genval, Belgique
Seretide
50/ 250
Poudre pour inhalation en recipient unidose
Voie inhalée
Luxembourg
GlaxoSmithKline s. a. / n. v., Rue du Tilleul 13, B-1332 Genval, Belgique
Seretide
50/ 500
Poudre pour inhalation en recipient unidose
Voie inhalée
EMEA/ CHMP/ 116517/ 2006/ FR
4/ 43
© EMEA 2007
Portugal Glaxo Wellcome Farmacêutica, Lda.
Rua Dr.
António Loureiro Borges, 3, Arquiparque, Miraflores 1495- 131 Algés, Portugal
Seretaide Diskus
50/ 100
Poudre pour inhalation en recipient unidose
Voie inhalée
Portugal Glaxo Wellcome Farmacêutica, Lda.
Rua Dr.
António Loureiro Borges, 3, Arquiparque, Miraflores 1495- 131 Algés, Portugal
Seretaide Diskus
50/ 250
Poudre pour inhalation en recipient unidose
Voie inhalée
Portugal Glaxo Wellcome Farmacêutica, Lda.
Rua Dr.
António Loureiro Borges, 3, Arquiparque, Miraflores 1495- 131 Algés, Portugal
Seretaide Diskus
50/ 500
Poudre pour inhalation en recipient unidose
Voie inhalée
Espagne GlaxoSmithKline SA Parque Tecnologico de Madrid, Calle Severo Ochoa 2, 28760, Tres Cantos, Madrid, Espagne
Seretide Accuhaler
50/ 100
Poudre pour inhalation en recipient unidose
Voie inhalée
Espagne GlaxoSmithKline SA Parque Tecnologico de Madrid, Calle Severo Ochoa 2, 28760, Tres Cantos, Madrid, Espagne
Seretide Accuhaler
50/ 250
Poudre pour inhalation en recipient unidose
Voie inhalée
Espagne GlaxoSmithKline SA Parque Tecnologico de Madrid, Calle Severo Ochoa 2, 28760, Tres Cantos, Madrid, Espagne
Seretide Accuhaler
50/ 500
Poudre pour inhalation en recipient unidose
Voie inhalée
Suède GlaxoSmithKline AB Box 516, SE-169 29 Solna Suède
Seretide Diskus mite
50/ 100
Poudre pour inhalation en recipient unidose
Voie inhalée
Suède GlaxoSmithKline AB Box 516, SE-169 29 Solna Suède
Seretide Diskus
50/ 250
Poudre pour inhalation en recipient unidose
Voie inhalée
EMEA/ CHMP/ 116517/ 2006/ FR
5/ 43
© EMEA 2007
Suède GlaxoSmithKline AB Box 516, SE-169 29 Solna Suède
Seretide
Diskus forte
50/ 500
Poudre pour inhalation en recipient unidose
Voie inhalée
Pays-Bas GlaxoSmithKline B. V.
Huis ter Heideweg 62, 3705 LZ Zeist, Pays-Bas
Seretide
50/ 100 Diskus
50/ 100
Poudre pour inhalation en recipient unidose
Voie inhalée
Pays-Bas GlaxoSmithKline B. V.
Huis ter Heideweg 62, 3705 LZ Zeist, Pays-Bas
Seretide
50/ 250 Diskus
50/ 250
Poudre pour inhalation en recipient unidose
Voie inhalée
Pays-Bas GlaxoSmithKline B. V.
Huis ter Heideweg 62, 3705 LZ Zeist, Pays-Bas
Seretide
50/ 500 Diskus
50/ 500
Poudre pour inhalation en recipient unidose
Voie inhalée
Royaume-Uni Glaxo Wellcome UK Limited, trading as Allen & Hanburys Stockley Park West, Uxbridge, Middlesex UB11 1BT, Royaume- Uni
Seretide
100 Accuhaler
50/ 100
Poudre pour inhalation en recipient unidose
Voie inhalée
Royaume-Uni Glaxo Wellcome UK Limited, trading as Allen & Hanburys Stockley Park West, Uxbridge, Middlesex UB11 1BT, Royaume- Uni
Seretide
250 Accuhaler
50/ 250
Poudre pour inhalation en recipient unidose
Voie inhalée
Royaume-Uni Glaxo Wellcome UK Limited, trading as Allen & Hanburys Stockley Park West, Uxbridge, Middlesex UB11 1BT, Royaume- Uni
Seretide
500 Accuhaler
50/ 500
Poudre pour inhalation en recipient unidose
Voie inhalée
EMEA/ CHMP/ 116517/ 2006/ FR
ANNEXE II
6/ 43
© EMEA 2007
CARACTÉRISTIQUES DU PRODUIT, DE L’ ÉTIQUETAGE ET DE LA NOTICE PRÉSENTÉS PAR L’ EMEA
EMEA/ CHMP/ 116517/ 2006/ FR CONCLUSIONS SCIENTIFIQUES
7/ 43
© EMEA 2007
RÉSUMÉ GÉNÉRAL DE L’ ÉVALUATION SCIENTIFIQUE DE SERETIDE DISKUS ET DÉNOMINATIONS ASSOCIÉES (VOIR ANNEXE I)
Ils sont utilisés dans le traitement normal de l’ asthme quand l’ utilisation d’ un traitement en association (bêta-2-agoniste à longue durée d’ action et corticostéroïde inhalé) est appropriée: - patients dont l’ asthme est insuffisamment contrôlé par des corticostéroïdes inhalés et par un bêta-2-agoniste à courte durée d’ action « au besoin » ou - patients dont l’ asthme est déjà suffisamment contrôlé par un corticostéroïde inhalé et un bêta-2-agoniste à longue durée d’ action.
Dans plusieurs États membres de l’ UE, Seretide Diskus et ses dénominations associées (voir Annexe I) sont approuvés par la procédure de reconnaissance mutuelle (MRP).
L’ État membre de référence pour cette MRP est la Suède et les États membres concernés sont l’ Autriche, la Belgique, le Danemark, la Finlande, la France, la Grèce, l’ Allemagne, l’ Italie, l’ Irlande, le Luxembourg, les Pays- Bas, le Portugal, l’ Espagne et le Royaume-Uni.
Les titulaires d’ autorisation de mise sur le marché ont déposé une demande de modification de type II par procédure MRP afin d’ élargir les indications actuellement approuvées pour inclure le traitement d’ entretien initial (IMT) par cette association à doses fixes chez les patients atteints d’ asthme chronique persistant.
L’ État membre de référence et les États membres concernés ont refusé la modification visant à élargir l’ indication le 3 août 2005.
La principale objection liée à l’ identification de la population de patients, en particulier concernant les patients répondant aux corticostéroïdes inhalés seuls, n’ avait pas été suffisamment identifiée.
Les titulaires d’ autorisation de mise sur le marché ont estimé que les questions identifiées lors de la procédure MRP relevaient de la gestion clinique et, de ce fait, ne pouvaient être traitées en menant d’ autres essais cliniques.
Le 12 août 2005, les titulaires d’ autorisation de mise sur le marché ont présenté à l’ EMEA une saisine par l’ article 6.13 du règlement (CE) n° 1084/ 2003 de la Commission.
La question que le CHMP devait examiner consistait à déterminer s’ il est approprié d’ inclure le traitement d’ entretien initial par l’ association à doses fixes de salmétérol et de propionate de fluticasone chez tous les patients atteints d’ asthme chronique persistant.
Le CHMP a réexaminé les données constituant la demande de modification de type II.
Le CHMP a débattu afin de déterminer si l’ utilisation de cette association à doses fixes pour le traitement d’ entretien initial est appropriée, à partir des rapports d’ évaluation du rapporteur et du co-rapporteur et des données présentées par les titulaires d’ autorisation de mise sur le marché.
EFFICACITÉ
Les titulaires d’ autorisation de mise sur le marché ont démontré par une série d’ études cliniques conséquentes et bien menées que l’ introduction d’ un traitement associant du salmétérol et du propionate de fluticasone est plus efficace pour l’ amélioration du contrôle de la pathologie que l’ introduction de salmétérol et de propionate de fluticasone seuls chez les patients atteints d’ asthme chronique persistant modéré faiblement contrôlé par un β -agoniste à courte durée d’ action seul.
Une sous-population de l’ étude GOAL (Gaining Optimal Asthma ControL study), à savoir strate 1, addendum, phase 1 (patients ne prenant pas de CSI au début de l’ étude, répondant au critère d’ asthme persistant modéré et recevant de façon randomisée du Seretide 50/ 100 ou du PF 100 mcg), peut être considérée comme une population cible appropriée pour évaluer l’ utilisation de Seretide en tant que traitement d’ entretien initial.
Les patients atteints d’ asthme persistant bénin ne sont pas considérés comme susceptibles de recevoir un traitement en association comme traitement d’ entretien initial.
EMEA/ CHMP/ 116517/ 2006/ FR
8/ 43
© EMEA 2007
Le résultat final primaire dans l’ étude GOAL était la proportion de patients dont l’ asthme parvenait à être contrôlé.
Le CHMP considérait l’ utilisation du « contrôle de l’ asthme » en tant que variable d’ efficacité primaire comme un paramètre fiable sur l’ état clinique du patient, et, en tant que tel, comme significatif d’ un point de vue clinique.
Le CHMP craignait qu’ une recommandation générale, c’ est-à-dire une indication thérapeutique dans le Résumé des caractéristiques du produit (RCP), ne conduise à un surtraitement, en particulier chez les patients qui auraient répondu aux corticostéroïdes inhalés seuls.
Les titulaires d’ autorisation de mise sur le marché ont proposé une indication thérapeutique incluant les « patients atteints d’ asthme persistant insuffisamment contrôlé par des bêta-2-agonistes à courte durée d’ action inhalés seuls « au besoin » et présentant au moins deux des signes cliniques suivants: difficulté respiratoire, utilisation quotidienne de traitement de crise, symptômes quotidiens (de jour et/ ou de nuit) »; celle -ci n’ a pas été considérée comme acceptable car elle n’ identifie pas suffisamment la population de patients nécessitant un traitement en association.
Cependant, le CHMP a reconnu que les directives cliniques actuelles, c’ est-à-dire les directives de l’ initiative mondiale de lutte contre l’ asthme (Global Initiative for Asthma, GINA), présentent des éléments favorables à l’ utilisation d’ un traitement en association pour débuter un traitement d’ entretien.
Le CHMP a donc considéré comme acceptable de fournir aux médecins une directive concernant les dosages à utiliser pour débuter un traitement d’ entretien avec cette association à doses fixes.
Il a été considéré comme acceptable d’ inclure une recommandation à la section 4.2 « Posologie et mode d’ administration ».
La recommandation incluse à la section 4.2 prévoit un essai à court terme de Seretide Diskus chez les adultes et les adolescents souffrant d’ asthme persistant modéré et pour lesquels il est essentiel de parvenir rapidement à un contrôle de la pathologie.
La dose initiale est d’ une inhalation de 50 mcg de salmétérol / 100 mcg de PF deux fois par jour.
La mention indique également qu’ il est important de revenir aux corticostéroïdes inhalés seuls une fois que l’ asthme est contrôlé.
Elle souligne en outre que Seretide n’ est pas approprié en tant que traitement d’ entretien initial chez les patients atteints d’ asthme bénin ou sévère et que les corticostéroïdes inhalés restent en général le traitement de première intention chez la majorité des patients.
En plus de la modification apportée à la section 4.2 du RCP, certaines données issues de l’ étude GOAL, en particulier la réduction du délai avant d’ arriver à un contrôle de l’ asthme avec Seretide par rapport aux CSI seuls, ont été incluses à la section 5.1 « Propriétés pharmacodynamiques » du RCP.
Les informations mentionnées à la section 5.1 du RCP ont également été modifiées conformément à la recommandation de la section 4.2.
SÉCURITÉ
Des données issues de six études pivot et de deux études complémentaires ont été présentées pour confirmer la sécurité du salmétérol / FP utilisé pour débuter un traitement d’ entretien.
Bien que la sécurité du salmétérol / propionate de fluticasone soit reconnue, le CHMP a considéré qu’ il n’ est pas justifié d’ exposer l’ ensemble de la population cible à une augmentation de l’ incidence d’ événements indésirables liés aux bêta-agonistes.
Du fait des motifs susmentionnés, le CHMP n’ approuvait pas une recommandation générale à la section 4.1 pour le traitement d’ entretien initial par un traitement en association mais jugeait acceptable d’ inclure à la section 4.2 une directive pour un essai à court terme de Seretide pour le traitement d’ entretien initial.
MOTIFS DE LA MODIFICATION DU RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT, DE L’ ÉTIQUETAGE ET DE LA NOTICE
Considérant que
• le CHMP a considéré la saisine formulée à l’ article 6.13 du règlement (CE) n° 1084/ 2003 de la Commission au sujet de Seretide Diskus et dénominations associées (voir Annexe I).
EMEA/ CHMP/ 116517/ 2006/ FR
9/ 43
© EMEA 2007
• Le CHMP a néanmoins reconnu qu’ il est acceptable de faire apparaître à la section 4.2 du RCP une recommandation pour un essai à court terme de l’ association à doses fixes de salmétérol et de propionate de fluticasone en tant que traitement d’ entretien initial chez les adultes et les adolescents atteints d’ asthme persistant modéré et pour lesquels il est essentiel de parvenir rapidement à un contrôle de la pathologie.
• Le CHMP a approuvé le fait que des données issues de l’ étude GOAL, en particulier la réduction du délai avant d’ arriver à un contrôle de l’ asthme avec Seretide par rapport aux CSI seuls, doivent être incluses à la section 5.1 du RCP et que certaines modifications de cette section sont nécessaires, conformément à la recommandation approuvée à la section 4.2.
Le CHMP a recommandé l’ octroi de la modification des autorisations de mise sur le marché pour lesquelles le résumé des caractéristiques du produit, l’ étiquetage et la notice sont définis à l’ Annexe III.
EMEA/ CHMP/ 116517/ 2006/ FR
10/ 43
© EMEA 2007
ANNEXE III
Note:
Cette annexe III (Résumé des Charastéristiques du Produit, Etiquetage and Notice) est celle annexée à la décision de la Commission relative à la saisine communautaire conformément à l’ article 6(13) pour Seretide Diskus et ses dénominations associés.
Ce texte doit être considéré comme valide au moment de la décision de la Commission.
Après la décision de la Commission, cette Annexe III fera, si nécessaire, l’ objet de mises à jour par les autorités compétentes de l’ état-membre.
Par conséquent, cette annexe III ne peut ne pas correspondre à la version actuelle.
EMEA/ CHMP/ 116517/ 2006/ FR
11/ 43
© EMEA 2007
RESUME DES CARACTERISTIQUES DU PRODUIT
EMEA/ CHMP/ 116517/ 2006/ FR 1.
DENOMINATION DU MEDICAMENT
12/ 43
© EMEA 2007
Seretide Diskus et noms associés (voir Annexe I) 100/ 50 microgrammes/ dose, poudre pour inhalation en récipient unidose.
Seretide Diskus et noms associés (voir Annexe I) 250/ 50 microgrammes/ dose, poudre pour inhalation en récipient unidose.
Seretide Diskus et noms associés (voir Annexe I) 500/ 50 microgrammes/ dose, poudre pour inhalation en récipient unidose.
[Voir annexe I - A compléter au niveau national]
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Propionate de fluticasone……………………………… 100, 250 ou 500 microgrammes Salmétérol………………………………………… .………………… ..50 microgrammes sous forme de xinafoate de salmétérol pour une dose
Pour la liste des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Poudre pour inhalation en récipient unidose.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Asthme
Seretide est indiqué en traitement continu de l’ asthme, dans les situations où l’ administration par voie inhalée d’ un médicament associant un corticoïde et un bronchodilatateur bêta-2 agoniste de longue durée d’ action est justifiée:
- ou
chez des patients insuffisamment contrôlés par une corticothérapie inhalée et la prise d’ un bronchodilatateur bêta-2 agoniste de courte durée d’ action par voie inhalée “ à la demande”
- chez des patients contrôlés par l’ administration d’ une corticothérapie inhalée associée à un
traitement continu par bêta-2 agoniste de longue durée d’ action par voie inhalée.
Remarque: le dosage Seretide Diskus 100/ 50 microgrammes/ dose n’ est pas adapté au traitement de l’ asthme sévère de l’ adulte et de l’ enfant.
Bronchopneumopathie chronique obsctructive (BPCO)
Seretide est indiqué en traitement symptomatique de la BPCO sévère (VEMS < 50% de la valeur théorique) chez les patients présentant des antécédents d’ exacerbations répétées, et des symptômes significatifs malgré un traitement bronchodilatateur continu.
EMEA/ CHMP/ 116517/ 2006/ FR 4.2 Posologie et mode d’ administration
13/ 43
© EMEA 2007
Il conviendra d’ informer le patient que pour observer un effet optimal du traitement, Seretide doit être administré quotidiennement même lorsque les symptômes sont améliorés.
Le médecin devra vérifier régulièrement que le dosage prescrit de Seretide est bien adapté à l’ état clinique du patient.
Lorsque les symptômes sont contrôlés par la plus faible posologie recommandée en deux prises par jour, l’ administration d’ un corticoïde inhalé seul sera alors envisagée.
Il pourra être également envisagé de réduire la posologie de Seretide à une prise par jour, si le médecin estime nécessaire de maintenir un traitement par bêta-2 mimétique longue durée d’ action pour le contrôle des symptômes.
Si la prédominance des symptômes est nocturne, Seretide sera administré le soir; si elle est diurne, Seretide sera administré le matin.
Le dosage de Seretide qui sera prescrit au patient devra correspondre à la dose de propionate de fluticasone adaptée à la sévérité de son asthme.
Chez les sujets asthmatiques, le propionate de fluticasone (FP) est aussi efficace que les autres corticoïdes administrés par voie inhalée à environ la moitié de la dose quotidienne.
Par exemple, administrés par voie inhalée, 100 microgrammes de propionate de fluticasone sont approximativement équivalents à 200 microgrammes de dipropionate de béclométasone (BDP) (formulation avec CFC) ou de budésonide.
Si les dosages disponibles de cette association fixe ne répondent pas aux nécessités pour ajuster les posologies en fonction de l’ état du patient, bêta-2 agonistes et/ ou corticoïdes devront être prescrits individuellement.
Posologie préconisée:
Asthme
Adultes et adolescents de 12 ans et plus:
Une inhalation de 100 microgrammes de propionate de fluticasone et 50 microgrammes de salmétérol 2 fois par jour. ou Une inhalation de 250 microgrammes de propionate de fluticasone et 50 microgrammes de salmétérol 2 fois par jour. ou Une inhalation de 500 microgrammes de propionate de fluticasone et 50 microgrammes de salmétérol 2 fois par jour.
Seretide peut être envisagé en traitement d’ initiation pendant une courte période d’ essai chez des adultes et adolescents ayant un asthme persistant modéré (définis par l’ existence d’ une symptomatologie diurne, l’ utilisation quotidienne d’ un bronchodilatateur de courte durée d’ action en traitement symptomatique de secours et une obstruction bronchique modérée à sévère) et chez qui il est essentiel d’ obtenir un contrôle rapide de l’ asthme.
Dans ces cas, la dose initiale recommandée est de une inhalation de 50 microgrammes de salmétérol et 100 microgrammes de propionate de fluticasone, deux fois par jour.
Lorsque le contrôle de l’ asthme est obtenu, le traitement doit être réévalué afin d’ envisager la réduction du traitement à un corticoïde inhalé seul.
Il n’ a pas été établi de bénéfice évident de Seretide utilisé en traitement d’ initiation par rapport à un traitement inhalé par propionate de fluticasone seul, lorsque 1 à 2 de ces critères de sévérité ne sont pas présents.
Dans la majorité des cas, le traitement de première intention demeure l’ administration de corticoïdes inhalés seuls.
Seretide n’ est pas destiné au traitement de première intention de l’ asthme léger.
Le dosage 100/ 50 microgrammes de Seretide ne convient pas aux adultes et aux enfants atteints d’ asthme sévère; la dose appropriée de corticoïdes inhalés devra être ajustée individuellement avant d’ instaurer un traitement par une association fixe chez des patients atteints d’ asthme sévère.
EMEA/ CHMP/ 116517/ 2006/ FR Enfants de 4 ans et plus:
14/ 43
© EMEA 2007
Adultes:
Une inhalation de 500 microgrammes de propionate de fluticasone et 50 microgrammes de salmétérol 2 fois par jour.
Populations à risque:
Il n’ y a pas lieu d’ ajuster les doses chez les sujets âgés ou atteints d’ insuffisance rénale.
Aucune donnée n’ est disponible concernant l’ utilisation de Seretide chez les patients atteints d’ insuffisance hépatique.
Utilisation du Diskus:
Après ouverture du dispositif, pousser le levier pour préparer une dose.
L'embout buccal sera ensuite placé entre les lèvres, la dose peut alors être inhalée, après quoi le dispositif sera refermé.
4.3 Contre-indications
Hypersensibilité (allergie) connue à l’ un des principes actifs ou excipients (voir rubrique 6.1).
4.4 Mises en garde spéciales et précautions d’ emploi
L'adaptation d'un traitement anti-asthmatique se fait par palier en fonction de l'état clinique du patient qui sera régulièrement réévalué par un suivi médical et le contrôle de la fonction respiratoire.
Seretide n'est pas adapté au traitement des crises d'asthme et des épisodes de dyspnée paroxystique.
Dans ces situations, le patient devra avoir recours à un bronchodilatateur à action rapide et de courte durée pour traiter les symptômes aigus.
Le patient sera informé qu'il doit ainsi avoir en permanence à sa disposition un médicament bronchodilatateur à action rapide et de courte durée destiné à être utilisé en cas de crise d'asthme.
Une augmentation de la consommation de bronchodilatateurs à action rapide et de courte durée pour traiter les symptômes est le signe d'une déstabilisation de la maladie.
Dans ce cas, le patient devra consulter son médecin.
Une détérioration plus ou moins rapide du contrôle des symptômes doit faire craindre une évolution vers un asthme aigu grave pouvant mettre en jeu le pronostic vital et, par conséquent, nécessite une consultation médicale urgente.
Il conviendra alors d'envisager une augmentation de la corticothérapie.
De même, si le contrôle des symptômes reste insuffisant à la suite d'un traitement par Seretide, une consultation médicale est nécessaire.
Chez les patients asthmatiques ou atteints de BPCO, la prescription d'une corticothérapie complémentaire doit être prise en compte.
EMEA/ CHMP/ 116517/ 2006/ FR
15/ 43
© EMEA 2007
Chez les patients asthmatiques, le traitement par Seretide ne devra pas être interrompu brusquement en raison d'un risque d'exacerbation.
Chez les patients atteints de BPCO, l'arrêt du traitement peut aussi s'accompagner d'une détérioration symptomatique et doit donc s'opérer sous contrôle médical.
Comme d'autres corticoïdes destinés à être administrés par voie inhalée, Seretide doit être utilisé avec précaution chez les patients atteints de tuberculose pulmonaire.
Seretide doit être administré avec prudence en cas de troubles du rythme cardiaque et autres anomalies cardiovasculaires, de diabète, d'hypokaliémie ou d'hyperthyroïdie.
Des augmentations de la glycémie ont été très rarement rapportées (voir rubrique 4.8).
Ceci doit être pris en compte lors de la prescription à des patients diabétiques.
Des hypokaliémies susceptibles d'entraîner des conséquences graves peuvent être observées après l'administration de bêta-2 agonistes par voie systémique.
Néanmoins, les taux plasmatiques de salmétérol restent faibles lorsque celui -ci est administré par voie inhalée aux doses thérapeutiques.
Le traitement devra être réévalué pour envisager le cas échéant, une thérapeutique alternative.
Cette quantité n'entraîne normalement pas de réaction chez les patients intolérants au lactose.
Des précautions devront être prises lors du relais de la corticothérapie générale par Seretide notamment chez les patients susceptibles de présenter une fonction surrénalienne altérée.
La corticothérapie inhalée peut entraîner des effets systémiques, en particulier lors de traitements à fortes doses au long cours.
La survenue de ces effets reste cependant moins probable qu'au cours d'une corticothérapie orale.
Il peut être observé un syndrome de Cushing, un tableau cushingoïde, une inhibition de la fonction surrénalienne, un retard de croissance chez l'enfant et l'adolescent, une diminution de la densité minérale osseuse, une cataracte et un glaucome.
En conséquence, le patient sera suivi régulièrement et la posologie minimale efficace devra toujours être recherchée.
La croissance des enfants recevant une corticothérapie inhalée à long terme devra être régulièrement surveillée.
L’ administration prolongée de doses élevées de corticoïdes par voie inhalée peut provoquer une inhibition de la fonction surrénalienne en favorisant la survenue d’ une insuffisance surrénalienne aiguë.
Les enfants et les adolescents de moins de 16 ans recevant de fortes doses de propionate de fluticasone (généralement ≥ 1000 µg par jour) peuvent être particulièrement à risque.
Des cas d’ inhibition de la fonction surrénalienne et d’ insuffisance surrénale aiguë ont également été très rarement décrits avec des doses de propionate de fluticasone comprises entre 500 et 1000 microgrammes.
Les crises d’ insuffisance surrénalienne peuvent être déclenchées par un traumatisme, une intervention chirurgicale, une infection ou toute diminution rapide de la posologie.
Le tableau clinique est généralement atypique pouvant comprendre anorexie, douleur abdominale, perte de poids, fatigue, maux de tête, nausées, vomissements, hypotension, troubles de la conscience, hypoglycémie et convulsions.
En cas de stress ou lorsqu'une intervention chirurgicale est prévue, une corticothérapie de supplémentation par voie générale peut être nécessaire.
L'administration de propionate de fluticasone par voie inhalée favorise la diminution du recours aux corticoïdes oraux pour traiter l'asthme, mais elle ne prévient pas le risque d'apparition d'une insuffisance surrénalienne lors du sevrage des patients traités au long cours par une corticothérapie orale.
Ce risque existe également chez les patients ayant reçu de fortes doses de corticoïdes en urgence.
Le risque de persistance d'une inhibition des fonctions surrénaliennes doit rester présent à EMEA/ CHMP/ 116517/ 2006/ FR
16/ 43
© EMEA 2007
l'esprit dans les situations d'urgence et/ ou susceptibles de déclencher un état de stress.
Une corticothérapie substitutive adaptée devra être envisagée.
Un avis spécialisé peut être requis.
Le ritonavir peut augmenter considérablement les concentrations plasmatiques de propionate de fluticasone.
Par conséquent, à moins que le bénéfice attendu pour le patient ne l’ emporte sur le risque d’ effets systémiques de la corticothérapie, il convient d’ éviter de les administrer de façon concomitante.
Le risque d’ effets systémiques de la corticothérapie est également augmenté en cas d’ administration concomitante de propionate de fluticasone avec d’ autres inhibiteurs puissants du cytochrome P450 3A4 (voir rubrique 4.5).
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Les bêta-bloquants, sélectifs ou non, doivent être évités chez les patients atteints d’ asthme sauf nécessité absolue.
L’ administration concomitante d’ autres bêta-adrénergiques peut potentialiser les effets bêta-2- mimétiques.
Dans les conditions normales d’ emploi, les concentrations plasmatiques de propionate de fluticasone atteintes après administration par voie inhalée sont faibles du fait d’ un effet de premier passage présystémique important (hépatique et intestinal) et d’ une forte clairance plasmatique par une importante métabolisation médiée par le cytochrome P450 3A4.
Par conséquent, le risque d’ interactions cliniquement significatives avec le propionate de fluticasone semble faible.
Néanmoins, une étude d’ interaction chez des volontaires sains recevant du propionate de fluticasone par voie nasale a montré que le ritonavir (un inhibiteur très puissant du cytochrome P450 3A4) à la dose de 100 mg deux fois par jour augmentait de plusieurs centaines de fois les concentrations plasmatiques de propionate de fluticasone, entraînant une diminution marquée de concentrations en cortisol plasmatique.
Il n’ y a pas de donnée documentant l’ interaction avec la fluticasone administrée par voie inhalée, mais une augmentation importante des concentrations plasmatiques est attendue; des cas de syndrome de Cushing et d’ inhibition de la fonction surrénalienne ont été rapportés.
Il convient donc d’ éviter l’ administration concomitante de propionate de fluticasone et de ritonavir, à moins que le bénéfice ne l’ emporte sur le risque accru d’ effets systémiques de la corticothérapie.
Une étude de faible effectif menée chez des volontaires sains a montré que le kétoconazole, inhibiteur un peu moins puissant du cytochrome P450 3A4 augmentait de 150% l’ exposition systémique d’ une dose de propionate de fluticasone par voie inhalée.
La réduction du cortisol plasmatique était plus importante que celle observée après l’ administration de propionate de fluticasone seul.
Une augmentation de l’ exposition systémique et du risque d’ effets indésirables systémiques est attendue en cas d’ administration concomitante d’ autres inhibiteurs puissants du cytochrome P450 3A4 (ex: itraconazole).
La prudence est recommandée et les traitements au long cours associant ce type de médicaments devront être évités dans la mesure du possible.
4.6 Grossesse et allaitement
Les études de reproduction menées chez l’ animal ont mis en évidence une foetotoxicité des bêta-2 mimétiques et des glucocorticoïdes (voir rubrique 5.3).
L’ utilisation de Seretide au cours de la grossesse ne devra être envisagée que si le bénéfice attendu pour la mère l’ emporte sur tout risque éventuel pour le fœ tus.
Chez la femme enceinte, il conviendra de toujours rechercher la dose minimale efficace de propionate de fluticasone assurant un contrôle satisfaisant des symptômes de l’ asthme.
EMEA/ CHMP/ 116517/ 2006/ FR Allaitement
17/ 43
© EMEA 2007
En clinique humaine, aucune donnée n’ est disponible sur le passage dans le lait maternel.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Il n’ y a pas d’ étude évaluant les effets de ce médicament sur l’ aptitude à conduire les véhicules et à utiliser des machines.
4.8 Effets indésirables
Aucun effet indésirable nouveau n’ est apparu lors de l’ administration conjointe des deux principes actifs dans la même formulation.
Fréquence
Infections et Infestations Troubles du système
Peu fréquent
Très rare
Troubles endocriniens
Syndrome de Cushing, un tableau cushingoïde, inhibition de la fonction surrénalienne, ralentissement de la croissance chez l’ enfant et l’ adolescent, diminution de la densité minérale osseuse, cataracte, glaucome
Très rare
Troubles du métabolisme et de la nutrition
Hyperglycémie
Très rare
Troubles psychiatriques
Anxiété, troubles du sommeil et modifications du comportement incluant hyperactivité et irritabilité (notamment chez les enfants)
Très rare
Troubles du système nerveux
Maux de tête
*Très fréquent
Troubles cardiaques
Tremblements Palpitations Tachycardie Arythmies cardiaques (y compris fibrillation auriculaire, tachycardie supraventriculaire et extrasystoles)
Fréquent Fréquent Peu fréquent Très rare
Troubles respiratoires,
Gêne pharyngée
Fréquent
thoraciques et
Raucité de la voix/ dysphonie
Fréquent
EMEA/ CHMP/ 116517/ 2006/ FR médiastinaux
© EMEA 2007
Troubles musculo- squelettiques et
Bronchospasme paradoxal Crampes musculaires
Très rare Fréquent
systémiques
Arthralgies
Très rare
Myalgies
Très rare
* Rapportés fréquemment dans les groupes placebo.
Des effets secondaires liés aux propriétés pharmacodynamiques du bêta-2 mimétique, tels que tremblements, palpitations et maux de tête, ont été rapportés.
Effets indésirables associés au propionate de fluticasone:
Elles peuvent être réduites par le rinçage de la bouche à l’ eau après utilisation de Seretide.
Les candidoses symptomatiques peuvent être traitées par antifongiques locaux tout en continuant le traitement par Seretide.
Les effets systémiques (Syndrome de Cushing, un tableau cushingoïde), inhibition de la fonction surrénalienne, ralentissement de la croissance chez l’ enfant et chez l’ adolescent, diminution de la densité minérale osseuse, cataracte et glaucome sont possibles (voir rubrique 4.4).
Comme avec d’ autres produits inhalés, un bronchospasme paradoxal peut survenir à la suite de l’ inhalation (voir rubrique 4.4).
Des hyperglycémies ont été très rarement rapportées (voir rubrique 4.4).
4.9 Surdosage
Néanmoins, les signes de surdosage sont connus pour chacun des principes actifs.
Les symptômes d’ un surdosage en salmétérol sont des tremblements, des céphalées et une tachycardie.
Les antidotes de choix sont les agents bêta-bloquants cardiosélectifs, mais ceux -ci doivent être utilisés avec grande prudence chez les patients ayant des antécédents de bronchospasme.
PROPRIETES PHARMACOLOGIQUES
19/ 43
© EMEA 2007
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Adrénergiques et autres médicaments pour les syndromes obstructifs des voies aériennes.
Code ATC:
R03AK06
Etudes cliniques conduites avec l'association propionate de fluticasone/ salmétérol dans l’ asthme
Une étude de 12 mois (Gaining Optimal Asthma controL, GOAL) réalisée chez 3416 patients adultes et adolescents atteints d’ asthme persistant, a comparé la tolérance et l’ efficacité de Seretide à une corticothérapie inhalée seule (propionate de fluticasone) afin d’ évaluer la possibilité d’ atteindre les objectifs de la prise en charge de l’ asthme.
La posologie du traitement était augmentée toutes les 12 semaines jusqu’ à ce que le contrôle total** ait été obtenu ou que la posologie la plus forte de l’ étude ait été atteinte.
GOAL a montré qu’ il y avait plus de patients qui atteignaient le contrôle de l’ asthme lorsqu’ ils étaient traités par Seretide que lors d’ un traitement par corticoïdes inhalés seuls, ce contrôle étant obtenu avec une moindre dose de corticoïdes.
Un « Bon Contrôle » de l’ asthme a été obtenu plus rapidement chez les patients traités par Seretide que par un corticoïde inhalé seul.
Le temps nécessaire pour que 50% des sujets atteignent leur première semaine de « Bon Contrôle » a été de 16 jours pour les sujets traités par Seretide et de 37 jours pour ceux traités par corticostéroïdes inhalés (CSI).
Dans le sous-groupe des patients asthmatiques non traités préalablement par des corticoïdes inhalés, ce temps était respectivement de 16 jours (Seretide) et de 23 jours (CSI).
Les résultats globaux de l’ étude étaient les suivants:
Pourcentage de patients atteignant le *Bon Contrôle (BC) et le **Contrôle Total (CT) de l’ asthme sur 12 mois Traitement avant inclusion
FP4/ Salmeterol
FP4
dans l’ étude
BC
CT BC
BC CT BC
CT
Aucun CSI1 (ß2 CDA2 seul) CSI à faible dose (≤ 500 µg de BDP3 ou équivalent par jour)
78% 75%
44%
60%
40%
CSI à dose moyenne (> 500- 1000 µg de BDP ou équivalent par jour)
62%
29%
47%
16%
Résultats globaux (quel que soit le traitement antérieur)
71%
41%
59%
28%
Propionate de fluticasone * Bon contrôle de l’ asthme: symptômes occasionnels ou utilisation occasionnelle d’ un bronchodilatateur bêta-2 agoniste de courte durée d’ action, ou fonction pulmonaire inférieure à 80% des valeurs théoriques, sans réveil nocturne, ni exacerbation, ni effet indésirable entraînant une modification de traitement. ** Contrôle total de l’ asthme: pas de symptômes, pas d’ utilisation d’ un bronchodilatateur bêta-2 agoniste de courte durée d’ action, fonction pulmonaire supérieure ou égale à 80% des valeurs théoriques, sans réveil nocturne, ni exacerbation, ni effet indésirable entraînant une modification de traitement.
EMEA/ CHMP/ 116517/ 2006/ FR
20/ 43
© EMEA 2007
Les résultats de cette étude suggèrent que Seretide 100/ 50 microgrammes/ dose, deux fois par jour, peut être envisagé en initiation d’ un traitement de fond chez des patients ayant un asthme persistant modéré pour lesquels un contrôle rapide de l’ asthme est nécessaire (voir rubrique 4.2).
Etudes cliniques menées avec l'association propionate de fluticasone/ salmétérol dans la BPCO:
Les études cliniques contrôlées contre placebo, d'une durée de 6 ou 12 mois, ont montré qu'une prise régulière de Seretide 500/ 50 microgrammes améliore la fonction respiratoire et réduit la dyspnée et la consommation des médicaments destinés au traitement des symptômes aigus.
Sur une période de 12 mois, le risque d'exacerbations de BPCO était diminué de 1,42 par an à 0,99 par an comparativement au placebo et le risque d'exacerbations nécessitant une corticothérapie orale était significativement diminué de 0,81 à 0,47 par an comparativement au placebo.
Mécanisme d'action:
Seretide contient du salmétérol et du propionate de fluticasone qui possèdent des modes d’ actions différents.
Les mécanismes d’ action respectifs de ces deux principes actifs sont présentés ci-dessous:
Salmétérol:
Il possède une longue chaîne latérale qui le lie à l'exo-site du récepteur.
Cette durée est supérieure à celle observée généralement avec les bêta-2 mimétiques de courte durée d'action administrés aux posologies usuelles.
Propionate de fluticasone:
Le propionate de fluticasone administré par voie inhalée aux doses préconisées exerce une activité glucocorticoïde entraînant un effet anti-inflammatoire local au niveau de la muqueuse bronchique.
5.2 Propriétés pharmacocinétiques
L’ administration concomitante de salmétérol et de propionate de fluticasone par voie inhalée ne modifie pas les paramètres pharmacocinétiques de chacun des principes actifs administrés séparément.
La pharmacocinétique de chaque constituant peut donc être considérée séparément.
Salmétérol:
Le salmétérol agissant localement au niveau pulmonaire, les taux plasmatiques ne sont pas corrélés à l’ effet thérapeutique.
De plus, peu de données sont disponibles sur la pharmacocinétique du salmétérol après administration par voie inhalée car les concentrations plasmatiques observées aux doses thérapeutiques sont très faibles (au maximum 200 picogrammes/ ml), et difficilement mesurables.
Propionate de fluticasone:
La biodisponibilité du propionate de fluticasone inhalé chez les volontaires sains varie approximativement entre 10 et 30% de la dose nominale selon le dispositif d’ inhalation utilisé.
Une moindre exposition systémique au propionate de fluticasone a été observée chez les patients asthmatiques.
L’ absorption est essentiellement pulmonaire.
Elle est rapide dans un premier temps puis se poursuit plus lentement.
Le reste de la dose peut être dégluti mais ne contribue qu’ en faible partie à l’ exposition systémique du fait d’ une faible solubilité aqueuse et d’ un important métabolisme de premier passage.
EMEA/ CHMP/ 116517/ 2006/ FR
21/ 43
© EMEA 2007
L’ élimination du propionate de fluticasone est caractérisée par une forte clairance plasmatique (1150 ml/ min), un important volume de distribution à l’ état d’ équilibre (environ 300 litres) et une demi-vie terminale d’ environ 8 heures.
La liaison aux protéines plasmatiques est de 91%.
Le propionate de fluticasone est éliminé très rapidement de la circulation systémique.
Le produit est essentiellement métabolisé en un dérivé acide carboxylique inactif, par l’ isoenzyme CYP3A4 du cytochrome P450.
D’ autres métabolites non identifiés sont également trouvés dans les fécès.
La clairance rénale du propionate de fluticasone est négligeable.
Moins de 5% de la dose est excrétée dans les urines, principalement sous forme de métabolites.
La majorité de la dose est éliminée dans les fécès sous forme de métabolites et sous forme inchangée.
5.3 Données de sécurité précliniques
Les résultats des études de sécurité menées chez l’ animal avec chacun des principes actifs ont révélé des effets en relation avec une exacerbation de l’ activité pharmacodynamique de chacun des produits.
Au cours des études de reproduction menées chez l’ animal, des malformations ont été observées après administration de glucocorticoïdes (fentes palatines, malformations osseuses).
Cependant, ces résultats expérimentaux observés chez l’ animal, ne semblent pas prédictifs d’ un effet malformatif chez l’ homme aux doses recommandées.
Les études menées chez l’ animal avec le xinafoate de salmétérol ont montré une toxicité embryofoetale seulement après exposition à de fortes doses.
Après administration concomitante des deux principes actifs, il a été observé chez des rats recevant des doses de glucocorticoïdes connues pour induire des anomalies, une augmentation de la fréquence d’ apparition de transposition de l’ artère ombilicale et d’ ossifications incomplètes au niveau de l’ occipital.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Lactose monohydraté (contenant des protéines de lait).
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
18 mois.
6.4 Précautions particulières de conservation
À conserver à une température ne dépassant pas +30°C.
6.5 Nature et contenu de l’ emballage extérieur
Le DISKUS est un dispositif (distributeur) en plastique contenant un film thermosoudé (PVC/ Aluminium).
Chaque film thermosoudé contient 28 ou 60 récipients unidoses, régulièrement espacés.
Chaque récipient unidose contient une dose unique de principes actifs.
EMEA/ CHMP/ 116517/ 2006/ FR
22/ 43
© EMEA 2007
Boîte de 1 dispositif contenant 28 récipients unidoses.
6.6 Précautions particulières d’ élimination
Le Diskus libère une poudre qui est inhalée dans le poumon.
Sur le Diskus, un compteur de doses indique le nombre de prises restantes.
Pour des informations détaillées, consulter la notice patient.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
[Voir annexe I - A compléter au niveau national]
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
[A compléter au niveau national]
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
[A compléter au niveau national]
10.
DATE DE MISE A JOUR DU TEXTE
[A compléter au niveau national]
EMEA/ CHMP/ 116517/ 2006/ FR
23/ 43
© EMEA 2007
EMEA/ CHMP/ 116517/ 2006/ FR
24/ 43
© EMEA 2007
ETIQUETAGE
EMEA/ CHMP/ 116517/ 2006/ FR
25/ 43
© EMEA 2007
CARTON
1.
DENOMINATION DU MEDICAMENT
[Voir Annexe I – A compléter au niveau national]
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
50 microgrammes de salmétérol (sous forme de xinafoate) et 100 microgrammes de propionate de fluticasone par dose.
3.
LISTE DES EXCIPIENTS
Lactose monohydraté.
4.
FORME PHARMACEUTIQUE ET CONTENU
Poudre pour inhalation en récipient unidose.
1 x 28 doses.
1 x 60 doses.
3 x 60 doses.
10 x 60 doses.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Lire la notice avant utilisation.
Voie inhalée.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
EMEA/ CHMP/ 116517/ 2006/ FR 8.
DATE DE PEREMPTION
26/ 43
© EMEA 2007
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas + 30°C.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
[Voir Annexe I – A compléter au niveau national]
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
[A compléter au niveau national]
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
[A compléter au niveau national]
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
EMEA/ CHMP/ 116517/ 2006/ FR
27/ 43
© EMEA 2007
MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETAGE DISKUS
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
[Voir Annexe I – A compléter au niveau national]
Xinafoate de salmétérol et propionate de fluticasone.
Voie inhalée.
2.
MODE D’ ADMINISTRATION
Lire la notice avant utilisation.
3.
DATE DE PEREMPTION
4.
NUMERO DE LOT
5.
28 ou 60 doses.
EMEA/ CHMP/ 116517/ 2006/ FR
28/ 43
© EMEA 2007
CARTON
1.
DENOMINATION DU MEDICAMENT
[Voir Annexe I – A compléter au niveau national]
Xinafoate de salmétérol et propionate de fluticasone.
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
50 microgrammes de salmétérol (sous forme de xinafoate) et 250 microgrammes de propionate de fluticasone par dose.
3.
LISTE DES EXCIPIENTS
Lactose monohydraté.
4.
FORME PHARMACEUTIQUE ET CONTENU
Poudre pour inhalation en récipient unidose.
1 x 28 doses.
1 x 60 doses.
3 x 60 doses.
10 x 60 doses.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Lire la notice avant utilisation.
Voie inhalée.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
EMEA/ CHMP/ 116517/ 2006/ FR 8.
DATE DE PEREMPTION
29/ 43
© EMEA 2007
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas + 30°C.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
[Voir Annexe I – A compléter au niveau national]
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
[A compléter au niveau national]
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
[A compléter au niveau national]
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
EMEA/ CHMP/ 116517/ 2006/ FR
30/ 43
© EMEA 2007
MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETAGE DISKUS
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
[Voir Annexe I – A compléter au niveau national]
Xinafoate de salmétérol et propionate de fluticasone.
Voie inhalée.
2.
MODE D’ ADMINISTRATION
Lire la notice avant utilisation.
3.
DATE DE PEREMPTION
4.
NUMERO DE LOT
5.
28 ou 60 doses.
EMEA/ CHMP/ 116517/ 2006/ FR
31/ 43
© EMEA 2007
CARTON
1.
DENOMINATION DU MEDICAMENT
[Voir Annexe I – A compléter au niveau national]
Xinafoate de salmétérol et propionate de fluticasone.
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
50 microgrammes de salmétérol (sous forme de xinafoate) et 500 microgrammes de propionate de fluticasone par dose.
3.
LISTE DES EXCIPIENTS
Lactose monohydraté.
4.
FORME PHARMACEUTIQUE ET CONTENU
Poudre pour inhalation en récipient unidose.
1 x 28 doses.
1 x 60 doses.
3 x 60 doses.
10 x 60 doses.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Lire la notice avant utilisation.
Voie inhalée.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
EMEA/ CHMP/ 116517/ 2006/ FR 8.
DATE DE PEREMPTION
32/ 43
© EMEA 2007
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas + 30°C.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
[Voir Annexe I – A compléter au niveau national]
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
[A compléter au niveau national]
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
[A compléter au niveau national]
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
EMEA/ CHMP/ 116517/ 2006/ FR
33/ 43
© EMEA 2007
MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETAGE DISKUS
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
[Voir Annexe I – A compléter au niveau national]
Xinafoate de salmétérol et propionate de fluticasone.
Voie inhalée.
2.
MODE D’ ADMINISTRATION
Lire la notice avant utilisation.
3.
DATE DE PEREMPTION
4.
NUMERO DE LOT
5.
28 ou 60 doses.
EMEA/ CHMP/ 116517/ 2006/ FR
NOTICE
34/ 43
© EMEA 2007
EMEA/ CHMP/ 116517/ 2006/ FR
35/ 43
© EMEA 2007
INFORMATION DE L’ UTILISATEUR
Seretide Diskus et noms associés (voir Annexe I) 100/ 50 microgrammes/ dose, poudre pour inhalation en récipient unidose Seretide Diskus et noms associés (voir Annexe I) 250/ 50 microgrammes/ dose, poudre pour inhalation en récipient unidose Seretide Diskus et noms associés (voir Annexe I) 500/ 50 microgrammes/ dose, poudre pour inhalation en récipient unidose [Voir Annexe I – A compléter au niveau national]
Xinafoate de salmétérol et propionate de fluticasone
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre
médecin ou à votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin.
Dans cette notice:
1.
Qu'est -ce que Seretide et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Seretide 3.
Comment prendre Seretide 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Seretide 6.
Informations supplémentaires
1.
QU'EST-CE QUE SERETIDE ET DANS QUEL CAS EST-IL UTILISE
Seretide vous est fourni dans un dispositif d’ inhalation qui contient un ruban d’ aluminium avec blisters.
Les blisters protègent la poudre des effets de l’ air ambiant.
Chaque blister contient 50 microgrammes de salmétérol (sous forme de xinafoate) combinés avec 100, 250 ou 500 microgrammes de propionate de fluticasone.
Le salmétérol appartient à un groupe de médicaments appelés bronchodilatateurs de longue durée d’ action (dont l’ effet peut durer pendant au moins 12 heures).
Il aide à garder les bronches (voies de circulation de l’ air dans les poumons) ouvertes afin de faciliter l’ entrée et la sortie de l’ air.
Le propionate de fluticasone appartient à un groupe de médicaments appelés corticoïdes qui diminue l’ inflammation et l’ irritation dans les poumons.
Quand elle est utilisée régulièrement, l’ association du salmétérol et du propionate de fluticasone protège contre la survenue des crises d’ asthme.
Seretide ne correspond pas au traitement des crises d’ asthme (essoufflement et/ ou sifflement bronchique) pour lesquelles vous devez utiliser rapidement un médicament bronchodilatateur dit « de secours » d’ action rapide et de courte durée.
Seretide Diskus est également utilisé dans le traitement symptomatique continu des Broncho-Pneumopathies Chroniques Obstructives (BPCO) sévères.
Pour agir correctement sur le contrôle de l’ asthme et sur les symptômes de la BPCO, Seretide doit être pris tous les jours comme indiqué par votre médecin.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE SERETIDE
Ne prenez jamais SERETIDE Si vous êtes allergique (hypersensibilité) au xinafoate de salmétérol, au propionate de fluticasone ou à l’ autre constituant de ce médicament le lactose monohydraté.
EMEA/ CHMP/ 116517/ 2006/ FR Faites attention avec SERETIDE
36/ 43
© EMEA 2007
Seretide Diskus contient jusqu’ à 12,5 milligrammes de lactose par dose.
Cependant, la quantité de lactose dans ce médicament ne pose généralement aucun problème chez les personnes intolérantes au lactose.
Si vous prenez des doses élevées de Seretide sur une longue durée, un des principes actifs, le propionate de fluticasone, peut inhiber la production naturelle d’ hormones stéroïdiennes par les glandes surrénales.
Cela peut entraîner un amincissement de la trame osseuse, une cataracte (opacification du cristallin de l'oeil provoquant généralement une gêne visuelle), un glaucome (affection de l'oeil liée à une augmentation de la pression intraoculaire), une prise de poids, une modification du visage en forme de lune, une augmentation de la pression artérielle et un ralentissement de la croissance chez les enfants et adolescents.
Votre médecin vous suivra régulièrement si vous présentez l’ un de ces effets indésirables et s’ assurera que vous prenez la dose minimale de Seretide suffisante pour le contrôle de votre asthme.
Dans de très rares cas, certains effets indésirables peuvent apparaître si vous prenez des doses élevées de Seretide sur une longue durée et que vous arrêtez ou réduisez brutalement la prise de votre traitement.
Des effets indésirables peuvent aussi apparaître si vous avez une infection ou subissez un stress important (comme après un accident grave ou si vous subissez une intervention chirurgicale).
Ces effets incluent des douleurs gastriques, une fatigue, une perte d’ appétit, des nausées, une diarrhée, une perte de poids, des maux de tête ou une somnolence, des taux bas de potassium dans votre sang, une pression artérielle basse ou des convulsions.
Il se peut que votre médecin vous prescrive un traitement complémentaire par corticoïdes pendant la période où apparaissent ces effets indésirables.
Prise d'autres médicaments Si vous prenez ou avez pris récemment tout autre médicament, y compris ceux pour l’ asthme ou tout autre médicament obtenu sans ordonnance, parlez -en à votre médecin.
Dans certains cas, Seretide peut ne pas être adapté à la prise simultanée d’ autres médicaments.
Informez votre médecin si vous avez été récemment traité par des corticoïdes (par voie orale ou injectable) afin que le traitement envisagé soit adapté en conséquence pour diminuer le risque de dysfonctionnement de vos glandes surrénales.
Sauf en cas de prescription par votre médecin, Seretide ne doit pas être pris avec les médicaments contenant des bêta-bloquants (tels que aténolol, propanolol, sotalol).
Certains traitements antiviraux ou antifongiques (tels que les médicaments contenant du ritonavir, du kétoconazole et de l’ itraconazole) peuvent augmenter le taux de propionate de fluticasone dans votre organisme et par conséquent augmenter le risque d’ avoir des effets indésirables.
Prenez l’ avis de votre médecin avant d’ associer ces traitements.
Grossesse et allaitement Si vous êtes enceinte ou que vous allaitez, demandez l’ avis de votre médecin avant de prendre Seretide.
Le médecin évaluera si vous pouvez prendre Seretide durant cette période.
Conduite de véhicules et utilisation de machines Il est peu probable que les effets indésirables associés à Seretide affectent la capacité à conduire un véhicule ou à utiliser une machine.
EMEA/ CHMP/ 116517/ 2006/ FR 3.
COMMENT PRENDRE SERETIDE
37/ 43
© EMEA 2007
Adultes et adolescents de 12 ans et plus
Seretide Diskus 100/ 50 …………. Une inhalation deux fois par jour Seretide Diskus 250/ 50 …………. Une inhalation deux fois par jour Seretide Diskus 500/ 50 …………. Une inhalation deux fois par jour
Enfants de 4 à 12 ans
Seretide Diskus 100/ 50 …………. Une inhalation deux fois par jour L’ utilisation de ce médicament n’ est pas recommandée chez les enfants de moins de 4 ans.
BPCO
Adultes
Seretide Diskus 500/ 50 …………. Une inhalation deux fois par jour
Le médecin vous prescrira le plus faible dosage de Seretide Diskus pouvant contrôler vos symptômes.
Si vos symptômes sont bien contrôlés en utilisant Seretide Diskus deux fois par jour, votre médecin peut décider de réduire votre dose à une prise par jour.
Cela peut correspondre aussi bien à une prise le soir si vous avez des symptômes pendant la nuit, qu’ à une prise le matin si vous avez des symptômes pendant la journée.
Il est très important de suivre les indications données par votre médecin tel que le nombre de bouffées à inhaler ou l’ intervalle de temps entre chaque prise de votre médicament.
Si la gêne respiratoire ou les sifflements bronchiques augmentent après la prise de Seretide, arrêtez immédiatement de l’ utiliser et consultez votre médecin le plus rapidement possible pour qu’ il puisse réévaluer avec vous le traitement.
Si votre asthme s’ aggrave ou n’ est pas correctement contrôlé (par exemple: si les sifflements bronchiques augmentent ou si vous avez plus souvent besoin d’ utiliser votre traitement bronchodilatateur de secours), n’ augmentez pas systématiquement le nombre de bouffées de Seretide que vous prenez mais consultez votre médecin rapidement afin qu’ il réévalue votre état de santé et le traitement dont vous avez besoin.
N’ utilisez pas Seretide pour traiter une crise d’ asthme (essoufflement et/ ou sifflement bronchique) car ce traitement n’ apporte pas de soulagement immédiat.
Dans ce cas, vous devez utiliser votre traitement « de secours » d’ action rapide et de courte durée (comme le salbutamol) que vous devez toujours avoir sur vous en cas de besoin.
Faites attention à ne pas confondre votre dispositif d’ inhalation de Seretide avec celui de votre traitement « de secours ».
Instructions pour le bon usage Votre médecin, votre infirmie(è)r(e) ou votre pharmacien devront vous indiquer comment bien utiliser votre dispositif d’ inhalation.
Quand vous sortez Seretide Diskus pour la première fois de son étui, il sera en position fermée.
Le dispositif Diskus comporte des blisters contenant du Seretide sous forme de poudre.
Un compteur de doses, positionné sur le dessus du Diskus, indique le nombre de doses restantes.
Il décompte jusqu’ à 0 et les chiffres 5 à 0 apparaîtront en rouge pour vous avertir qu’ il vous reste peu de doses.
Lorsque le compteur indique 0, votre dispositif pour inhalation est vide.
Utilisation du dispositif
Le fait de pousser le levier du Diskus fait apparaître une ouverture au niveau de l’ embout buccal et ouvre un blister dans le ruban d’ aluminium, préparant une dose prête à l’ inhalation.
Lorsque vous fermez le Diskus, le levier revient automatiquement dans la position initiale, prêt pour la prochaine dose si nécessaire, avec le couvercle qui protège le Diskus lorsque celui -ci n’ est pas utilisé.
Quand vous avez besoin de l’ utiliser, suivez ces étapes:
1.
OUVERTURE DU DISKUS:
Pour ouvrir le Diskus, tenez -le dans une main et placez le pouce de l’ autre main à l’ endroit prévu à cet effet.
Poussez aussi loin que possible jusqu’ à entendre un clic.
2.
MISE À DISPOSITION DE LA DOSE:
Tenez le Diskus, embout face à vous.
Vous pouvez aussi bien le tenir dans la main droite que la main gauche.
Poussez le levier vers l’ extérieur, pour l’ amener en butée, jusqu’ à entendre un clic.
Votre Diskus est maintenant prêt à être utilisé.
Chaque fois que vous poussez le levier en butée, une nouvelle dose est prête à être inhalée.
N’ actionnez pas inutilement le levier car les doses ainsi libérées seraient perdues.
3.
INHALATION DE LA DOSE:
Lisez ce paragraphe attentivement avant de prendre votre médicament.
- Éloignez le Diskus de la bouche.
Soufflez à fond autant que possible.
Ne jamais souffler dans le Diskus.
- Placez l’ embout buccal du Diskus entre les lèvres; inspirez
régulièrement et profondément par la bouche à travers le Diskus, et non par le nez.
- Retirez le Diskus de la bouche.
- Retenez votre respiration pendant environ 10 secondes ou aussi
longtemps que vous le pouvez.
- Respirez Expirez lentement.
- Rincez votre bouche avec de l’ eau et crachez -la car cela peut éviter
l’ apparition d’ une candidose ou d’ une voix rauque.
EMEA/ CHMP/ 116517/ 2006/ FR 4.
FERMETURE DU DISKUS:
39/ 43
© EMEA 2007
Le levier
Si vous avez pris plus de SERETIDE que vous n’ auriez dû Il est important de prendre Seretide comme votre médecin vous l’ a recommandé.
Des doses trop élevées peuvent entraîner une diminution de la production d’ hormones stéroïdiennes par les glandes surrénales.
Ces effets disparaissent généralement à la poursuite du traitement, cependant, si vous prenez des doses plus importantes sur une longue période, vous devez consulter votre médecin ou votre pharmacien.
Si vous oubliez de prendre SERETIDE Si vous oubliez de prendre votre médicament, prenez la dose suivante à l’ heure habituelle.
Ne prenez pas de dose double pour compenser la dose simple que vous avez oublié de prendre.
Si vous arrêtez de prendre SERETIDE Il est très important que vous preniez Seretide tous les jours comme indiqué par votre médecin, jusqu’ à ce qu’ il juge que votre état permet l’ arrêt du traitement.
N’ arrêtez pas de prendre Seretide subitement car cela peut entraîner une réapparition des symptômes d’ asthme, ou peut avoir quelques conséquences d’ ordre surrénalien.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Seretide est susceptible d'avoir des effets indésirables, bien que tous n’ y soient pas sujets.
Afin de prévenir l’ apparition d’ effets indésirables, votre médecin devra s’ assurer que vous utilisez la dose la plus faible possible contrôlant votre asthme.
Les effets suivants ont été rapportés chez des personnes traitées par Seretide.
Effets très fréquents: plus d’ une personne sur 10 prenant ce médicament est susceptible d’ avoir ces effets indésirables.
- Maux de tête, bien que cet effet indésirable diminue généralement à la poursuite du traitement.
Effets fréquents: entre 1 personne sur 10 et 1 sur 100 prenant ce médicament est susceptible d’ avoir ces effets indésirables.
- Candidose de la bouche et de la gorge (plaques jaune-crème, douloureuses et irritées).
Irritations
de la langue, de la gorge et voix rauque.
Vous rincer la bouche avec de l’ eau et la cracher immédiatement après chaque prise peut permettre d’ éviter ces effets.
Votre médecin peut vous prescrire un traitement antifongique additionnel pour soigner la candidose.
- Tremblements et ryhtme cardiaque rapide ou irrégulier (palpitations).
Cela est généralement
sans gravité et diminue à la poursuite du traitement.
- Crampes musculaires.
Effets peu fréquents: entre 1 personne sur 100 et 1 sur 1000 prenant ce médicament est susceptible d’ avoir ces effets indésirables.
- Eruptions cutanées à type d’ urticaire.
- Accélération rapide du ryhtme cardiaque (tachycardie).
Effets très rares: moins d’ 1 personne sur 10,000 prenant ce médicament est susceptible d’ avoir ces effets indésirables.
- Allergie avec démangeaison, gonflement au niveau du visage, des lèvres, de la langue ou de la
gorge, difficulté à respirer, sifflement bronchique ou toux (bronchospasme).
Si vous avez ces symptômes ou s’ ils apparaissent subitement après avoir pris Seretide, prévenez immédiatement votre médecin car vous êtes peut-être allergique à Seretide.
- Seretide peut affecter la production normale d’ hormones stéroïdiennes par l’ organisme,
particulièrement si vous l’ avez pris à des doses élevées et sur de longues périodes.
Les effets sont: un ralentissement de la croissance de l’ enfant et de l’ adolescent, un amincissement de la trame osseuse, une cataracte (opacification du cristallin de l'oeil provoquant généralement une gêne visuelle), un glaucome (affection de l'oeil liée à une augmentation de la pression intraoculaire), une prise de poids, une augmentation de la pression artérielle et un arrondissement (aspect en forme de lune) du visage (Syndrome de Cushing).
- Irrégularité du rythme cardiaque (arythmies).
Prévenez votre médecin, mais il n’ y a pas lieu
d’ interrompre systématiquement votre traitement sauf si votre médecin vous l’ indique.
- Augmentation du taux de sucre (glucose) dans votre sang (hyperglycémie).
Si vous avez du
diabète, des contrôles plus fréquents de votre taux de sucre dans le sang et un ajustement possible de votre traitement anti-diabétique peuvent être nécessaires.
- Anxiété, troubles du sommeil et modifications du comportement, tel qu’ activité et irritabilité
inhabituelles (principalement chez les enfants).
- Aggravation de la gêne respiratoire ou des sifflements bronchiques (bronchospasme)
- Douleurs et inflammations des articulations, douleurs musculaires.
Si vous remarquez des effets indésirables non mentionnés dans cette notice ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien.
EMEA/ CHMP/ 116517/ 2006/ FR 5 COMMENT CONSERVER SERETIDE
© EMEA 2007
Tenir hors de la portée et de la vue des enfants.
À conserver à une température ne dépassant pas + 30°C.
Ne pas utiliser Seretide après la date de péremption mentionnée sur l’ étiquette et sur la boîte.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient SERETIDE
fluticasone (100, 250 ou 500 microgrammes).
ou 1, 2, 3 ou 10 x Diskus contenant chacun 60 doses
Toutes les présentations peuvent ne pas être commercialisées.
EMEA/ CHMP/ 116517/ 2006/ FR
42/ 43
© EMEA 2007
Suède Seretide Diskus Royaume-Uni
Seretide Accuhaler
La dernière date à laquelle cette notice a été approuvée est {MM/ AAAA}.
[A compléter au niveau national]
Des informations détaillées sur ce médicament sont disponibles sur le site internet de {Nom de l’ état membre/ Agence}.
EMEA/ CHMP/ 116517/ 2006/ FR
43/ 43
© EMEA 2007
European Medicines Agency
Le 4 juillet 2006 EMEA/ 306065/ 2006
COMITÉ DES MÉDICAMENTS À USAGE HUMAIN (CHMP)
DONNÉES RÉCAPITULATIVES RELATIVES À UN AVIS DE SAISINE CONFORMÉMENT À L’ ARTICLE 6, PARAGRAPHE 13, DU RÈGLEMENT (CE) N°1084/ 2003 DE LA COMMISSION POUR
SERETIDE DISKUS et dénominations associées (voir annexe I)
Dénomination commune internationale (DCI): salmétérol / fluticasone
Il est utilisé dans le traitement normal de l’ asthme quand l’ utilisation d’ un traitement en association (bêta-2-agoniste à longue durée d’ action et corticostéroïde inhalé) est approprié: - patients dont l’ asthme est insuffisamment contrôlé par des corticostéroïdes inhalés et par un bêta-2-agoniste à courte durée d’ action « au besoin » ou patients dont l’ asthme est déjà suffisamment contrôlé par un corticostéroïde inhalé et un bêta-2-agoniste à longue durée d’ action.
Seretide Diskus, et dénominations associées, est approuvé dans plusieurs États membres de l’ UE par la procédure de reconnaissance mutuelle (PRM).
L'État membre de référence (EMR) pour cette PRM est la Suède, et l’ Autriche, la Belgique, le Danemark, la Finlande, la France, la Grèce, l’ Allemagne, l’ Italie, l’ Irlande, le Luxembourg, les Pays-Bas, le Portugal, l’ Espagne et le Royaume-Uni sont les États membres concernés (EMC).
Les titulaires de l’ autorisation de mise sur le marché ont déposé une demande de modification de type II par procédure de reconnaissance mutuelle en juillet 2004 afin d’ élargir l’ indication pour inclure le traitement d’ entretien initial par cette association à doses fixes chez les patients atteints d’ asthme chronique persistant.
L’ EMR et les EMC ont estimé que le rapport bénéfice-risque était défavorable pour l’ indication dans un traitement d’ entretien initial et ont, dès lors, rejeté la demande de modification de type II.
Le 12 août 2005, les titulaires de l’ autorisation de mise sur le marché ont saisi l’ EMEA au titre de l’ article 6, paragraphe 13, du règlement (CE) n° 1084/ 2003 de la Commission.
Sur la base des motifs de la saisine, le point que le CHMP devait examiner consistait à déterminer s’ il est approprié d’ inclure le traitement d’ entretien initial par l’ association à doses fixes de salmétérol et de propionate de fluticasone chez tous les patients atteints d’ asthme chronique persistant.
La procédure de saisine a débuté le 19 septembre 2005.
Le rapporteur et le co-rapporteur désignés étaient, respectivement, le Dr D.
Lyons et le Dr G.
Calvo Rojas.
Des informations complémentaires ont été fournies par les titulaires de l’ autorisation de mise sur le marché le 3 février 2006 et des explications écrites ont été données le 30 mars 2006.
Sur la base de l’ évaluation des données disponibles et des rapports d’ évaluation du rapporteur, le CHMP a adopté un avis, le 27 avril 2006, recommandant la modification des termes des autorisations de mise sur le marché, avec modifications du résumé des caractéristiques du produit, de l’ étiquetage et de la notice.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
Les conclusions scientifiques sont présentées à l’ annexe II et le résumé modifié des caractéristiques du produit, de l’ étiquetage et de la notice, à l’ annexe III.
Les autorités compétentes des États membres continueront à procéder à un réexamen régulier du produit.
©EMEA 2007 EMEA/ 306065/ 2006
Page 2/ 2
ANNEXE I
LISTE REPRENANT LES NOMS, LA FORME PHARMACEUTIQUE, LES DOSAGES DES MÉDICAMENTS, LA VOIE D'ADMINISTRATION, LES TITULAIRES DE L'AUTORISATION DE MISE SUR LE MARCHÉ DANS LES ÉTATS MEMBRES
EMEA/ CHMP/ 123439/ 2006/ FR
1/ 46
© EMEA 2007
État membre
Titulaire de l'autorisation de mise
Dosage
Forme
Voie d’ administration
pharmaceutique
Autriche
Glaxo SmithKline Pharma GmbH, Albert-Schweitzer-Gasse 6, A-1140 Wien, Autriche
Seretide forte Dosieraerosol
25/ 250
Suspension pour inhalation en flacon pressurisé
Voie inhalée
Autriche
Glaxo SmithKline Pharma GmbH, Albert-Schweitzer-Gasse 6, A-1140 Wien, Autriche
Seretide standard Dosieraerosol
25/ 125
Suspension pour inhalation en flacon pressurisé
Voie inhalée
Autriche
Glaxo SmithKline Pharma GmbH, Albert Schweitzer Gasse 6, 1140 Wien, Autriche
Seretide junior Dosieraerosol
25/ 50
Suspension pour inhalation en flacon pressurisé
Voie inhalée
Belgique
GlaxoSmithKline s. a. / n. v., Rue du Tilleul 13, B-1332 Genval, Belgique
Seretide 25/ 125
25/ 125
Suspension pour inhalation en flacon pressurisé
Voie inhalée
Belgique
GlaxoSmithKline s. a. / n. v., Rue du Tilleul 13, B-1332 Genval, Belgique
Seretide 25/ 250
25/ 250
Suspension pour inhalation en flacon pressurisé
Voie inhalée
Belgique
GlaxoSmithKline s. a. / n. v., Rue du Tilleul 13, B-1332 Genval, Belgique
Seretide 25/ 50
25/ 50
Suspension pour inhalation en flacon pressurisé
Voie inhalée
Danemark
GlaxoSmithKline Pharma A/ S, Nykær 68, DK-2605 Brøndby, Danemark
Seretide
25/ 50
Suspension pour inhalation en flacon pressurisé
Voie inhalée
Danemark
GlaxoSmithKline Pharma A/ S, Nykær 68, DK-2605 Brøndby, Danemark
Seretide
25/ 125
Suspension pour inhalation en flacon pressurisé
Voie inhalée
Danemark
GlaxoSmithKline Pharma A/ S, Nykær 68, DK-2605 Brøndby, Danemark
Seretide
25/ 250
Suspension pour inhalation en flacon pressurisé
Voie inhalée
Finlande
GlaxoSmithKline Oy, Piispansilta 9A, P. O.
Box 24, FIN-02231 Espoo, Finlande
Seretide Evohaler
25/ 125
Suspension pour inhalation en flacon pressurisé
Voie inhalée
EMEA/ CHMP/ 123439/ 2006/ FR
2/ 46
© EMEA 2007
Finlande GlaxoSmithKline Oy, Piispansilta 9A, P. O.
Box 24, FIN-02231 Espoo, Finlande
Seretide Evohaler
25/ 250
Suspension pour inhalation en flacon pressurisé
Voie inhalée
Finlande GlaxoSmithKline Oy, Piispansilta 9A, P. O.
Box 24, FIN-02231 Espoo, Finlande
Seretide Evohaler
25/ 50
Suspension pour inhalation en flacon pressurisé
Voie inhalée
France Laboratoire GlaxoSmithKline 100 route de Versailles 78163 Marly-le-roi Cedex, France
Seretide
25/ 50
Suspension pour inhalation en flacon pressurisé
Voie inhalée
France Laboratoire GlaxoSmithKline 100 route de Versailles 78163 Marly-le-roi Cedex, France
Seretide
25/ 125
Suspension pour inhalation en flacon pressurisé
Voie inhalée
France Laboratoire GlaxoSmithKline 100 route de Versailles 78163 Marly-le-roi Cedex, France
Seretide
25/ 250
Suspension pour inhalation en flacon pressurisé
Voie inhalée
Allemagne Schwarz Pharma Deutschland GmbH
atmadisc mite Dosier-
25/ 50
Suspension pour inhalation en flacon
Voie inhalée
Aerosol FCKW-frei 25 µg/ 50
Alfred-Nobel-Str.
10
µg Druckgasinhalation,
Allemagne
Schwarz Pharma Deutschland GmbH
atmadisc Dosier-Aerosol FCKW-frei 25 µg/ 125 µg
25/ 125
Suspension pour inhalation en flacon
Voie inhalée
Alfred-Nobel-Str.
10
Druckgasinhalation,
Allemagne
Schwarz Pharma Deutschland GmbH Alfred-Nobel-Str.
10
atmadisc forte Dosier- Aerosol FCKW-frei 25 µg/ 250 µg
25/ 250
Suspension pour inhalation en flacon pressurisé
Voie inhalée
Grèce
GlaxoSmithKline A. E. B. E Leof.
Kifisias 266 15232 Halandri, Athens, Grèce
Seretide Inhaler
25/ 250
Suspension pour inhalation en flacon pressurisé
Voie inhalée
Grèce
GlaxoSmithKline A. E. B. E Leof.
Kifisias 266 15232 Halandri, Athens, Grèce
Seretide Inhaler
25/ 50
Suspension pour inhalation en flacon pressurisé
Voie inhalée
EMEA/ CHMP/ 123439/ 2006/ FR
3/ 46
© EMEA 2007
Grèce
GlaxoSmithKline A. E. B. E Leof.
Kifisias 266 15232 Halandri, Athens, Grèce
Seretide Inhaler
25/ 125
Suspension pour inhalation en flacon pressurisé
Voie inhalée
Islande
GlaxoSmithKline ehf Thverholt 14, 105 Reykjavik, Islande
Seretide
25/ 50
Suspension pour inhalation en flacon pressurisé
Voie inhalée
Islande
GlaxoSmithKline ehf Thverholt 14, 105 Reykjavik, Islande
Seretide
25/ 125
Suspension pour inhalation en flacon pressurisé
Voie inhalée
Islande
GlaxoSmithKline ehf Thverholt 14, 105 Reykjavik, Islande
Seretide
25/ 250
Suspension pour inhalation en flacon pressurisé
Voie inhalée
Irlande
GlaxoSmithKline (Ireland) Limited (trading as:
Allen & Hanbury) Stonemasons Way Rathfarnham Dublin 16 Irlande
Seretide 50 Evohaler
25/ 50
Suspension pour inhalation en flacon pressurisé
Voie inhalée
Irlande
GlaxoSmithKline (Ireland) Limited (trading as:
Allen & Hanbury) Stonemasons Way Rathfarnham Dublin 16 Irlande
Seretide 125 Evohaler
25/ 125
Suspension pour inhalation en flacon pressurisé
Voie inhalée
Irlande
GlaxoSmithKline (Ireland) Limited (trading as:
Allen & Hanbury) Stonemasons Way Rathfarnham Dublin 16 Irlande
Seretide 250 Evohaler
25/ 250
Suspension pour inhalation en flacon pressurisé
Voie inhalée
Italie
GlaxoSmithKline S. p. A.
Via A.
Fleming, 2 37135 Verona - Italie
Seretide
25/ 50
Suspension pour inhalation en flacon pressurisé
Voie inhalée
EMEA/ CHMP/ 123439/ 2006/ FR
4/ 46
© EMEA 2007
Italie GlaxoSmithKline S. p. A.
Via A.
Fleming, 2 37135 Verona – Italie
Seretide
25/ 125
Suspension pour inhalation en flacon pressurisé
Voie inhalée
Italie GlaxoSmithKline S. p. A.
Via A.
Fleming, 2 37135 Verona - Italie
Seretide
25/ 250
Suspension pour inhalation en flacon pressurisé
Voie inhalée
Luxembourg GlaxoSmithKline s. a. / n. v., Rue du Tilleul 13, B-1332 Genval, Belgique
Seretide
25/ 50
25/ 50
Suspension pour inhalation en flacon pressurisé
Voie inhalée
Luxembourg GlaxoSmithKline s. a. / n. v., Rue du Tilleul 13, B-1332 Genval, Belgique
Seretide
25/ 125
25/ 125
Suspension pour inhalation en flacon pressurisé
Voie inhalée
Luxembourg GlaxoSmithKline s. a. / n. v., Rue du Tilleul 13, B-1332 Genval, Belgique
Seretide
25/ 250
25/ 250
Suspension pour inhalation en flacon pressurisé
Voie inhalée
Portugal
Glaxo Wellcome Farmacêutica, Lda.
Rua Dr.
António Loureiro Borges, 3, Arquiparque, Miraflores 1495- 131 Algés, Portugal
Seretaide Inalador
25/ 50
Suspension pour inhalation en flacon pressurisé
Voie inhalée
Portugal
Glaxo Wellcome Farmacêutica, Lda.
Rua Dr.
António Loureiro Borges, 3, Arquiparque, Miraflores 1495- 131 Algés, Portugal
Seretaide Inalador
25/ 125
Suspension pour inhalation en flacon pressurisé
Voie inhalée
Portugal
Glaxo Wellcome Farmacêutica, Lda.
Rua Dr.
António Loureiro Borges, 3, Arquiparque, Miraflores 1495- 131 Algés, Portugal
Seretaide Inalador
25/ 250
Suspension pour inhalation en flacon pressurisé
Voie inhalée
Espagne
GlaxoSmithKline SA Parque Tecnologico de Madrid, Calle Severo Ochoa 2, 28760, Tres Cantos, Madrid, Espagne
Seretide 25/ 50
25/ 50
Suspension pour inhalation en flacon pressurisé
Voie inhalée
EMEA/ CHMP/ 123439/ 2006/ FR
5/ 46
© EMEA 2007
Espagne
GlaxoSmithKline SA Parque Tecnologico de Madrid, Calle Severo Ochoa 2, 28760, Tres Cantos, Madrid, Espagne
Seretide
25/ 125
25/ 125
Suspension pour inhalation en flacon pressurisé
Voie inhalée
Espagne
GlaxoSmithKline SA Parque Tecnologico de Madrid, Calle Severo Ochoa 2, 28760, Tres Cantos, Madrid, Espagne
Seretide
25/ 250
25/ 250
Suspension pour inhalation en flacon pressurisé
Voie inhalée
Suède
GlaxoSmithKline AB Box 516, SE-169 29 Solna Suède
Seretide
Evohaler mite
25/ 50
Suspension pour inhalation en flacon pressurisé
Voie inhalée
Suède
GlaxoSmithKline AB Box 516, SE-169 29 Solna Suède
Seretide
Evohaler
25/ 125
Suspension pour inhalation en flacon pressurisé
Voie inhalée
Suède
GlaxoSmithKline AB Box 516, SE-169 29 Solna Suède
Seretide
Evohaler forte
25/ 250
Suspension pour inhalation en flacon pressurisé
Voie inhalée
Pays-Bas
GlaxoSmithKline B. V.
Huis ter Heideweg 62, 3705 LZ Zeist, Pays-Bas
Seretide
25/ 50
25/ 50
Suspension pour inhalation en flacon pressurisé
Voie inhalée
Pays-Bas
GlaxoSmithKline B. V.
Huis ter Heideweg 62, 3705 LZ Zeist, Pays-Bas
Seretide
25/ 125
25/ 125
Suspension pour inhalation en flacon pressurisé
Voie inhalée
Pays-Bas
GlaxoSmithKline B. V.
Huis ter Heideweg 62, 3705 LZ Zeist, Pays-Bas
Seretide
25/ 250
25/ 250
Suspension pour inhalation en flacon pressurisé
Voie inhalée
EMEA/ CHMP/ 123439/ 2006/ FR
6/ 46
© EMEA 2007
Royaume-Uni Glaxo Wellcome UK Limited, trading as Allen & Hanburys Stockley Park West, Uxbridge, Middlesex UB11 1BT, Royaume- Uni
Seretide 50 Evohaler
25/ 50
Suspension pour inhalation en flacon pressurisé
Voie inhalée
Royaume-Uni Glaxo Wellcome UK Limited, trading as Allen & Hanburys Stockley Park West, Uxbridge, Middlesex UB11 1BT, Royaume- Uni
Seretide 125 Evohaler
25/ 125
Suspension pour inhalation en flacon pressurisé
Voie inhalée
Royaume-Uni Glaxo Wellcome UK Limited, trading as Allen & Hanburys Stockley Park West, Uxbridge, Middlesex UB11 1BT, Royaume- Uni
Seretide 250 Evohaler
50/ 250
Suspension pour inhalation en flacon pressurisé
Voie inhalée
EMEA/ CHMP/ 123439/ 2006/ FR
ANNEXE II
7/ 46
© EMEA 2007
CARACTÉRISTIQUES DU PRODUIT, DE L’ ÉTIQUETAGE AINSI QUE DE LA NOTICE PRÉSENTÉS PAR L’ EMEA
EMEA/ CHMP/ 123439/ 2006/ FR CONCLUSIONS SCIENTIFIQUES
8/ 46
© EMEA 2007
RÉSUMÉ GÉNÉRAL DE L’ ÉVALUATION SCIENTIFIQUE DE SERETIDE EVOHALER ET DENOMINATIONS ASSOCIEES (VOIR ANNEXE I)
Ils sont utilisés dans le traitement normal de l’ asthme quand l’ utilisation d’ un traitement en association (bêta-2-agoniste à longue durée d’ action et corticostéroïde inhalé) est approprié: - patients dont l’ asthme est insuffisamment contrôlé par des corticostéroïdes inhalés et par un un bêta-2-agoniste à courte durée d’ action « au besoin » ou patients dont l’ asthme est déjà suffisamment contrôlé par un corticostéroïde inhalé et un bêta-2-agoniste à longue durée d’ action.
Dans plusieurs États membres de l’ UE, Seretide Evohaler et ses dénominations associées (voir Annexe I) sont approuvés par la procédure de reconnaissance mutuelle (PRM).
L'État membre de référence pour cette PRM était le Royaume-Uni, et l’ Autriche, la Belgique, le Danemark, la Finlande, la France, la Grèce, l’ Allemagne, l’ Italie, l’ Irlande, l’ Islande, le Luxembourg, les Pays-Bas, le Portugal, l’ Espagne et la Suède étaient les États membres concernés.
Les titulaires d’ autorisation de mise sur le marché ont déposé une demande de modification de type II par procédure MRP afin d’ élargir les indications actuellement approuvées pour inclure le traitement d’ entretien initial (IMT) par cette association à doses fixes chez les patients atteints d’ asthme chronique persistant.
L’ État membre de référence et les États membres concernés ont refusé la modification visant à élargir l’ indication le 3 août 2005.
La principale objection liée à l’ identification de la population de patients, en particulier concernant les patients répondant aux corticostéroïdes inhalés seuls, n’ avait pas été suffisamment identifiée.
Les titulaires d’ autorisation de mise sur le marché ont estimé que les questions identifiées lors de la procédure MRP relevaient de la gestion clinique et, de ce fait, ne pouvaient être traitées en menant d’ autres essais cliniques.
Le 12 août 2005, la Commission européenne a saisi l’ EMEA en vertu de l’ article 6, paragraphe 13, du règlement de la Commission (CE) 1084/ 2003.
La question que le CHMP devait examiner consistait à déterminer s’ il est approprié d’ inclure le traitement d’ entretien initial par l’ association à doses fixes de salmétérol et de propionate de fluticasone chez tous les patients atteints d’ asthme chronique persistant.
Le CHMP a réexaminé les données constituant la demande de modification de type II.
Le CHMP a débattu afin de déterminer si l’ utilisation de cette association à doses fixes pour le traitement d’ entretien initial est appropriée, à partir des rapports d’ évaluation du rapporteur et du co-rapporteur et des données présentées par les titulaires d’ autorisation de mise sur le marché.
EFFICACITÉ
Les titulaires d’ autorisation de mise sur le marché ont démontré par une série d’ études cliniques conséquentes et bien menées que l’ introduction d’ un traitement associant du salmétérol et du propionate de fluticasone est plus efficace pour l’ amélioration du contrôle de la pathologie que l’ introduction de salmétérol et de propionate de fluticasone seuls chez les patients atteints d’ asthme chronique persistant modéré faiblement contrôlé par un β -agoniste à courte durée d’ action seul
Une sous-population de l’ étude GOAL (Gaining Optimal Asthma ControL study), à savoir strate 1, addendum, phase 1 (patients ne prenant pas de CSI au début de l’ étude, répondant au critère d’ asthme persistant modéré et recevant de façon randomisée du Seretide 50/ 100 ou du PF 100 mcg), peut être considérée comme une population cible appropriée pour évaluer l’ utilisation de Seretide en tant que traitement d’ entretien initial.
Les patients atteints d’ asthme persistant bénin ne sont pas considérés comme susceptibles de recevoir un traitement en association comme traitement d’ entretien initial.
EMEA/ CHMP/ 123439/ 2006/ FR
9/ 46
© EMEA 2007
Le résultat final primaire dans l’ étude GOAL était la proportion de patients dont l’ asthme parvenait à être contrôlé.
Le CHMP considérait l’ utilisation du « contrôle de l’ asthme » en tant que variable d’ efficacité primaire comme un paramètre fiable sur l’ état clinique du patient, et, en tant que tel, comme significatif d’ un point de vue clinique.
Le CHMP craignait qu’ une recommandation générale, c’ est-à-dire une indication thérapeutique dans le résumé des caractéristiques du produit (RCP), ne conduise à un surtraitement, en particulier chez les patients qui auraient répondu aux corticostéroïdes inhalés seuls.
Les titulaires d’ autorisation de mise sur le marché ont proposé une indication thérapeutique incluant les « patients atteints d’ asthme persistant insuffisamment contrôlé par des bêta-2-agonistes à courte durée d’ action inhalés seuls « au besoin » et présentant au moins deux des signes cliniques suivants: difficulté respiratoire, utilisation quotidienne de traitement de crise, symptômes quotidiens (de jour et/ ou de nuit) »; celle -ci n’ a pas été considérée comme acceptable car elle n’ identifie pas suffisamment la population de patients nécessitant un traitement en association.
Cependant, le CHMP a reconnu que les directives cliniques actuelles, c’ est-à-dire les directives de l’ initiative mondiale de lutte contre l’ asthme (Global Initiative for Asthma, GINA), présentent des éléments favorables à l’ utilisation d’ un traitement en association pour débuter un traitement d’ entretien.
Le CHMP a donc considéré comme acceptable de fournir aux médecins une directive concernant les dosages à utiliser pour débuter un traitement d’ entretien avec cette association à doses fixes.
Il a été considéré comme acceptable d’ inclure une recommandation à la section 4.2 « Posologie et mode d’ administration ».
La recommandation incluse à la section 4.2 prévoit un essai à court terme de Seretide Evohaler chez les adultes et les adolescents souffrant d’ asthme persistant modéré et pour lesquels il est essentiel de parvenir rapidement à un contrôle de la pathologie.
La dose initiale est de deux inhalations de 25 mcg de salmétérol / 50 mcg de PF deux fois par jour.
La mention indique également qu’ il est important de revenir aux corticostéroïdes inhalés seuls une fois que l’ asthme est contrôlé.
Elle souligne en outre que Seretide n’ est pas approprié en tant que traitement d’ entretien initial chez les patients atteints d’ asthme bénin ou sévère et que les corticostéroïdes inhalés restent en général le traitement de première intention chez la majorité des patients.
En plus de la modification apportée à la section 4.2 du RCP, certaines données issues de l’ étude GOAL, en particulier la réduction du délai avant d’ arriver à un contrôle de l’ asthme avec Seretide par rapport aux CSI seuls, ont été incluses à la section 5.1 « Propriétés pharmacodynamiques » du RCP.
Les informations mentionnées à la section 5.1 du RCP ont également été modifiées conformément à la recommandation de la section 4.2.
SÉCURITÉ
Des données issues de six études pivot et de deux études complémentaires ont été présentées pour confirmer la sécurité du salmétérol / FP utilisé pour débuter un traitement d’ entretien.
Bien que la sécurité du salmétérol / propionate de fluticasone soit reconnue, le CHMP a considéré qu’ il n’ est pas justifié d’ exposer l’ ensemble de la population cible à une augmentation de l’ incidence d’ événements indésirables liés aux bêta-agonistes.
Du fait des motifs susmentionnés, le CHMP n’ approuvait pas une recommandation générale à la section 4.1 pour le traitement d’ entretien initial par un traitement en association mais jugeait acceptable d’ inclure à la section 4.2 une directive pour un essai à court terme de Seretide pour le traitement d’ entretien initial.
MOTIFS DE LA MODIFICATION DU RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT, DE L’ ÉTIQUETAGE ET DE LA NOTICE
Considérant que
• le CHMP a examiné la saisine effectuée au titre de l’ article 6, paragraphe 13, du règlement (CE) n° 1084/ 2003 de la Commission pour Seretide Evohaler et dénominations associées (voir annexe I).
• Le CHMP a considéré que l’ indication de l’ association à doses fixes de salmétérol et de propionate de fluticasone pour le traitement d’ entretien initial chez les patients atteints d’ asthme persistant modéré à la section 4.1 du RCP n’ est pas acceptable car elle pourrait conduire à un surtraitement, en particulier chez les patients qui auraient répondu aux corticostéroïdes inhalés seuls.
EMEA/ CHMP/ 123439/ 2006/ FR
11/ 46
© EMEA 2007
ANNEXE III
Ce texte doit être considéré comme valide au moment de la décision de la Commission.
Après la décision de la Commission, cette Annexe III fera, si nécessaire, l’ objet de mises à jour par les autorités compétentes de l’ état-membre.
Par conséquent, cette annexe III ne peut ne pas correspondre à la version actuelle.
EMEA/ CHMP/ 123439/ 2006/ FR
12/ 46
© EMEA 2007
RESUME DES CARACTERISTIQUES DU PRODUIT
EMEA/ CHMP/ 123439/ 2006/ FR 1.
DENOMINATION DU MEDICAMENT
13/ 46
© EMEA 2007
Seretide Evohaler et noms associés (voir Annexe I) 50/ 25 microgrammes/ dose, suspension pour inhalation en flacon pressurisé
Seretide Evohaler et noms associés (voir Annexe I) 125/ 25 microgrammes/ dose, suspension pour inhalation en flacon pressurisé
Seretide Evohaler et noms associés (voir Annexe I) 250/ 25 microgrammes/ dose, suspension pour inhalation en flacon pressurisé
[Voir annexe I - A compléter au niveau national]
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Propionate de fluticasone………………………………………………… 50, 125 ou 250 microgrammes Salmétérol……………………………………………. .………………………………..
Propionate de fluticasone………………………………………………… 44, 110 ou 220 microgrammes Salmétérol……………………………………………. .………………………………..
Pour la liste des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Suspension pour inhalation en flacon pressurisé.
La cartouche contient une suspension blanche à blanchâtre.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Seretide est indiqué en traitement continu de l’ asthme, dans les situations où l’ administration par voie inhalée d’ un médicament associant un corticoïde et un bronchodilatateur bêta-2 agoniste de longue durée d’ action est justifiée:
- ou
chez des patients, insuffisamment contrôlés par une corticothérapie inhalée et la prise d’ un bronchodilatateur bêta-2 agoniste de courte durée d’ action par voie inhalée « à la demande »
- chez des patients contrôlés par l’ administration d’ une corticothérapie inhalée associée à un
traitement continu par bêta-2 agoniste de longue durée d’ action par voie inhalée.
4.2 Posologie et mode d’ administration
Voie inhalée uniquement.
EMEA/ CHMP/ 123439/ 2006/ FR
14/ 46
© EMEA 2007
Le dosage ne sera modifié que sur avis médical.
Lorsque les symptômes sont contrôlés par la plus faible posologie recommandée en deux prises par jour, l’ administration d’ un corticoïde inhalé seul sera alors envisagée.
Si la prédominance des symptômes est nocturne, Seretide sera administré le soir; si elle est diurne, Seretide sera administré le matin.
Le dosage de Seretide qui sera prescrit au patient devra correspondre à la dose de propionate de fluticasone adaptée à la sévérité de son asthme.
Il convient de souligner que le dosage Seretide 50/ 25 microgrammes/ dose, n’ est pas adapté au traitement de l’ asthme sévère de l’ adulte et de l’ enfant.
Chez les sujets asthmatiques, le propionate de fluticasone (FP) est aussi efficace que les autres corticoïdes administrés par voie inhalée à environ la moitié de la dose quotidienne.
Par exemple, administrés par voie inhalée, 100 microgrammes de propionate de fluticasone sont approximativement équivalents à 200 microgrammes de dipropionate de béclométasone (BDP) (formulation avec CFC) ou de budésonide.
Si les dosages disponibles de cette association fixe ne répondent pas aux nécessités pour ajuster les posologies en fonction de l’ état du patient, bêta-2 agonistes et/ ou corticoïdes devront être prescrits individuellement.
Posologie préconisée:
Adultes et adolescents de 12 ans et plus:
Deux inhalations de 50 microgrammes de propionate de fluticasone et 25 microgrammes de salmétérol 2 fois par jour. ou Deux inhalations de 125 microgrammes de propionate de fluticasone et 25 microgrammes de salmétérol 2 fois par jour. ou Deux inhalations de 250 microgrammes de propionate de fluticasone et 25 microgrammes de salmétérol 2 fois par jour.
Seretide peut être envisagé en traitement d’ initiation pendant une courte période d’ essai chez des adultes et adolescents ayant un asthme persistant modéré (définis par l’ existence d’ une symptomatologie diurne, l’ utilisation quotidienne d’ un bronchodilatateur de courte durée d’ action en traitement symptomatique de secours et une obstruction bronchique modérée à sévère) et chez qui il est essentiel d’ obtenir un contrôle rapide de l’ asthme.
Dans ces cas, la dose initiale recommandée est de deux inhalations de 25 microgrammes de salmétérol et 50 microgrammes de propionate de fluticasone, deux fois par jour.
Lorsque le contrôle de l’ asthme est obtenu, le traitement doit être réévalué afin d’ envisager la réduction du traitement à un corticoïde inhalé seul.
Il n’ a pas été établi de bénéfice évident de Seretide utilisé en traitement d’ initiation par rapport à un traitement inhalé par propionate de fluticasone seul, lorsque 1 à 2 de ces critères de sévérité ne sont pas présents.
Dans la majorité des cas, le traitement de première intention demeure l’ administration de corticoïdes inhalés seuls.
Seretide n’ est pas destiné au traitement de première intention de l’ asthme léger.
Le dosage 50/ 25 microgrammes de Seretide ne convient pas aux adultes et aux enfants atteints d’ asthme sévère; la dose appropriée de corticoïdes inhalés devra être ajustée individuellement avant d’ instaurer un traitement par une association fixe chez des patients atteints d’ asthme sévère.
EMEA/ CHMP/ 123439/ 2006/ FR Enfants de 4 ans et plus:
15/ 46
© EMEA 2007
Il n’ y a pas lieu d’ ajuster les doses chez les sujets âgés ou atteints d’ insuffisance rénale.
Aucune donnée n’ est disponible concernant l’ utilisation de Seretide chez les patients atteints d’ insuffisance hépatique.
Instructions pour l’ utilisation:
Il convient d’ informer les patients sur les modalités de fonctionnement de l’ aérosol doseur (voir notice).
Durant l’ inhalation, le patient doit, de préférence, se tenir assis ou debout.
L’ aérosol a été conçu pour un usage en position verticale.
Vérification du fonctionnement du dispositif:
Avant la première utilisation, afin de vérifier le bon fonctionnement du dispositif, libérer des bouffées de produit dans l’ air jusqu’ à ce que le compteur indique 120 doses.
Si le dispositif n’ a pas été utilisé depuis une semaine ou plus, retirer le capuchon de l’ embout buccal, le patient doit bien agiter l’ inhalateur et libérer deux bouffées de produit dans l’ air.
Chaque fois que l’ aérosol est déclenché, le nombre de doses est décompté.
Utilisation de l’ aérosol:
1.
Le patient doit retirer le capuchon de l’ embout buccal en exerçant une pression de chaque coté et vérifier l’ intérieur et l’ extérieur de l’ embout buccal pour s’ assurer qu’ il soit propre.
2.
Le patient doit bien agiter l’ aérosol.
3.
Le patient doit tenir l’ aérosol bien droit entre les doigts et le pouce avec son pouce à la base, sous l’ embout buccal.
4.
Le patient doit expirer autant que possible puis placer l’ embout buccal dans sa bouche entre les dents et fermer les lèvres autour.
Signaler au patient qu’ il ne doit pas mordre l’ embout buccal.
5.
Juste après avoir commencé à inspirer par la bouche à travers le dispositif, le patient doit appuyer vers le bas sur le haut de l’ aérosol pour libérer le produit, tout en inspirant régulièrement et profondément.
6.
Pendant qu’ il retient sa respiration, le patient retirera l’ inhalateur de sa bouche.
Le patient retiendra sa respiration autant que cela lui est possible.
7.
Si le patient doit prendre une seconde bouffée, il devra garder l’ aérosol doseur bien droit et attendre environ 30 secondes avant de répéter les étapes 2 à 6.
8.
Après utilisation, le patient doit toujours replacer le capuchon sur l’ embout buccal en appuyant fermement sur le capuchon en place.
© EMEA 2007
Les étapes 4, 5 et 6 ne devront pas être réalisées dans la précipitation.
Il est important que le patient débute une respiration aussi lente que possible avant de déclencher son dispositif.
Le patient devra s’ entraîner les premières fois devant un miroir.
S’ il voit un peu de « fumée » sortir du haut de l’ aérosol doseur ou à la commissures des lèvres, il doit alors recommencer à partir de l’ étape 2.
Les patients doivent penser au remplacement de l’ aérosol doseur lorsque le compteur affiche le nombre 020.
L’ aérosol doseur devra être remplacé lorsque le compteur affiche 000.
Les patients ne doivent jamais essayer de modifier les chiffres sur le compteur ou de détacher celui -ci de la cartouche métallique.
Le compteur ne peut pas être remis à zéro et reste en permanence attaché à la cartouche.
Nettoyage:
1.
Retirer le capuchon de l’ embout buccal.
2.
Ne pas retirer la cartouche de son adaptateur en plastique.
3.
Essuyer l’ intérieur et l’ extérieur de l’ embout buccal et de l’ adaptateur en plastique avec un tissu ou un mouchoir propre et sec.
4.
Remettre le capuchon de l’ embout buccal en place.
NE PAS METTRE LA CARTOUCHE EN METAL DANS L’ EAU.
EMEA/ CHMP/ 123439/ 2006/ FR
17/ 46
© EMEA 2007
Des augmentations de la glycémie ont été très rarement rapportées (voir rubrique 4.8).
Ceci doit être pris en compte lors de la prescription à des patients diabétiques.
Des hypokaliémies susceptibles d'entraîner des conséquences graves peuvent être observées après l'administration de bêta-2 agonistes par voie systémique.
Comme avec d'autres produits inhalés, l'augmentation du sifflement bronchique témoignant d'un bronchospasme à la suite de l'inhalation, doit conduire à l'arrêt du traitement par Seretide et à un examen clinique du patient.
Le traitement devra être réévalué pour envisager le cas échéant, une thérapeutique alternative.
Des précautions devront être prises lors du relais de la corticothérapie générale par Seretide notamment chez les patients susceptibles de présenter une fonction surrénalienne altérée.
La corticothérapie inhalée peut entraîner des effets systémiques, en particulier lors de traitements à fortes doses au long cours.
La survenue de ces effets reste cependant moins probable qu'au cours d'une corticothérapie orale.
Il peut être observé un syndrome de Cushing, un tableau cushingoïde, une inhibition de la fonction surrénale, un retard de croissance chez l'enfant et l'adolescent, une diminution de la densité minérale osseuse, une cataracte et un glaucome.
En conséquence, le patient sera suivi régulièrement et la posologie minimale efficace devra toujours être recherchée.
La croissance des enfants recevant une corticothérapie inhalée à long terme devra être régulièrement surveillée.
L’ administration prolongée de doses élevées de corticoïdes par voie inhalée peut provoquer une inhibition de la fonction surrénalienne en favorisant la survenue d’ une insuffisance surrénalienne aiguë.
Les enfants et les adolescents de moins de 16 ans recevant de fortes doses de propionate de fluticasone (généralement ≥ 1000 µg par jour) peuvent être particulièrement à risque.
Des cas d’ inhibition de la fonction surrénalienne et d’ insuffisance surrénale aiguës ont également été très rarement décrits avec des doses de propionate de fluticasone comprises entre 500 et 1000 microgrammes.
Les crises d’ insuffisance surrénalienne peuvent être déclenchées par un traumatisme, une intervention chirurgicale, une infection ou toute diminution rapide de la posologie.
Le tableau clinique est généralement atypique pouvant comprendre anorexie, douleur abdominale, perte de poids, fatigue, maux de tête, nausées, vomissements, hypotension, troubles de la conscience, hypoglycémie et convulsions.
En cas de stress ou lorsqu'une intervention chirurgicale est prévue, une corticothérapie de supplémentation par voie générale peut être nécessaire.
Cela peut éventuellement conduire à une augmentation du risque de survenue d’ effets systémiques.
L'administration de propionate de fluticasone par voie inhalée favorise la diminution du recours aux corticoïdes oraux pour traiter l'asthme, mais elle ne prévient pas le risque d'apparition d'une insuffisance surrénalienne lors du sevrage des patients traités au long cours par une corticothérapie orale.
Ce risque existe également chez les patients ayant reçu de fortes doses de corticoïdes en urgence.
Le risque de persistance d'une inhibition des fonctions surrénaliennes doit rester présent à l'esprit dans les situations d'urgence et/ ou susceptibles de déclencher un état de stress.
Un avis spécialisé peut être requis.
Le ritonavir peut augmenter considérablement les concentrations plasmatiques du propionate de fluticasone.
Le risque d’ effets systémiques de la corticothérapie est également augmenté en cas d’ administration concomitante de propionate de fluticasone avec d’ autres inhibiteurs puissants du cytochrome P450 3A4 (voir rubrique 4.5).
EMEA/ CHMP/ 123439/ 2006/ FR
18/ 46
© EMEA 2007
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Les bêta-bloquants, sélectifs ou non, doivent être évités chez les patients atteints d’ asthme, sauf nécessité absolue.
L’ administration concomitante d’ autres bêta-adrénergiques peut potentialiser les effets bêta-2 mimétiques.
Dans les conditions normales d’ emploi, les concentrations plasmatiques de propionate de fluticasone atteintes après administration par voie inhalée sont faibles du fait d’ un effet de premier passage présystémique important (hépatique et intestinal) et d’ une forte clairance plasmatique par une importante métabolisation médiée par le cytochrome P450 3A4.
Par conséquent, le risque d’ interactions cliniquement significatives avec le propionate de fluticasone semble faible.
Néanmoins, une étude d’ interaction chez des volontaires sains recevant du propionate de fluticasone par voie nasale a montré que le ritonavir (un inhibiteur très puissant du cytochrome P450 3A4) à la dose de 100 mg deux fois par jour augmentait de plusieurs centaines de fois les concentrations plasmatiques de propionate de fluticasone, entraînant une diminution marquée des concentrations en cortisol plasmatique.
Il n’ y a pas de données documentant l’ interaction avec la fluticasone administrée par voie inhalée, mais une augmentation importante des concentrations plasmatiques est attendue; des cas de syndrome de Cushing et d’ inhibition de la fonction surrénalienne ont été rapportés.
Il convient donc d’ éviter l’ administration concomitante de propionate de fluticasone et de ritonavir, à moins que le bénéfice ne l’ emporte sur le risque accru d’ effets systémiques de la corticothérapie.
Une étude de faible effectif menée chez des volontaires sains a montré que le kétoconazole, inhibiteur un peu moins puissant du cytochrome P450 3A4 augmentait de 150% l’ exposition systémique d’ une dose de propionate de fluticasone par voie inhalée.
La réduction du cortisol plasmatique était plus importante que celle observée après l’ administration de propionate de fluticasone seul.
Une augmentation de l’ exposition systémique et du risque d’ effets indésirables systémiques est attendue en cas d’ administration concomitante d’ autres inhibiteurs puissants du cytochrome P450 3A4 (ex: itraconazole).
4.6 Grossesse et allaitement
Grossesse En clinique, il n’ existe pas de données suffisantes concernant l’ utilisation du salmétérol et du propionate de fluticasone pendant la grossesse et l’ allaitement, pour évaluer un éventuel effet malformatif ou foetotoxique. Les études de reproduction menées chez l’ animal ont mis en évidence une foetotoxicité des bêta-2 mimétiques et des glucocorticoïdes (voir rubrique 5.3).
L’ utilisation de Seretide au cours de la grossesse ne devra être envisagée que si le bénéfice attendu pour la mère l’ emporte sur tout risque éventuel pour le fœ tus.
Chez la femme enceinte, il conviendra de toujours rechercher la dose minimale efficace de propionate de fluticasone assurant un contrôle satisfaisant des symptômes de l’ asthme.
Allaitement En clinique humaine, aucune donnée n’ est disponible sur le passage dans le lait maternel.
Chez le rat, le salmétérol et le propionate de fluticasone sont éliminés dans le lait.
L’ utilisation de Seretide au cours de l’ allaitement ne devra être envisagée que si le bénéfice attendu pour la mère l’ emporte sur tout risque éventuel pour l’ enfant.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Il n’ y a pas d’ étude évaluant les effets de ce médicament sur l’ aptitude à conduire les véhicules et à utiliser des machines.
EMEA/ CHMP/ 123439/ 2006/ FR 4.8 Effets indésirables
19/ 46
© EMEA 2007
Seretide contient du salmétérol et du propionate de fluticasone, dont les effets indésirables sont connus.
Aucun effet indésirable nouveau n’ est apparu lors de l’ administration conjointe des deux principes actifs dans la même formulation.
Les effets secondaires, associés au salmétérol et au propionate de fluticasone sont cités ci-dessous, listés par classe organique et par fréquence.
Les fréquences sont définies en: très fréquent (≥ 1/ 10), fréquent (≥ 1/ 100 et < 1/ 10), peu fréquent (≥ 1/ 1000 et < 1/ 100), et très rare (< 1/ 10000) y compris les cas isolés.
Les effets très fréquents, fréquents et peu fréquents ont été décrits dans les essais cliniques.
L’ incidence correspondante dans le bras placebo n’ a pas été prise en considération.
Les effets indésirables « très rares » sont issus des notifications spontanées après commercialisation.
Classe organique Infections et Infestations Troubles du système
Effets indésirables Candidose buccale et pharyngée Réactions d’ hypersensibilité à type de:
Fréquence Fréquent
immunitaire
-Réactions cutanées d’ hypersensibilité -Angiœ dème (principalement œ dème facial et
Peu fréquent
oropharyngé), symptômes respiratoires (dyspnée et/ ou bronchospasme), réactions anaphylactiques
Très rare
Troubles endocriniens
Syndrome de Cushing, un tableau cushingoïde, inhibition de la fonction surrénalienne, ralentissement de la croissance chez l’ enfant et l’ adolescent, diminution de la densité minérale osseuse, cataracte, glaucome
Très rare
Troubles du métabolisme et de la nutrition
Hyperglycémie
Très rare
Troubles psychiatriques
Anxiété, troubles du sommeil et modifications du comportement incluant hyperactivité et irritabilité (notamment chez les enfants)
Très rare
Troubles du système nerveux
Maux de tête
*Très fréquent
Troubles cardiaques
Tremblements Palpitations
Fréquent Fréquent
Tachycardie
Peu fréquent
Arythmies cardiaques (y compris fibrillation auriculaire, tachycardie supraventriculaire et extrasystoles)
Très rare
Troubles respiratoires,
Gêne pharyngée
Fréquent
thoraciques et médiastinaux
Raucité de la voix/ dysphonie
Fréquent
Troubles musculo- squelettiques et
Bronchospasme paradoxal Crampes musculaires
Très rare Fréquent
systémiques
Arthralgies
Très rare
Myalgies
Très rare
* Rapportés fréquemment dans les groupes placebo.
Des effets secondaires liés aux propriétés pharmacodynamiques du bêta-2 mimétique, tels que tremblements, palpitations et maux de tête, ont été rapportés.
Effets indésirables associés au propionate de fluticasone:
Une raucité de la voix et une candidose (muguet) buccale et pharyngée peuvent survenir chez certains patients.
Les candidoses symptomatiques peuvent être traitées par antifongiques locaux tout en continuant le traitement par Seretide.
Les effets systémiques (Syndrome de Cushing, un tableau cushingoïde), inhibition de la fonction surrénalienne, ralentissement de la croissance chez l’ enfant et chez l’ adolescent, diminution de la densité minérale osseuse, cataracte et glaucome sont possibles (voir rubrique 4.4).
Comme avec d’ autres produits inhalés, un bronchospasme paradoxal peut survenir à la suite de l’ inhalation (voir rubrique 4.4).
Des hyperglycémies ont été très rarement rapportées (voir rubrique 4.4).
4.9 Surdosage
Néanmoins, les signes de surdosage sont connus pour chacun des principes actifs.
Les symptômes d’ un surdosage en salmétérol sont des tremblements, des céphalées et une tachycardie.
Les antidotes de choix sont les agents bêta-bloquants cardiosélectifs, mais ceux -ci doivent être utilisés avec grande prudence chez les patients ayant des antécédents de bronchospasme.
Si le traitement par Seretide doit être interrompu en raison d’ une exposition excessive aux bêta-2 mimétiques, il sera remplacé par un corticoïde seul.
Si une hypokaliémie apparaît, elle devra être corrigée par un apport adapté de potassium.
Surdosage aigu: l'administration de propionate de fluticasone à des doses supérieures à celles recommandées par voie inhalée peut entraîner une inhibition temporaire de la fonction surrénalienne.
Il n’ y a pas lieu d’ adopter une mesure d’ urgence car la fonction surrénalienne se rétablit en quelques jours comme en témoignent les mesures du cortisol plasmatique.
Surdosage chronique: se reporter à la rubrique 4.4, risque d’ inhibition surrénalienne: une surveillance pourra alors être nécessaire.
En cas de surdosage en propionate de fluticasone, le traitement par Seretide peut être poursuivi en ajustant la posologie aux doses suffisantes pour un contrôle optimal des symptômes de l’ asthme.
PROPRIETES PHARMACOLOGIQUES
EMEA/ CHMP/ 123439/ 2006/ FR
21/ 46
© EMEA 2007
Etudes cliniques conduites avec l'association propionate de fluticasone/ salmétérol dans l’ asthme
Une étude de 12 mois (Gaining Optimal Asthma controL, GOAL) réalisée chez 3416 patients adultes et adolescents atteints d’ asthme persistant, a comparé la tolérance et l’ efficacité de Seretide à une corticothérapie inhalée seule (propionate de fluticasone) afin d’ évaluer la possibilité d’ atteindre les objectifs de la prise en charge de l’ asthme.
La posologie du traitement était augmentée toutes les 12 semaines jusqu’ à ce que le contrôle total** ait été obtenu ou que la posologie la plus forte de l’ étude ait été atteinte.
GOAL a montré qu’ il y avait plus de patients qui atteignaient le contrôle de l’ asthme lorsqu’ ils étaient traités par Seretide que lors d’ un traitement par corticoïdes inhalés seuls, ce contrôle étant obtenu avec une moindre dose de corticoïdes.
Un « Bon Contrôle » de l’ asthme a été obtenu plus rapidement chez les patients traités par Seretide que par un corticoïde inhalé seul.
Le temps nécessaire pour que 50% des sujets atteignent leur première semaine de « Bon Contrôle » a été de 16 jours pour les sujets traités par Seretide et de 37 jours pour ceux traités par corticostéroïdes inhalés (CSI).
Dans le sous-groupe des patients asthmatiques non traités préalablement par des corticoïdes inhalés, ce temps était respectivement de 16 jours (Seretide) et de 23 jours (CSI).
Les résultats globaux de l’ étude étaient les suivants:
Pourcentage de patients atteignant le *Bon Contrôle (BC) et le **Contrôle Total (CT) de l’ asthme sur 12 mois Traitement avant inclusion
FP4/ Salmeterol
FP4
dans l’ étude Aucun CSI1 (ß2 CDA2 seul) CSI à faible dose (≤ 500 µg de BDP3 ou équivalent par jour)
44%
60%
28%
CSI à dose moyenne (> 500- 1000 µg de BDP ou équivalent par jour)
29%
47%
16%
Résultats globaux (quel que soit le traitement antérieur)
41%
59%
28%
Propionate de fluticasone * Bon contrôle de l’ asthme: symptômes occasionnels ou utilisation occasionnelle d’ un bronchodilatateur bêta-2 agoniste de courte durée d’ action, ou fonction pulmonaire inférieure à 80% des valeurs théoriques, sans réveil nocturne, ni exacerbation, ni effet indésirable entraînant une modification de traitement. ** Contrôle total de l’ asthme: pas de symptômes, pas d’ utilisation d’ un bronchodilatateur bêta-2 agoniste de courte durée d’ action, fonction pulmonaire supérieure ou égale à 80% des valeurs théoriques, sans réveil nocturne, ni exacerbation, ni effet indésirable entraînant une modification de traitement.
Les résultats de cette étude suggèrent que Seretide 100/ 50 microgrammes/ dose, deux fois par jour, peut être envisagé en initiation d’ un traitement de fond chez des patients ayant un asthme persistant modéré pour lesquels un contrôle rapide de l’ asthme est nécessaire (voir rubrique 4.2).
EMEA/ CHMP/ 123439/ 2006/ FR Mécanisme d'action:
22/ 46
© EMEA 2007
Il possède une longue chaîne latérale qui le lie à l'exo-site du récepteur.
Cette durée est supérieure à celle observée généralement avec les bêta-2 mimétiques de courte durée d'action administrés aux posologies usuelles.
Propionate de fluticasone:
En conséquence, les symptômes et les exacerbations d'asthme sont diminués alors que les effets systémiques sont limités comparativement à l'administration de corticoïdes par voie générale.
5.2 Propriétés pharmacocinétiques
L’ administration concomitante de salmétérol et de propionate de fluticasone par voie inhalée ne modifie pas les paramètres pharmacocinétiques de chacun des principes actifs administrés séparément.
La pharmacocinétique de chaque constituant peut donc être considérée séparément.
Salmétérol:
Le salmétérol agissant localement au niveau pulmonaire, les taux plasmatiques ne sont pas corrélés à l’ effet thérapeutique.
De plus, peu de données sont disponibles sur la pharmacocinétique du salmétérol après administration par voie inhalée car les concentrations plasmatiques observées aux doses thérapeutiques sont très faibles (au maximum 200 picogrammes/ ml), et difficilement mesurables.
Propionate de fluticasone:
La biodisponibilité du propionate de fluticasone inhalé chez les volontaires sains varie approximativement entre 10 et 30% de la dose nominale selon le dispositif d’ inhalation utilisé.
Une moindre exposition systémique au propionate de fluticasone a été observée chez les patients asthmatiques.
Le reste de la dose peut être dégluti mais ne contribue qu’ en faible partie à l’ exposition systémique du fait d’ une faible solubilité aqueuse et d’ un important métabolisme de premier passage.
La biodisponibilité orale est ainsi inférieure à 1%.
L’ exposition systémique augmente de façon linéaire avec l’ augmentation de la dose inhalée.
L’ élimination du propionate de fluticasone est caractérisée par une forte clairance plasmatique (1150 ml/ min), un important volume de distribution à l’ état d’ équilibre (environ 300 litres) et une demi-vie terminale d’ environ 8 heures.
La liaison aux protéines plasmatiques est de 91%.
Le propionate de fluticasone est éliminé très rapidement de la circulation systémique.
Le produit est essentiellement métabolisé en un dérivé acide carboxylique inactif, par l’ isoenzyme CYP3A4 du cytochrome P450.
D’ autres métabolites non identifiés sont également trouvés dans les fécès.
EMEA/ CHMP/ 123439/ 2006/ FR
23/ 46
© EMEA 2007
Les résultats des études de sécurité menées chez l’ animal avec chacun des principes actifs ont révélé des effets en relation avec une exacerbation de l’ activité pharmacodynamique de chacun des produits.
Au cours des études de reproduction menées chez l’ animal, des malformations ont été observées après administration de glucocorticoïdes (fentes palatines, malformations osseuses).
Cependant, ces résultats expérimentaux observés chez l’ animal, ne semblent pas prédictifs d’ un effet malformatif chez l’ homme aux doses recommandées.
Les études menées chez l’ animal avec le xinafoate de salmétérol ont montré une toxicité embryofoetale seulement après exposition à de fortes doses.
Après administration concomitante des deux principes actifs, il a été observé chez des rats recevant des doses de glucocorticoïdes connues pour induire des anomalies, une augmentation de la fréquence d’ apparition de transposition de l’ artère ombilicale et d’ ossifications incomplètes au niveau de l’ occipital.
L’ expérimentation animale, menée en administration quotidienne pendant deux ans, n’ a pas mis en évidence d’ effet toxique du gaz propulseur, le norflurane, lorsqu’ il était administré à des doses nettement supérieures à celles qui peuvent être utilisées en thérapeutique.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Norflurane (HFA 134a).
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
1 an.
6.4 Précautions particulières de conservation
À conserver à une température ne dépassant pas 25°C.
La cartouche contient un liquide pressurisé.
La cartouche ne doit pas être percée, ni cassée ou brûlée même si celle -ci semble vide.
Comme pour la plupart des produits en flacon pressurisé, l’ effet thérapeutique peut être diminué quand la cartouche est froide.
6.5 Nature et contenu de l’ emballage extérieur
120 doses en flacon pressurisé (Aluminium) de 8 ml muni d’ une valve doseuse et d’ un embout buccal; boîte de 1, 3 ou 10.
Un compteur de doses est situé à l’ arrière de l’ inhalateur et indique le nombre de doses restantes.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Pas d'exigences particulières.
EMEA/ CHMP/ 123439/ 2006/ FR
24/ 46
© EMEA 2007
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
[Voir annexe I - A compléter au niveau national]
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
[A compléter au niveau national]
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
[A compléter au niveau national]
10.
DATE DE MISE A JOUR DU TEXTE
[A compléter au niveau national]
EMEA/ CHMP/ 123439/ 2006/ FR
25/ 46
© EMEA 2007
EMEA/ CHMP/ 123439/ 2006/ FR
26/ 46
© EMEA 2007
ETIQUETAGE
EMEA/ CHMP/ 123439/ 2006/ FR
27/ 46
© EMEA 2007
CARTON
1.
DENOMINATION DU MEDICAMENT
Seretide Evohaler et noms associés (voir Annexe I) 50/ 25 microgrammes/ dose, suspension pour inhalation en flacon pressurisé [Voir Annexe I - A compléter au niveau national]
Xinafoate de salmétérol et propionate de fluticasone.
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
25 microgrammes de salmétérol (sous forme de xinafoate) et 50 microgrammes de propionate de fluticasone par dose.
3.
LISTE DES EXCIPIENTS
Norflurane (HFA 134a).
4.
FORME PHARMACEUTIQUE ET CONTENU
Suspension pour inhalation en flacon pressurisé.
1 x 120 doses.
3 x 120 doses.
10 x 120 doses (usage hospitalier uniquement).
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Bien agiter avant utilisation.
Lire la notice avant utilisation.
Voie inhalée.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
EMEA/ CHMP/ 123439/ 2006/ FR 8.
DATE DE PEREMPTION
28/ 46
© EMEA 2007
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas + 25°C.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
Récipient sous pression.
Ne pas percer, casser ou brûler la cartouche même si celle -ci semble vide.
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
[Voir Annexe I - A compléter au niveau national]
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
[A compléter au niveau national]
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
[A compléter au niveau national]
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
EMEA/ CHMP/ 123439/ 2006/ FR MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS PRIMAIRES
29/ 46 CONDITIONNEMENTS
© EMEA 2007
ETIQUETAGE EVOHALER
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Seretide Evohaler et noms associés (voir Annexe I) 50/ 25 microgrammes/ dose, suspension pour inhalation en flacon pressurisé [Voir Annexe I – A compléter au niveau national]
Xinafoate de salmétérol et propionate de fluticasone.
Voie inhalée.
2.
MODE D’ ADMINISTRATION
Bien agiter avant utilisation.
Lire la notice avant utilisation.
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
120 doses
6.
AUTRES
EMEA/ CHMP/ 123439/ 2006/ FR
30/ 46
© EMEA 2007
CARTON
1.
DENOMINATION DU MEDICAMENT
Seretide Evohaler et noms associés (voir Annexe I) 125/ 25 microgrammes/ dose, suspension pour inhalation en flacon pressurisé [Voir Annexe I – A compléter au niveau national]
Xinafoate de salmétérol et propionate de fluticasone.
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
25 microgrammes de salmétérol (sous forme de xinafoate) et 125 microgrammes de propionate de fluticasone par dose.
3.
LISTE DES EXCIPIENTS
Norflurane (HFA 134a).
4.
FORME PHARMACEUTIQUE ET CONTENU
Suspension pour inhalation en flacon pressurisé.
1 x 120 doses.
3 x 120 doses.
10 x 120 doses (usage hospitalier uniquement).
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Bien agiter avant utilisation.
Lire la notice avant utilisation.
Voie inhalée.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
EMEA/ CHMP/ 123439/ 2006/ FR 8.
DATE DE PEREMPTION
31/ 46
© EMEA 2007
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas + 25°C.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
Récipient sous pression.
Ne pas percer, casser ou brûler la cartouche même si celle -ci semble vide.
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
[Voir Annexe I - A compléter au niveau national]
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
[A compléter au niveau national]
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
[A compléter au niveau national]
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
EMEA/ CHMP/ 123439/ 2006/ FR MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS PRIMAIRES
32/ 46 CONDITIONNEMENTS
© EMEA 2007
ETIQUETAGE EVOHALER
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Seretide Evohaler et noms associés (voir Annexe I) 125/ 25 microgrammes/ dose, suspension pour inhalation en flacon pressurisé [Voir Annexe I – A compléter au niveau national]
Xinafoate de salmétérol et propionate de fluticasone.
Voie inhalée.
2.
MODE D’ ADMINISTRATION
Bien agiter avant utilisation.
Lire la notice avant utilisation.
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
120 doses
6.
AUTRES
EMEA/ CHMP/ 123439/ 2006/ FR
33/ 46
© EMEA 2007
CARTON
1.
DENOMINATION DU MEDICAMENT
Seretide Evohaler et noms associés (voir Annexe I) 250/ 25 microgrammes/ dose, suspension pour inhalation en flacon pressurisé [Voir Annexe I – A compléter au niveau national]
Xinafoate de salmétérol et propionate de fluticasone.
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
25 microgrammes de salmétérol (sous forme de xinafoate) et 250 microgrammes de propionate de fluticasone par dose.
3.
LISTE DES EXCIPIENTS
Norflurane (HFA 134a).
4.
FORME PHARMACEUTIQUE ET CONTENU
Suspension pour inhalation en flacon pressurisé.
1 x 120 doses.
3 x 120 doses.
10 x 120 doses (usage hospitalier uniquement).
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Bien agiter avant utilisation.
Lire la notice avant utilisation.
Voie inhalée.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
EMEA/ CHMP/ 123439/ 2006/ FR 8.
DATE DE PEREMPTION
34/ 46
© EMEA 2007
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas + 25°C.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
Récipient sous pression.
Ne pas percer, casser ou brûler la cartouche même si celle -ci semble vide.
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
[Voir Annexe I - A compléter au niveau national]
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
[A compléter au niveau national]
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
[A compléter au niveau national]
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
EMEA/ CHMP/ 123439/ 2006/ FR MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS PRIMAIRES
35/ 46 CONDITIONNEMENTS
© EMEA 2007
ETIQUETAGE EVOHALER
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Seretide Evohaler et noms associés (voir Annexe I) 250/ 25 microgrammes/ dose, suspension pour inhalation en flacon pressurisé [Voir Annexe I – A compléter au niveau national]
Xinafoate de salmétérol et propionate de fluticasone.
Voie inhalée.
2.
MODE D’ ADMINISTRATION
Bien agiter avant utilisation.
Lire la notice avant utilisation.
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
120 doses
6.
AUTRES
EMEA/ CHMP/ 123439/ 2006/ FR
NOTICE
36/ 46
© EMEA 2007
EMEA/ CHMP/ 123439/ 2006/ FR
37/ 46
© EMEA 2007
INFORMATION DE L’ UTILISATEUR
Seretide Evohaler et noms associés (voir Annexe I) 50/ 25 microgrammes/ dose, suspension pour inhalation en flacon pressurisé Seretide Evohaler et noms associés (voir Annexe I) 125/ 25 microgrammes/ dose, suspension pour inhalation en flacon pressurisé Seretide Evohaler et noms associés (voir Annexe I) 250/ 25 microgrammes/ dose, suspension pour inhalation en flacon pressurisé [Voir Annexe I – A compléter au niveau national]
Xinafoate de salmétérol et propionate de fluticasone
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre
médecin ou à votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin.
Dans cette notice:
1.
Qu'est -ce que Seretide et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Seretide 3.
Comment prendre Seretide 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Seretide 6.
Informations supplémentaires
1.
QU'EST-CE QUE SERETIDE ET DANS QUEL CAS EST-IL UTILISE
Seretide vous est fourni dans un aérosol-doseur qui délivre votre médicament sous la forme d’ une suspension pressurisée pour inhalation.
Chaque bouffée délivre 25 microgrammes de xinafoate de salmétérol avec soit 50, 125 ou 250 microgrammes de propionate de fluticasone.
Le salmétérol appartient à un groupe de médicaments appelés bronchodilatateurs de longue durée d’ action (dont l’ effet peut durer pendant au moins 12 heures).
Il aide à garder les bronches (voies de circulation de l’ air dans les poumons) ouvertes afin d’ y faciliter l’ entrée et la sortie de l’ air.
Le propionate de fluticasone appartient à un groupe de médicaments appelés corticoïdes qui diminue l’ inflammation et l’ irritation dans les poumons.
Quand elle est utilisée régulièrement, l’ association du salmétérol et du propionate de fluticasone protège contre la survenue des crises d’ asthme.
C’ est pourquoi celle -ci doit être prise tous les jours comme indiqué par votre médecin.
Seretide ne correspond pas au traitement des crises d’ asthme (essoufflement et/ ou sifflement bronchique) pour lesquelles vous devez utiliser rapidement un médicament bronchodilatateur dit « de secours » d’ action rapide et de courte durée.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE SERETIDE
Ne prenez jamais SERETIDE Si vous êtes allergique (hypersensibilité) au xinafoate de salmétérol, au propionate de fluticasone ou à l’ autre constituant de ce médicament le norflurane (HFA 134a).
EMEA/ CHMP/ 123439/ 2006/ FR Faites attention avec SERETIDE
38/ 46
© EMEA 2007
Si vous prenez des doses élevées de Seretide sur une longue durée, un des principes actifs, le propionate de fluticasone, peut inhiber la production naturelle d’ hormones stéroïdiennes par les glandes surrénales.
Cela peut entraîner un amincissement de la trame osseuse, une cataracte (opacification du cristallin de l'oeil provoquant généralement une gêne visuelle), un glaucome (affection de l'oeil liée à une augmentation de la pression intraoculaire), une prise de poids, une modification du visage en forme de lune, une augmentation de la pression artérielle et un ralentissement de la croissance chez les enfants et adolescents.
Votre médecin vous suivra régulièrement si vous présentez l’ un de ces effets indésirables et s’ assurera que vous prenez la dose minimale de Seretide suffisante pour le contrôle de votre asthme.
Dans de très rares cas, certains effets indésirables peuvent apparaître si vous prenez des doses élevées de Seretide sur une longue durée et que vous arrêtez ou réduisez brutalement la prise de votre traitement.
Des effets indésirables peuvent aussi apparaître si vous avez une infection ou subissez un stress important (comme après un accident grave ou si vous subissez une intervention chirurgicale).
Ces effets incluent des douleurs gastriques, une fatigue, une perte d’ appétit, des nausées, une diarrhée, une perte de poids, des maux de tête ou une somnolence, des taux bas de potassium dans votre sang, une pression artérielle basse ou des convulsions.
Il se peut que votre médecin vous prescrive un traitement complémentaire par corticoïdes pendant la période où apparaissent ces effets indésirables.
Prise d'autres médicaments Si vous prenez ou avez pris récemment tout autre médicament, y compris ceux pour l’ asthme ou tout autre médicament obtenu sans ordonnance, parlez -en à votre médecin.
Dans certains cas, Seretide peut ne pas être adapté à la prise simultanée d’ autres médicaments.
Informez votre médecin si vous avez été récemment traité par des corticoïdes (par voie orale ou injectable) afin que le traitement envisagé soit adapté en conséquence pour diminuer le risque de dysfonctionnement de vos glandes surrénales.
Sauf en cas de prescription par votre médecin, Seretide ne doit pas être pris avec les médicaments contenant des bêta-bloquants (tels que aténolol, propanolol, sotalol).
Certains traitements antiviraux ou antifongiques (tels que les médicaments contenant du ritonavir, du kétoconazole et de l’ itraconazole) peuvent augmenter le taux de propionate de fluticasone dans votre organisme et par conséquent augmenter le risque d’ avoir des effets indésirables.
Prenez l’ avis de votre médecin avant d’ associer ces traitements.
Grossesse et allaitement Si vous êtes enceinte ou que vous allaitez, demandez l’ avis de votre médecin avant de prendre Seretide.
Le médecin évaluera si vous pouvez prendre Seretide durant cette période.
Conduite de véhicules et utilisation de machines Il est peu probable que les effets indésirables associés à Seretide affectent la capacité à conduire un véhicule ou à utiliser une machine.
3.
COMMENT PRENDRE SERETIDE
Posologie Il est très important que vous preniez Seretide tous les jours comme indiqué, jusqu’ à ce que votre médecin vous dise d’ arrêter.
EMEA/ CHMP/ 123439/ 2006/ FR
39/ 46
© EMEA 2007
Deux inhalations deux fois par jour Seretide Evohaler 250/ 25 ………….
Deux inhalations deux fois par jour
L’ utilisation de ce médicament n’ est pas recommandée chez les enfants de moins de 4 ans.
Le médecin vous prescrira le plus faible dosage de Seretide Evohaler pouvant contrôler vos symptômes.
Si vos symptômes sont bien contrôlés en utilisant Seretide Evohaler deux fois par jour, votre médecin peut décider de réduire votre dose à une prise par jour.
Cela peut correspondre aussi bien à une prise le soir si vous avez des symptômes pendant la nuit, qu’ à une prise le matin si vous avez des symptômes pendant la journée.
Il est très important de suivre les indications données par votre médecin tel que le nombre de bouffées à inhaler ou l’ intervalle de temps entre chaque prise de votre médicament.
Une chambre d’ inhalation pourra être utilisée pour faciliter la prise de Seretide, en particulier chez les jeunes enfants, si vous ou votre enfant avez des difficultés à synchroniser l’ inspiration par la bouche avec la pression sur la cartouche qui libére une bouffée du médicament.
Si la gêne respiratoire ou les sifflements bronchiques augmentent après la prise de Seretide, arrêtez immédiatement de l’ utiliser et consultez votre médecin le plus rapidement possible pour qu’ il puisse réévaluer avec vous le traitement.
Si votre asthme s’ aggrave ou n’ est pas correctement contrôlé (par exemple: si les sifflements bronchiques augmentent ou si vous avez plus souvent besoin d’ utiliser votre traitement bronchodilatateur de secours), n’ augmentez pas systématiquement le nombre de bouffées de Seretide que vous prenez mais consultez votre médecin rapidement afin qu’ il réévalue votre état de santé et le traitement dont vous avez besoin.
N’ utilisez pas Seretide pour traiter une crise d’ asthme (essoufflement et/ ou sifflement bronchique) car ce traitement n’ apporte pas un soulagement immédiat.
Dans ce cas, vous devez utiliser votre traitement « de secours » d’ action rapide et de courte durée (comme le salbutamol) que vous devez toujours avoir sur vous en cas de besoin.
Faites attention à ne pas confondre votre dispositif d’ inhalation de Seretide avec celui de votre traitement « de secours ».
Instructions pour le bon usage Votre médecin, votre infirmie(è)r(e) ou votre pharmacien devront vous indiquer comment bien utiliser votre dispositif d’ inhalation.
EMEA/ CHMP/ 123439/ 2006/ FR
40/ 46
© EMEA 2007
La cartouche est munie d’ un compteur de doses vous indiquant le nombre de doses restantes dans le dispositif.
Le nombre de doses restantes sera visible au travers d’ une fenêtre située à l’ arrière de l’ applicateur en plastique.
Pressez doucement les côtés du capuchon et tirez -le.
Si votre dispositif n’ a pas été utilisé depuis une semaine ou plus, retirez le capuchon de l’ embout buccal, agitez bien l’ appareil et libérez deux bouffées de produit dans l’ air.
Utilisation du dispositif:
Il est important de commencer a respirer le plus lentement possible juste avant d’ utiliser le dispositif:
1.
Vous devez vous tenir debout ou assis durant l’ utilisation de l’ appareil.
2.
Pour retirer le capuchon de l’ embout buccal, tenir le dispositif par les côtés entre le pouce et l’ index, pressez doucement les côtés du capuchon et tirez -le.
Vérifiez l’ intérieur et l’ extérieur de l’ embout buccal afin de vous assurer que celui -ci est propre et ne contient pas de corps étranger.
3.
Agitez l’ appareil avant utilisation.
EMEA/ CHMP/ 123439/ 2006/ FR
41/ 46
© EMEA 2007
5.
Placez l’ embout buccal dans votre bouche entre les dents et fermez les lèvres autour.
Ne mordez pas l’ embout buccal.
6.
Juste après avoir commencé à inspirer par la bouche à travers le dispositif, appuyez vers le bas sur le haut de l’ appareil pour libérer une bouffée, tout en inspirant régulièrement et profondément.
7.
Pendant que vous retenez votre respiration, retirez le dispositif de votre bouche et vos doigts du haut de l’ appareil.
Continuez à retenir votre respiration durant quelques secondes, autant que vous le pouvez.
8.
Afin d’ éviter l’ apparition d’ une candidose ou d’ une voix rauque rincez votre bouche à l’ eau en la recrachant ensuite.
9.
Si votre médecin vous a prescrit deux bouffées, attendez environ 30 secondes avant de prendre une seconde bouffée en répétant les étapes 3 à 8.
10.
Après utilisation, remettez toujours immédiatement le capuchon en place pour protéger l’ embout buccal de la poussière.
Replacez le capuchon en appuyant fermement jusqu’ à entendre un « clic » indiquant que celui -ci est fixé convenablement.
Vous devez envisager le renouvellement de votre médicament lorsque le compteur affiche le nombre 020.
Arrêtez d’ utiliser l’ appareil quand le compteur affiche 000.
N’ essayez jamais de modifier les chiffres sur le compteur de doses ou de détacher le compteur de la cartouche métallique.
Nettoyage du dispositif:
Pour son bon fonctionnement, le dispositif doit être nettoyé au moins une fois par semaine.
Comment nettoyer le dispositif:
- Retirez le capuchon de l’ embout buccal.
- Ne séparez pas la cartouche de l’ applicateur en plastique durant le nettoyage ni à aucun
- Essuyez l’ intérieur et l’ extérieur de l’ embout buccal et l’ applicateur plastique avec un tissu
- Remettez le capuchon sur l’ embout buccal.
Ne pas plonger la cartouche métallique dans l’ eau.
Si vous avez pris plus de SERETIDE que vous n’ auriez dû Il est important de prendre Seretide comme votre médecin vous l’ a recommandé.
Des doses trop élevées peuvent entraîner une diminution de la production d’ hormones stéroïdiennes par les glandes surrénales.
Ces effets disparaissent généralement à la poursuite du traitement, cependant, si vous prenez des doses plus importantes sur une longue période, vous devez consulter votre médecin ou votre pharmacien.
Si vous oubliez de prendre SERETIDE Si vous oubliez de prendre votre médicament, prenez la dose suivante à l’ heure habituelle.
Ne prenez pas de dose double pour compenser la dose simple que vous avez oublié de prendre.
Il est très important que vous preniez Seretide tous les jours comme indiqué par votre médecin, jusqu’ à ce qu’ il juge que votre état permet l’ arrêt du traitement.
N’ arrêtez pas de prendre Seretide subitement, car cela peut entraîner une réapparition des symptômes d’ asthme, ou peut avoir quelques conséquences d’ ordre surrénalien.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Seretide est susceptible d'avoir des effets indésirables, bien que tous n’ y soient pas sujets.
Afin de prévenir l’ apparition d’ effets indésirables, votre médecin devra s’ assurer que vous utilisez la dose la plus faible possible contrôlant votre asthme.
Les effets suivants ont été rapportés chez des personnes traitées par Seretide.
Effets très fréquents: plus d’ une personne sur 10 prenant ce médicament est susceptible d’ avoir ces effets indésirables.
- Maux de tête, bien que cet effet indésirable diminue généralement à la poursuite du traitement.
Effets fréquents: entre 1 personne sur 10 et 1 sur 100 prenant ce médicament est susceptible d’ avoir ces effets indésirables.
- Candidose de la bouche et de la gorge (plaques jaune-crème, douloureuses et irritées).
Irritations
de la langue, de la gorge et voix rauque.
Vous rincer la bouche avec de l’ eau et la cracher immédiatement après chaque prise peut permettre d’ éviter ces effets.
Votre médecin peut vous prescrire un traitement antifongique additionnel pour soigner la candidose.
- Tremblements et rythme cardiaque rapide ou irrégulier (palpitations).
Cela est généralement
sans gravité et diminue à la poursuite du traitement.
- Crampes musculaires.
Effets peu fréquents: entre 1 personne sur 100 et 1 sur 1000 prenant ce médicament est susceptible d’ avoir ces effets indésirables.
- Eruptions cutanées à type d’ urticaire.
- Allergie avec démangeaison, gonflement au niveau du visage, des lèvres, de la langue ou de la
EMEA/ CHMP/ 123439/ 2006/ FR
44/ 46
© EMEA 2007
- Irrégularité du rythme cardiaque (arythmies).
Prévenez votre médecin, mais il n’ y a pas lieu
d’ interrompre systématiquement votre traitement sauf si votre médecin vous l’ indique.
- Augmentation du taux de sucre (glucose) dans votre sang (hyperglycémie).
Si vous avez du
diabète, des contrôles plus fréquents de votre taux de sucre dans le sang et un ajustement possible de votre traitement anti-diabétique peuvent être nécessaires.
- Anxiété, troubles du sommeil et modifications du comportement, tel qu’ activité et irritabilité
inhabituelles (principalement chez les enfants).
- Aggravation de la gêne respiratoire ou des sifflements bronchiques (bronchospasme)
immédiatement après la prise de Seretide.
- Douleurs et inflammations des articulations, douleurs musculaires.
Si vous remarquez des effets indésirables non mentionnés dans cette notice ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien.
5 COMMENT CONSERVER SERETIDE
Tenir hors de la portée et de la vue des enfants.
À conserver à une température ne dépassant pas + 25°C.
Ne conservez pas Seretide Evohaler dans un endroit trop froid, car votre médicament risquerait de ne pas être efficace.
La cartouche métallique contient un liquide pressurisé.
Ne pas percer, cassez ou brûlez la cartouche même si celle -ci semble vide.
Ne pas utiliser Seretide après la date de péremption mentionnée sur l’ étiquette et sur la boîte.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient SERETIDE
fluticasone (50, 125 ou 250 microgrammes).
Suspension pour inhalation en flacon pressurisé.
La cartouche contient une suspension pour inhalation blanche à blanchâtre.
EMEA/ CHMP/ 123439/ 2006/ FR
45/ 46
© EMEA 2007
Titulaire de l'autorisation de mise sur le marché et fabricant
Titulaire de l'autorisation de mise sur le marché:
[A compléter au niveau national]
Fabricant:
Tel: +33 2 3223 5500 Fax: +33 2 3223 5558
Ce médicament est autorisé dans les Etats membres de l'Espace Economique Européen sous les noms suivants:
Autriche Belgique Danemark Finlande France Allemagne Grèce Islande Irlande Italie Luxembourg Pays-Bas Portugal Espagne Suède Royaume-Uni
Seretide Dosieraerosol Seretide Seretide Seretide Evohaler Seretide atmadisc Seretide Inhaler Seretide Seretide Evohaler Seretide Seretide Seretide Seretaide Inalador Seretide Seretide Evohaler Seretide Evohaler
La dernière date à laquelle cette notice a été approuvée est {MM/ AAAA}.
[A compléter au niveau national]
Des informations détaillées sur ce médicament sont disponibles sur le site internet de {Nom de l’ état membre/ Agence}
EMEA/ CHMP/ 123439/ 2006/ FR
46/ 46
© EMEA 2007
European Medicines Agency
Le 4 juillet 2006 EMEA/ 306351/ 2006
COMITÉ DES MÉDICAMENTS À USAGE HUMAIN (CHMP)
DONNÉES RÉCAPITULATIVES RELATIVES À UN AVIS DE SAISINE CONFORMÉMENT À L’ ARTICLE 6, PARAGRAPHE 13, DU RÈGLEMENT (CE) N°1084/ 2003 DE LA COMMISSION POUR
SERETIDE EVOHALER et dénominations associées (voir annexe I)
Dénomination commune internationale (DCI): salmétérol / fluticasone
Il est utilisé dans le traitement normal de l’ asthme quand l’ utilisation d’ un traitement en association (bêta-2-agoniste à longue durée d’ action et corticostéroïde inhalé) est approprié: - patients dont l’ asthme est insuffisamment contrôlé par des corticostéroïdes inhalés et par un bêta-2-agoniste à courte durée d’ action « au besoin » ou patients dont l’ asthme est déjà suffisamment contrôlé par un corticostéroïde inhalé et un bêta-2-agoniste à longue durée d’ action.
Seretide Evohaler, et dénominations associées, est approuvé dans plusieurs États membres de l’ UE par la procédure de reconnaissance mutuelle (PRM).
L'État membre de référence (EMR) pour cette PRM est le Royaume-Uni, et l’ Autriche, la Belgique, le Danemark, la Finlande, la France, la Grèce, l’ Allemagne, l’ Italie, l’ Irlande, l’ Islande, le Luxembourg, les Pays-Bas, le Portugal, l’ Espagne et la Suède sont les États membres concernés (EMC).
Les titulaires de l’ autorisation de mise sur le marché ont déposé une demande de modification de type II par procédure de reconnaissance mutuelle en juillet 2004 afin d’ élargir l’ indication pour inclure le traitement d’ entretien initial par cette association à doses fixes chez les patients atteints d’ asthme chronique persistant.
L’ EMR et les EMC ont estimé que le rapport bénéfice-risque était défavorable pour l’ indication dans le traitement d’ entretien initial et ont, dès lors, rejeté la demande de modification de type II.
Le 12 août 2005, les titulaires de l’ autorisation de mise sur le marché ont saisi l’ EMEA au titre de l’ article 6, paragraphe 13, du règlement (CE) n° 1084/ 2003 de la Commission.
Sur la base des motifs de la saisine, le point que le CHMP devait examiner consistait à déterminer s’ il est approprié d’ inclure le traitement d’ entretien initial par l’ association à doses fixes de salmétérol et de propionate de fluticasone chez tous les patients atteints d’ asthme chronique persistant.
La procédure de saisine a débuté le 19 septembre 2005.
Le rapporteur et le co-rapporteur désignés étaient, respectivement, le Dr D Lyons et le Dr G.
Calvo Rojas.
Des informations complémentaires ont été fournies par les titulaires de l’ autorisation de mise sur le marché le 3 février 2006 et des explications écrites ont été données le 30 mars 2006.
Sur la base de l’ évaluation des données disponibles et des rapports d’ évaluation du rapporteur, le CHMP a adopté un avis, le 27 avril 2006, recommandant la modification des termes des autorisations de mise sur le marché, avec modifications du résumé des caractéristiques du produit, de l’ étiquetage et de la notice.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
Les conclusions scientifiques sont présentées à l’ annexe II et le résumé modifié des caractéristiques du produit, de l’ étiquetage et de la notice, à l’ annexe III.
Les autorités compétentes des États membres continueront à procéder à un réexamen régulier du produit.
©EMEA 2007 EMEA/ 306351/ 2006
Page 2/ 2
ANNEXE I
LISTE REPRENANT LES NOMS, LES FORMES PHARMACEUTIQUES, LE DOSAGE DES MÉDICAMENTS, LA VOIE D'ADMINISTRATION, LES DEMANDEURS / LES TITULAIRES DE L'AUTORISATION DE MISE SUR LE MARCHÉ DANS LES ÉTATS MEMBRES
1 État membre
Titulaire de l'autorisation de mise sur le marché
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administratio n
Contenu (Concentration)
Merck Sharp & Dohme
Singulair 4 mg –
4 mg
Comprimés à
Voie Orale
4 mg
Autriche
GmbH Donau-City-Straße 6 1220 Vienne Autriche
Kautabletten für Kleinkinder
croquer
Belgique
Merck Sherp & Dohme Chaussée de Waterloo 1135 B-1180 Bruxelles Belgique
Singulair 4 mg
Comprimés à croquer
Voie Orale
4 mg
Bulgarie
Merck Sharp and Dohme Bulgaria EOOD 55, Nikola Vaptzarov blvd.
EXPO 2000, east wing, sectors B1 & B2, 1st fl.
1407 Sofia Bulgarie
Singulair 4 mg
Granules
Voie Orale
Bulgarie
Merck Sharp and Dohme Bulgaria EOOD 55, Nikola Vaptzarov blvd.
EXPO 2000, east wing, sectors B1 & B2, 1st fl.
1407 Sofia Bulgarie
Singulair 4 mg
Comprimés à croquer
Voie Orale
4 mg
Chypre
Merck Sharp & Dohme B. V., Postbox 581, Waarderweg 39, NL-2031 BN, Haarlem Pays-Bas
SINGULAIR 4 mg
Granules
Voie Orale
Chypre
Merck Sharp & Dohme B. V., Postbox 581, Waarderweg 39, NL-2031 BN, Haarlem Pays-Bas
SINGULAIR PAEDIATRIC 4 mg
Comprimés à croquer
Voie Orale
4 mg
2 État membre
Titulaire de l'autorisation de mise sur le marché
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administratio n
Contenu (Concentration)
République
Merck Sharp & Dohme B. V.,
SINGULAIR 4 Mini
4 mg
Comprimés à
Voie Orale
4 mg
croquer
Merck Sharp & Dohme B. V., Postbox 581, Waarderweg 39, NL-2031 BN, Haarlem Pays Bas
Singulair
4 mg
Comprimés à croquer
Voie Orale
4 mg
Estonie
Merck Sharp & Dohme OÜ Peterburi tee 46 11415 Tallinn Estonie
Singulair Mini 4mg
4 mg
Granules
Voie Orale
Estonie
Merck Sharp & Dohme OÜ Peterburi tee 46 11415 Tallinn Estonie
Singulair 4mg
4 mg
Comprimés à croquer
Voie Orale
4 mg
Finlande
Merck Sharp & Dohme B. V.
Waarderweg 39 P. O. BOX 581 2031 BN Haarlem Pays-Bas
Singulair
4 mg
Granules
Voie Orale
Finlande
Merck Sharp & Dohme B. V., Postbox 581, Waarderweg 39, NL-2031 BN, Haarlem, Pays-Bas
Singulair
4 mg
Comprimés à croquer
Voie Orale
4 mg
Allemagne
Dieckmann Arzneimittel GmbH, Lindenplatz 1 85540 Haar Allemagne
Singulair mini 4 mg Granulat 4 mg
Granules
Voie Orale
3 État membre
Titulaire de l'autorisation de mise sur le marché
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administratio n
Contenu (Concentration)
Allemagne
Dieckmann Arzneimittel GmbH, Lindenplatz 1 85540 Haar Allemagne
SINGULAIR mini 4 mg Kautabletten
4 mg
Comprimés à croquer
Voie Orale
4 mg
Grèce
VIANEX A. E.
Singulair
4 mg
Granules
Voie Orale
Tatoiou Street, Nea Erythrea, 146 71, Grèce
Singulair
4 mg
Comprimés à croquer
Voie Orale
4 mg
Hongrie
MSD Magyarország Kft.
1123 Budapest, Alkotás u.
50., Hongrie
Singulair
4 mg
Comprimés à croquer
Voie Orale
4 mg
Islande
Merck Sharp & Dohme B. V., Postbox 581, Waarderweg 39, NL-2031 BN, Haarlem Pays-Bas
Singulair
4 mg
Granules
Voie Orale
Merck Sharp & Dohme B. V., Postbox 581, Waarderweg 39, NL-2031 BN, Haarlem Pays-Bas
Singulair
4 mg
Comprimés à croquer
Voie Orale
4 mg
Irlande
Merck Sharp & Dohme Ltd; Hertford Road, Hoddesdon, Hertfordshire EN119BU, Royaume Uni
Singulair Paediatric
4 mg
Granules
Voie Orale
Irlande
Merck Sharp & Dohme Ltd; Hertford Road, Hoddesdon, Hertfordshire EN119BU Royaume Uni
Singulair Paediatric
4 mg
Comprimés à corquer
Voie Orale
4 mg
4 État membre
Titulaire de l'autorisation de mise sur le marché
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administratio n
Contenu (Concentration)
Italie
Merck Sharp E Dohme (Italia) S. p. A.
Via G.
Fabbroni, 6 00191 Rome Italie
SINGULAIR
4 mg
Granules
Voie Orale
Italie
Istituto Gentili S. p. A Via B.
Croce, 37 56125 Pise Italie
MONTEGEN
4 mg
Granules
Voie Orale
Italie
Merck Sharp E Dohme (Italia) S. p. A.
Via G.
Fabbroni, 6 00191 Rome Italie
SINGULAIR
4 mg
Comprimés à croquer
Voie Orale
4 mg
Italie
Istituto Gentili S. p. A Via B.
Croce, 37 56125 Pise Italie
MONTEGEN
4 mg
Comprimés à croquer
Voie Orale
4 mg
Lettonie
SIA « Merck Sharp & Dohme Latvija » Skanstes 13, second floor, LV- 1013, Riga Lettonie
Singulair mini 4 mg granulas
4 mg
Granules
Voie Orale
Lettonie
SIA « Merck Sharp & Dohme Latvija » Skanstes 13, second floor, LV- 1013, Riga Latvia
Singulair 4mg košļā jamā s tabletes
4 mg
Comprimés à croquer
Voie Orale
4 mg
Lituanie
“ Merck Sharp & Dohme”, UAB, Kestucio str.
59/ 27 LT-08124 Vilnius Lituanie
SINGULAIR MINI
4 mg
Granules
Voie Orale
5 État membre
Titulaire de l'autorisation de mise sur le marché
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administratio n
Contenu (Concentration)
Lituanie
“ Merck Sharp & Dohme”, UAB, Kestucio str.
59/ 27 LT-08124 Vilnius Lituanie
SINGULAIR
4 mg
Comprimés à croquer
Voie Orale
4 mg
Luxembourg
Merck Sherp & Dohme Chaussée de Waterloo 1135 B-1180 Bruxelles Belgique
SINGULAIR MINI
4 mg
Granules
Voie Orale
Luxembourg
Merck Sharp & Dohme B. V.
Chaussée de Waterloo 1135 B- 1180 Bruxelles Belgique
SINGULAIR
4 mg
Comprimés à croquer
Voie Orale
4 mg
Malte
Merck Sharp & Dohme Hertfordshire Road, Hoddesdon, Hertfordshire, EN11 9BU Royaume Uni
Singulair Paediatric 4mg Granules
4 mg
Granules
Voie Orale
Malte
Merck Sharp & Dohme Hertfordshire Road, Hoddesdon, Hertfordshire, EN11 9BU Royaume Uni
Singulair Paediatric 4mg
4 mg
Comprimés à croquer
Voie Orale
4 mg
Pays-Bas
Merck Sharp & Dohme B. V., Postbox 581, Waarderweg 39, NL-2031 BN, Haarlem, Pays-Bas
Singulair Kleuter
4 mg
Comprimés à croquer
Voie Orale
4 mg
Norvège
Merck Sharp & Dohme B. V., Postbox 581, Waarderweg 39, NL-2031 BN, Haarlem Pays-Bas
Singulair
4 mg
Granules
Voie Orale
6 État membre
Titulaire de l'autorisation de mise sur le marché
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administratio n
Contenu (Concentration)
Norvège
Merck Sharp & Dohme B. V., Postbox 581, Waarderweg 39, NL-2031 BN, Haarlem Pays-Bas
Singulair
4 mg
Comprimés à croquer
Voie Orale
4 mg
Pologne
MSD Polska Sp. z o. o. ul.
Chł odna 51 00-867 Varsovie Pologne
SINGULAIR 4
4 mg
Comprimés à croquer
Voie Orale
4 mg
Portugal
Merck Sharp & Dohme, Lda.
Quinta da Fonte - Edifício Vasco da Gama, 19 - Porto Salvo P. O.
Box 214 2770-192 Paço d 'Arcos Portugal
Singulair Infantil Granulado
4 mg
4 mg
Granules
Voie Orale
Portugal
Merck Sharp & Dohme, Lda.
Quinta da Fonte - Edifício Vasco da Gama, 19 - Porto Salvo P. O.
Box 214 2770-192 Paço d 'Arcos Portugal
Singulair Infantil
4 mg
Comprimés à croquer
Voie Orale
4 mg
Roumanie
MERCK SHARP & DOHME ROMANIA S. R. L.
Bucharest Business Park Ş os.
Bucureş ti-Ploieş ti, nr.
1A, Corp clă dire C1, Etaj 3, Sector 1, Bucarest Roumanie
SINGULAIR, granule, 4 mg/ plic
4 mg
Granules
Voie Orale
7 État membre
Titulaire de l'autorisation de mise sur le marché
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administratio n
Contenu (Concentration)
Roumanie
MERCK SHARP & DOHME ROMANIA S. R. L.
Bucharest Business Park Ş os.
Bucureş ti-Ploieş ti, nr.1A, Corp clă dire C1, Etaj 3, Sector 1, Bucarest Roumanie
SINGULAIR 4 mg, comprimate masticabile
4 mg
Comprimés à croquer
Voie Orale
4 mg
Slovénie
Merck Sharp & Dohme, Smartinska 140, SI-1000 Ljubljana Slovénie
Singulair 4 mg zrnca
4 mg
Granules
Voie Orale
Slovénie
Merck Sharp & Dohme, Smartinska 140, SI-1000 Ljubljana Slovénie
Singulair 4 mg zvecljive tablete
4 mg
Comprimés à croquer
Voie Orale
4 mg
Slovaquie
Merck Sharp & Dohme B. V.
Waarderweg 39, 2031 BN Haarlem P. O.
Box 581, 2003 PC Haarlem Pays-Bas
SINGULAIR 4 mg
4 mg
Comprimés à croquer
Voie Orale
4 mg
Espagne
Merck Sharp and Dohme de España, SA Josefa Valcarcel, 38 28027 – Madrid Espagne
Singulair 4 mg granulado
4 mg
Granules
Voie Orale
Espagne
Merck Sharp and Dohme de España, SA Josefa Valcarcel, 38 28027- Madrid Espagne
Singulair 4 mg comprimidos masticables
4 mg
Comprimés à croquer
Voie Orale
4 mg
8 État membre
Titulaire de l'autorisation de mise sur le marché
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administratio n
Contenu (Concentration)
Suède
Merck Sharp & Dohme B. V., Postbox 581, Waarderweg 39, NL-2031 BN, Haarlem Pays-Bas
Singulair
4 mg
Granules
Voie Orale
Suède
Merck Sharp & Dohme B. V., Postbox 581, Waarderweg 39, NL-2031 BN, Haarlem Pays-Bas
Singulair
4 mg
4 mg
Granules
Voie Orale
Royaume Uni
Merck Sharp & Dohme Limited Hertford Road, Hoddesdon, Hertfordshire EN11 9BU, Royaume Uni
Singulair Paediatric 4mg Chewable Tablets
4 mg
Comprimés à croquer
Voie Orale
4 mg
9 ANNEXE II
CONCLUSIONS SCIENTIFIQUES ET MOTIFS DE LA MODIFICATION DES RESUMES DES CARACTERISTIQUES DU PRODUIT, DE L’ ETIQUETAGE ET DE LA NOTICE
10 CONCLUSIONS SCIENTIFIQUES
RÉSUMÉ GÉNÉRAL DE L’ ÉVALUATION SCIENTIFIQUE DE SINGULAIR ET DENOMINATIONS ASSOCIEES (VOIR ANNEXE I)
La présente procédure de saisine visait à harmoniser l’ information produit concernant Singulair 4 mg comprimés à croquer et 4 mg granulés pour administration par voie orale, pour les indications ayant déjà été approuvées pour les enfants âgés de 2 à 5 ans et de 6 mois à 2 ans par des procédures de reconnaissance mutuelle (PRM), pour lesquelles la Finlande était l’ État membre de référence.
Simultanément, le titulaire de l’ autorisation de mise sur le marché a mis à jour le module 3 pour le mettre au format CTD (dossier technique commun), dans le cadre de la présente procédure de saisine.
Il s’ agit d’ un antagoniste récepteur du leucotriène 1.
Le montélukast sodique est utilisé comme traitement d’ appoint (simultanément avec des stéroïdes inhalés) et pour la prévention de la bronchoconstriction induite par l’ effort.
Des formulations à usage pédiatrique, 4 mg comprimés à croquer et 4 mg granulés pour administration par voie orale, sont disponibles depuis 2000 et 2002 respectivement.
Depuis 2002, les indications de la PRM incluent également la monothérapie des formulations pédiatriques 4 mg pour le traitement de l’ asthme léger dans des cas exceptionnels, c’ est-à-dire lorsque les corticostéroïdes inhalés ne peuvent être utilisés.
Singulair 4 mg comprimés à croquer est disponible dans tous les États membres actuels (ainsi qu’ en Islande et en Norvège) sauf en France, depuis l’ autorisation octroyée par la PRM en 2000.
Singulair 4 mg granulés pour administration par voie orale a été approuvé par 16 États membres (pas par l’ Autriche, la Belgique, le Danemark, la France, la Hongrie, les Pays-Bas, la Pologne, la République slovaque, la République tchèque) par la PRM de 2002.
L’ Islande et la Norvège ont également octroyé une autorisation de mise sur le marché pour cette formulation.
Qualité Le titulaire de l’ autorisation de mise sur le marché a présenté des modules 3 harmonisés au format CTD pour Singulair 4 mg granulés et 4 mg comprimés à croquer.
De plus, le titulaire de l’ autorisation de mise sur le marché a soumis une proposition de paragraphes chimico-pharmaceutiques harmonisés pour le résumé des caractéristiques du produit (RCP) et la notice.
Harmonisation du RCP Le titulaire de l’ autorisation de mise sur le marché a choisi les paragraphes qui présentaient des divergences majeures et qui faisaient l’ objet de l’ harmonisation par la procédure de saisine.
Tous les autres paragraphes des RCP seront harmonisés tels qu’ ils ont été approuvés par la PRM.
Les paragraphes suivants des RCP ont été présentés pour harmonisation:
4.1 Indications thérapeutiques, 4.2 Posologie et mode d’ administration, 4.3 Contre-indications, 4.4 Mises en garde spéciales et précautions particulières d’ emploi, 4.8 Effets indésirables et 6.3 Durée de conservation.
Les RCP proposés par le titulaire de l’ autorisation de mise sur le marché étaient ceux qui ont été approuvés par la PRM dans les « anciens » États membres et en République de Chypre, ainsi qu’ en Islande.
Les indications figurant dans ces RCP sont les plus restrictives de celles approuvées dans les États membres de l’ Union européenne (UE) et sont autorisées dans la plupart des pays.
Par ailleurs, la dernière procédure de modification a été finalisée le 10 septembre 2007 et les RCP qui ont été approuvés alors sont dans le même esprit que les propositions du titulaire de l’ autorisation de mise sur le marché faites dans la présente saisine.
Efficacité clinique: utilisation en traitement d’ appoint Singulair est indiqué pour le traitement de l’ asthme comme thérapie d’ appoint chez les patients âgés de 6 mois à 5 ans souffrant d’ asthme persistant léger à modéré insuffisamment contrôlé par des
Le demandeur/ titulaire de l’ autorisation de mise sur le marché a fourni une documentation à l’ appui de cette indication de 4 mg granulés pour administration par voie orale chez les enfants âgés de 6 mois à 2 ans, basée sur les données pharmacocinétiques PN 136/ 138, les données PN 176 étayant la sécurité d’ emploi, ainsi que sur l’ extrapolation de l’ efficacité à ce groupe d’ âge de l’ efficacité démontrée chez des enfants plus âgés (2 à 5 ans, 6 à 14 ans), conformément aux lignes directrices du document ICH E11.
D’ autres rapports sur l’ efficacité issus de deux études cliniques (P176 et P072-02, réalisées en double aveugle, randomisées contre placebo, en groupes parallèles) ont été présentés pour les deux formulations 4 mg granulés pour administration par voie orale et comprimés à croquer.
Le montélukast s’ est avéré améliorer les variables de l’ asthme, par comparaison au placebo.
L’ effet du montélukast sur l’ asthme était modeste, mais constant sur l’ ensemble de l’ éventail de variables et analogue aux résultats obtenus dans le cadre d’ études menées chez des adultes et d’ autres enfants.
Le demandeur/ titulaire de l’ autorisation de mise sur le marché a également fait référence à une demande originale concernant le comprimé pelliculé de 10 mg et le comprimé à croquer de 5 mg, qui présente les résultats de deux études cliniques contre placebo incluant plus de 1 600 patients adultes souffrant d’ asthme léger à modéré.
Le montélukast (10 mg une fois par jour au coucher) s’ est avéré améliorer les fonctions respiratoires, réduire les symptômes de l’ asthme et l’ utilisation de β -agonistes, et améliorer la qualité de vie par comparaison au placebo.
Dans trois études contrôlées contre un traitement actif réalisées chez près de 1 000 patients adultes souffrant d’ asthme léger à modéré, l’ effet du montélukast (10 mg une fois par jour) s’ est avéré meilleur que celui obtenu avec le placebo, mais moins que celui obtenu avec le dipropionate de béclométasone (400 µg/ jour).
Le demandeur/ titulaire de l’ autorisation de mise sur le marché a également fait référence à une demande originale concernant le comprimé à croquer de 5 mg présentant les résultats d’ une étude menées chez 336 patients pédiatriques (âgés de 6 à 14 ans).
Le montélukast (5 mg une fois par jour) s’ est avéré exercer un effet anti-asthmatique plus intense que l’ effet obtenu avec le placebo.
Cependant, il n’ y avait pas de données issues d’ études comparant le montélukast à des traitements actifs chez les patients pédiatriques.
Les données d’ efficacité obtenues chez des enfants âgés de 6 mois à 2 ans n’ étant pas considérées comme très solides, le comité des médicaments à usage humain (CHMP) a requis que le demandeur/ titulaire de l’ autorisation de mise sur le marché donne des instructions plus détaillées dans le paragraphe 4.2 sur la manière dont l’ effet du traitement doit être surveillé et évalué.
La révision ci- après du paragraphe 4.2 du RCP de Singulair 4 mg granulés pour administration par voie orale a finalement été acceptée:
Les données d’ efficacité issues d’ essais cliniques menés chez des patients pédiatriques âgés de 6 mois à 2 ans présentant un asthme persistant sont limitées.
Les patients doivent être évalués après 2 à 4 semaines quant à leur réponse au montélukast.
Le traitement doit être interrompu si une absence de réponse est observée.
Par la suite, le paragraphe 4.4 du RCP de Singulair 4 mg granulés pour administration par voie orale a été révisé pour inclure les termes suivants:
Le diagnostic de l’ asthme persistant chez de très jeunes enfants (6 mois à 2 ans) doit être posé par un pédiatre ou un pneumologue.
À la suite de minutieuses délibérations, le CHMP a estimé que les données cliniques présentées à l’ appui du traitement d’ appoint chez de très jeunes enfants sont suffisantes pour une autorisation, compte tenu que cette formulation a été approuvée pour une utilisation chez des enfants âgés de 6 mois à 2 ans dans près de 52 pays, incluant 17 des 27 États membres de l’ UE (première approbation en 2002), plus l’ Islande et la Norvège.
Lors d’ un vote de tendance après les explications orales du demandeur/ titulaire de l’ autorisation de mise sur le marché, la majorité des membres du CHMP (26+2 votes positifs, 3 votes négatifs) s’ est prononcée en faveur de l’ acceptation de l’ indication telle que
12 proposée par le demandeur/ titulaire de l’ autorisation de mise sur le marché, incluant le traitement de très jeunes patients (âgés de 6 mois à 2 ans) lorsque le diagnostic d’ asthme persistant a été établi.
Par conséquent, le CHMP a accepté l’ indication proposée ci-après pour la formulation 4 mg comprimés à croquer:
« SINGULAIR est indiqué pour le traitement de l’ asthme comme thérapie d’ appoint chez les patients âgés de 2 à 5 ans souffrant d’ asthme persistant léger à modéré insuffisamment contrôlé par des corticostéroïdes inhalés et chez lesquels les β -agonistes à courte durée d’ action administrés « en fonction des besoins » n’ assurent pas un contrôle clinique suffisant de l’ asthme ».
Le CHMP a accepté l’ indication proposée ci-après pour la formulation 4 mg granulés pour administration par voie orale:
« SINGULAIR est indiqué pour le traitement de l’ asthme comme thérapie d’ appoint chez les patients âgés de 6 mois à 5 ans souffrant d’ asthme persistant léger à modéré insuffisamment contrôlé par des corticostéroïdes inhalés et chez lesquels les β -agonistes à courte durée d’ action administrés « en fonction des besoins » n’ assurent pas un contrôle clinique suffisant de l’ asthme ».
Efficacité clinique: monothérapie pour l’ asthme Singulair peut également être une alternative de traitement aux corticostéroïdes à faibles doses pour les patients (4 mg granulés pour administration par voie orale, comprimés à croquer: âgés de 2 à 5 ans) présentant un asthme persistant léger, qui n’ ont pas d’ antécédents récents de graves crises d’ asthme ayant nécessité l’ utilisation de corticostéroïdes par voie orale et qui ont démontré qu’ ils ne sont pas capables d’ utiliser des corticostéroïdes inhalés.
Deux études de longue durée ont été présentées à l’ appui de l’ indication de monothérapie.
Toutes deux étaient des études en double aveugle, randomisées, en groupes parallèles.
L’ étude P910 (durée de traitement de 52 semaines) a été menée chez des patients pédiatriques âgés de 6 à 14 ans, l’ étude P907 chez des patients âgés de 2 à 6 ans.
Les résultats de l’ étude P910 suggèrent qu’ avec le montélukast, il est possible d’ obtenir un rapport bénéfices/ risques dans le traitement de l’ asthme persistant pédiatrique léger à modéré aussi bon qu’ avec la fluticasone inhalée.
L’ effet du traitement par le montélukast est plus faible que celui obtenu avec la fluticasone, mais la différence est suffisamment petite pour être cliniquement non significative et elle peut être compensée par une meilleure adhésion au traitement du fait d’ une administration de montélukast par voie orale une fois par jour, au lieu de deux fois par jour pour l’ inhalation de fluticasone.
L’ absence d’ effet sur la vitesse de la croissance est également un bénéfice pour montélukast.
Les résultats de l’ étude P907 ont montré une efficacité supérieure à celle du placebo.
Étant donné l’ absence de résultats d’ efficacité pour cette indication chez les patients de moins de 2 ans, le CHMP a consulté le comité pédiatrique (PDCO) en ce qui concerne l’ extrapolation des données issues d’ études menées chez des patients pédiatriques plus âgés, pour évaluer le rapport sécurité/ efficacité du montélukast chez de très jeunes patients pédiatriques.
En fondant sa décision sur le manuel pédiatrique de l’ initiative mondiale de lutte contre l’ asthme (Global Initiative for Asthma, GINA) de 2006 et sur une intervention d’ experts, le PDCO a conclu qu’ en raison d’ une insuffisance de données concernant les patients âgés de 6 mois à 2 ans souffrant d’ asthme, les données pharmacocinétiques de patients âgés de 2 à 5 ans diagnostiqués comme asthmatiques ne peuvent être extrapolées à des patients plus jeunes, âgés de 6 mois à 2 ans, présentant les mêmes symptômes.
La respiration sifflante observée dans le groupe d’ âge inférieur pourrait être attribuée à un certain nombre de diagnostics (infection virale, bronchiolite RSV ou premiers symptômes de l’ asthme classique).
Par conséquent, le PDCO a exprimé la nécessité de mener des études pour définir avec précision la population de patients qui doit recevoir le montélukast sodique pour le traitement de l’ asthme persistant léger.
Cependant, le demandeur/ titulaire de l’ autorisation de mise sur le marché cherche seulement à maintenir l’ indication du montélukast en tant que monothérapie pour l’ asthme persistant léger à modéré chez des enfants âgés de 2 à 5 ans.
Par conséquent, le CHMP a accepté l’ indication ci-après 13 proposée pour les formulations 4 mg comprimés à croquer et 4 mg granulés pour administration par voie orale: « Singulair peut également être une alternative aux corticostéroïdes inhalés à faibles doses pour les patients âgés de 2 à 5 ans souffrant d’ asthme persistant léger, qui n’ ont pas d’ antécédents récents de graves crises d’ asthme ayant nécessité une utilisation de corticostéroïdes par voie orale et qui ont démontré qu’ ils ne sont pas capables d’ utiliser des corticostéroïdes inhalés ».
Efficacité clinique: asthme induit par l’ effort Singulair est également indiqué pour la prophylaxie de l’ asthme dont la composante prédominante est la bronchoconstriction induite par l’ effort.
Dans le cadre d’ études randomisées, en double aveugle, il a également été montré que l’ effet anti- asthmatique du montélukast peut être démontré contre l’ asthme induit par l’ effort chez les adultes.
Cet effet a été observé sur 12 semaines de traitement.
Il n’ y avait pas de différences liées au sexe ou à la race concernant l’ effet.
Une petite étude incluant 27 patients pédiatriques a également montré que le montélukast semble protéger les patients pédiatriques contre la bronchoconstriction induite par l’ effort.
Cette indication, s’ agissant de patients pédiatriques plus jeunes, est largement basée sur ces données tenant compte des propriétés pharmacocinétiques du montélukast (absorption rapide) et des données obtenues chez des adultes montrant que l’ effet apparaît rapidement.
Étant donné que la restriction d’ activité due à l’ asthme est difficile à évaluer chez de très jeunes enfants (âgés de moins de 2 ans), le demandeur/ titulaire de l’ autorisation de mise sur le marché a modifié l’ indication pour préciser qu’ elle ne s’ applique qu’ à des enfants âgés de 2 ans ou plus.
Par conséquent, l’ indication finale révisée pour les formulations 4 mg comprimés à croquer et 4 mg granulés pour administration par voir orale est la suivante:
« Singulair est également indiqué chez des enfants âgés de 2 ans ou plus, pour la prophylaxie de l’ asthme dont la composante prédominante est la bronchoconstriction induite par l’ effort ».
De plus, le CHMP a requis que le demandeur/ titulaire de l’ autorisation de mise sur le marché donne des instructions plus détaillées dans le paragraphe 4.2 sur la manière dont l’ effet du traitement doit être surveillé et évalué.
Les termes suivants ont dès lors été acceptés pour le paragraphe 4.2, 4 mg comprimés à croquer et 4 mg granulés pour administration par voie orale:
« SINGULAIR en tant que prophylaxie de l’ asthme pour les patients âgés de 2 à 5 ans, chez lesquels la composante prédominante est la bronchoconstriction induite par l’ effort.
Chez les patients âgés de 2 à 5 ans, la bronchoconstriction induite par l’ effort peut être la manifestation prédominante de l’ asthme persistant nécessitant un traitement par des corticostéroïdes inhalés.
Les patients doivent être évalués après 2 à 4 semaines de traitement par le montélukast.
Si une réponse satisfaisante n’ est pas obtenue, une thérapie complémentaire ou différente doit être envisagée ».
MOTIFS DE LA MODIFICATION DES RESUMES DES CARACTERISTIQUES DU PRODUIT, DE L’ ETIQUETAGE ET DE LA NOTICE
Considérant que:
- l’ objet de la saisine était l’ harmonisation des résumés des caractéristiques du produit, de l’ étiquetage,
de la notice et du module 3;
- les résumés des caractéristiques du produit, l’ étiquetage, la notice et le module 3 proposés par les
titulaires des autorisations de mise sur le marché ont été évalués sur la base de la documentation soumise et de la discussion scientifique menée au sein du comité;
- le CHMP a conclu que l’ autorisation de mise sur le marché pouvait être harmonisée pour Singulair 4
mg granulés (précédemment connu sous le nom de granulés pour administration par voie orale) pour des patients âgés de 6 mois à 5 ans pour les indications suivantes:
• SINGULAIR est indiqué pour le traitement de l’ asthme comme thérapie d’ appoint chez les patients âgés de 6 mois à 5 ans souffrant d’ asthme persistant léger à modéré insuffisamment contrôlé par des corticostéroïdes inhalés et chez lesquels les β -agonistes à courte durée d’ action administrés « en fonction des besoins » n’ assurent pas un contrôle clinique suffisant de l’ asthme;
• SINGULAIR peut également être une alternative de traitement aux corticostéroïdes à faibles doses pour les patients âgés de 2 à 5 ans présentant un asthme persistant léger, qui n’ ont pas d’ antécédents récents de graves crises d’ asthme ayant nécessité l’ utilisation de corticostéroïdes par voie orale et qui ont démontré qu’ ils ne sont pas capables d’ utiliser des corticostéroïdes inhalés (voir paragraphe 4.2);.
• SINGULAIR est également indiqué chez des enfants âgés de 2 ans ou plus pour la prophylaxie de l’ asthme dont la composante prédominante est la bronchoconstriction induite par l’ effort;
- le CHMP a conclu que l’ autorisation de mise sur le marché pouvait être harmonisée pour Singulair 4
mg comprimés à croquer pour les patients âgés de 2 à 5 ans pour les indications suivantes:
• SINGULAIR est indiqué pour le traitement de l’ asthme comme thérapie d’ appoint chez les patients âgés de 2 à 5 ans souffrant d’ asthme persistant léger à modéré insuffisamment contrôlé par des corticostéroïdes inhalés et chez lesquels les β -agonistes à courte durée d’ action administrés « en fonction des besoins » n’ assurent pas un contrôle clinique suffisant de l’ asthme;
• SINGULAIR peut également être une alternative de traitement aux corticostéroïdes à faibles doses pour les patients âgés de 2 à 5 ans présentant un asthme persistant léger, qui n’ ont pas d’ antécédents récents de graves crises d’ asthme ayant nécessité l’ utilisation de corticostéroïdes par voie orale et qui ont démontré qu’ ils ne sont pas capables d’ utiliser des corticostéroïdes inhalés (voir paragraphe 4.2);
• SINGULAIR est également indiqué chez des enfants âgés de 2 ans ou plus pour la prophylaxie de l’ asthme dont la composante prédominante est la bronchoconstriction induite par l’ effort.
Le CHMP a recommandé la modification des autorisations de mise sur le marché pour lesquelles le résumé des caractéristiques du produit, l’ étiquetage et la notice figurent en annexe III pour Singulair et dénominations associées (voir annexe I).
15 ANNEXE III
RESUME DES CARACTERISTIQUES DU PRODUIT, ETIQUETAGE ET NOTICE
16 RESUME DES CARACTERISTIQUES DU PRODUIT
17 1.
DENOMINATION DU MEDICAMENT
SINGULAIR 4 mg, granules
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Un sachet de granules contient du montelukast sodique, équivalent à 4 mg de montelukast.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Granules.
Granules blancs.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
SINGULAIR est indiqué en traitement additif chez les patients âgés de 6 mois à 5 ans présentant un asthme persistant léger à modéré insuffisamment contrôlé par corticothérapie inhalée et chez qui les bêta-2-mimétiques à action immédiate et de courte durée administrés « à la demande » n’ apportent pas un contrôle clinique suffisant de l’ asthme.
SINGULAIR peut également être une alternative aux corticoïdes inhalés à faibles doses chez les patients âgés de 2 à 5 ans présentant un asthme persistant léger sans antécédent récent de crises d’ asthme sévères ayant justifié une corticothérapie orale, et dont l’ incapacité à adhérer à un traitement par corticoïdes inhalés est démontrée (voir rubrique 4.2).
SINGULAIR est également indiqué en traitement préventif de l’ asthme induit par l’ effort chez les enfants âgés de 2 ans et plus.
4.2 Posologie et mode d’ administration
Ce médicament doit être administré à l'enfant sous la surveillance d'un adulte.
Chez l’ enfant de 6 mois à 5 ans, la posologie préconisée est de 1 sachet de granules à 4 mg par jour le soir.
Il n’ y a pas lieu de prévoir une adaptation posologique dans cette tranche d’ âge.
Les données d'efficacité à partir d'essais cliniques réalisés chez l'enfant de 6 mois à 2 ans présentant un asthme persistant sont limitées.
La réponse au traitement par le montelukast doit être évaluée après 2 à 4 semaines, le traitement doit être interrompu devant l'absence de réponse.
SINGULAIR 4 mg, granules ne doit pas être utilisée chez les enfants en dessous de 6 mois.
Administration des granules SINGULAIR:
Les granules SINGULAIR peuvent être administrés directement dans la bouche ou mélangés avec une cuillère de nourriture de préférence semi-liquide froide ou à température ambiante (compote de pommes, glace, carottes et riz par exemple).
Le sachet ne doit être ouvert qu'au moment de la prise.
Après ouverture, la dose complète de granules de SINGULAIR doit être administrée immédiatement (dans les 15 minutes).
S'ils sont mélangés à de la nourriture, les granules de SINGULAIR ne doivent pas être conservés en vue d'une administration ultérieure.
Les granules de SINGULAIR ne sont pas destinés à être dissous dans du liquide.
Cependant, des boissons peuvent être prises après administration.
Les granules SINGULAIR peuvent être administrés sans tenir compte du moment de l'ingestion alimentaire.
18 Recommandations générales: l’ effet thérapeutique de SINGULAIR sur les symptômes de l’ asthme apparaît dès le premier jour.
Les patients devront être informés qu’ ils doivent poursuivre leur traitement même si l’ asthme est stabilisé, ainsi que durant les périodes d’ exacerbation des symptômes.
Aucun ajustement posologique n’ est nécessaire chez les sujets présentant une insuffisance rénale ou une insuffisance hépatique légère à modérée.
Il n’ existe pas de données chez les patients présentant une insuffisance hépatique sévère.
La posologie est la même quel que soit le sexe du patient.
SINGULAIR utilisé comme une alternative à la corticothérapie par voie inhalée à faibles doses dans l’ asthme persistant léger:
Le montelukast n’ est pas recommandé en monothérapie chez les patients présentant un asthme persistant modéré.
L’ utilisation du montelukast comme alternative thérapeutique aux corticoïdes inhalés à faibles doses ne doit être envisagée que chez les enfants de 2 à 5 ans présentant un asthme persistant léger et n’ ayant pas présenté d’ épisodes récents de crises d’ asthme sévères ayant nécessité une corticothérapie par voie orale et dont l’ incapacité à adhérer à une corticothérapie par voie inhalée est démontrée (voir rubrique 4.1).
Un asthme persistant léger est caractérisé par des symptômes diurnes se manifestant plus d’ une fois par semaine mais moins d’ une fois par jour, des symptômes nocturnes plus de deux fois par mois mais moins d’ une fois par semaine, une fonction pulmonaire normale entre les crises.
Si au cours du suivi le contrôle de l’ asthme est jugé insuffisant (en général, dans le mois qui suit), l’ utilisation d’ un traitement anti-inflammatoire additionnel ou différent doit être envisagée selon un schéma de prise en charge par étape.
Le contrôle de l’ asthme doit être régulièrement évalué chez ces patients.
SINGULAIR utilisé comme traitement préventif de l'asthme induit par l'effort chez l'enfant de 2 à 5 ans:
Chez les enfants de 2 à 5 ans, la bronchoconstriction induite par l'effort peut être la manifestation prédominante d'un asthme persistant qui nécessite un traitement par corticoïdes inhalés.
La réponse au traitement par le montelukast devra être évaluée après 2 à 4 semaines.
Si l'effet est insuffisant, un traitement complémentaire ou différent devra être envisagé;
Administration de SINGULAIR avec les autres traitements de l’ asthme:
Lorsque SINGULAIR est utilisé en traitement additif aux corticoïdes inhalés, il n'y a pas lieu d'envisager la substitution brutale aux corticoïdes inhalés (voir rubrique 4.4).
Des comprimés pelliculés dosés à 10 mg sont disponibles pour l’ adulte et l’ adolescent à partir de 15 ans.
Des comprimés à croquer dosés à 5 mg sont disponibles pour l’ enfant de 6 à 14 ans.
Des comprimés à croquer dosés à 4 mg sont disponibles en alternative aux granules pour les enfants de 2 à 5 ans.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
4.4 Mises en garde spéciales et précautions d’ emploi
Chez les très jeunes enfants (6 mois à 2 ans), l'avis d'un pédiatre ou d'un pneumologue est requis pour établir le diagnostic d'asthme persistant.
Il conviendra d’ avertir les patients que le montelukast par voie orale n’ est pas destiné à traiter une crise d’ asthme, et qu’ ils doivent toujours avoir à disposition dès la survenue d'une dyspnée, le médicament destiné à les soulager dans l'immédiat.
En cas de dyspnée ou de crise d’ asthme, un bêta-2- mimétique à action immédiate et de courte durée par voie inhalée doit être utilisé.
Les patients devront être informés de la nécessité d'une consultation médicale rapide si les besoins en bêta-2-mimétiques à action immédiate et de courte durée par voie inhalée venaient à augmenter.
19 Il n'y a pas lieu d'envisager la substitution brutale aux corticoïdes administrés par voie inhalée ou par voie orale.
Il n’ existe pas de données démontrant qu'il est possible de diminuer la dose de corticoïdes administrés par voie orale lorsqu'un traitement par le montelukast est instauré.
Rarement, il a été décrit chez des patients recevant des médicaments antiasthmatiques, dont fait partie le montelukast, la survenue d’ une hyperéosinophilie parfois associée à des symptômes de vascularite s’ inscrivant dans le syndrome de Churg-Strauss qui lui-même est souvent traité par la corticothérapie par voie systémique.
Ces cas ont souvent, mais pas toujours, été décrits lors de la réduction ou de l’ arrêt d’ une corticothérapie orale.
L’ imputabilité des antagonistes des récepteurs aux leucotriènes dans l’ émergence de syndrome de Churg-Strauss ne peut ni être affirmée ni être exclue.
Les médecins doivent rester vigilants lors de l’ apparition d’ une hyperéosinophilie, de signes de vascularite, d’ une aggravation des symptômes respiratoires, d’ une complication cardiaque et/ ou de neuropathie chez leurs patients.
Le cas des patients développant de tels symptômes doit être réévalué ainsi que les traitements administrés.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Le montelukast peut être administré avec les autres traitements habituellement utilisés en prévention et en traitement de fond de l’ asthme.
Les études d’ interactions réalisées aux doses préconisées de montelukast n’ ont pas mis en évidence de conséquences cliniques importantes liées à un effet sur la pharmacocinétique des médicaments suivants: théophylline, prednisone, prednisolone, contraceptifs oraux (éthinylestradiol/ noréthindrone 35/ 1), terfénadine, digoxine et warfarine.
L’ administration de phénobarbital chez les sujets traités par montelukast a entraîné une diminution d'environ 40% de l'aire sous la courbe (ASC) des concentrations plasmatiques du montelukast.
Par conséquent, la prudence est requise, en particulier chez les enfants, lors de l'administration concomitante de montelukast et de médicaments inducteurs du CYP 3A4 comme la phénytoïne, le phénobarbital et la rifampicine.
Des études in vitro ont montré que le montelukast est un puissant inhibiteur du cytochrome CYP 2C8.
Néanmoins, les résultats d'une étude clinique ayant pour objectif l'étude des interactions entre montelukast et rosiglitazone (substrat de référence du CYP 2C8) n'ont pas mis en évidence d'effet inhibiteur du montelukast sur le CYP 2C8 in vivo.
Par conséquent, il n'est pas attendu d'interactions pharmacocinétiques significatives lorsque le montelukast est utilisé en association à des médicaments métabolisés par cette enzyme (par exemple, paclitaxel, rosiglitazone et répaglinide).
4.6 Grossesse et allaitement
Utilisation pendant la grossesse
Les études réalisées chez l'animal n'ont pas mis en évidence d'effets délétères sur le déroulement de la grossesse ou le développement embryonnaire/ fœ tal.
Des données limitées issues des bases de données disponibles sur la grossesse ne suggèrent pas de relation causale entre SINGULAIR et des malformations (telles que anomalies des membres) rarement rapportées au plan mondial depuis la mise sur le marché.
SINGULAIR ne sera utilisé au cours de la grossesse que si nécessaire.
Utilisation pendant l' allaitement
Des études chez le rat ont montré que le montelukast est excrété dans le lait (voir rubrique 5.3).
On ne sait pas si le montelukast est excrété dans le lait maternel.
SINGULAIR ne sera utilisé au cours de l'allaitement que si nécessaire.
20 4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Il n’ est pas attendu que le montelukast ait un effet sur l’ aptitude d’ un patient à conduire un véhicule ou à utiliser des machines.
Cependant, dans de très rares cas, des patients ont rapporté une somnolence ou des étourdissements.
4.8 Effets indésirables
Le montelukast a été étudié au cours d’ essais cliniques comme suit:
• en comprimés pelliculés à 10 mg chez environ 4000 patients adultes âgés de 15 ans et plus, • en comprimés à croquer à 5 mg chez environ 1750 enfants âgés de 6 à 14 ans, • en comprimés à croquer à 4 mg chez 851 enfants âgés de 2 à 5 ans, et • en granules à 4 mg chez 175 enfants de 6 mois à 2 ans.
Au cours des essais cliniques, les effets indésirables suivants, imputables au médicament, ont été rapportés fréquemment (≥ 1 / 100 à < 1/ 10) chez des patients traités par montelukast et avec une incidence supérieure à celle des patients traités par placebo:
Enfants Enfants
âgés de 15 ans et plus
âgés de 6 à 14 ans
agés de 2 à 5 ans
agés de 6 mois à 2 ans
(deux études de 12 semaines; n = 795)
(une
étude de 8 semaines; n = 201) (deux études de
(une étude de 12 semaines; n = 461)
(une étude de 6 semaines; n = 175)
56
semaines; n = 615)
(une étude de 48 semaines; n = 278)
céphalées
Céphalées
hyperkinésie asthme
Troubles gastro- intestinaux
douleurs abdominales douleurs abdominales
diarrhée
dermatite eczémateuse Manifestations rash cutanées et sous- cutanées Troubles généraux et soif anomalies au site d' administration
Dans les essais cliniques, le profil de sécurité ne s’ est pas modifié chez les quelques patients ayant reçu un traitement prolongé allant jusqu’ à 2 ans pour des adultes et jusqu’ à 12 mois pour des enfants de 6 à 14 ans.
Troubles hématologiques et lymphatiques: augmentation du risque de saignements.
Troubles du système immunitaire: réactions d’ hypersensibilité incluant anaphylaxie, infiltration éosinophile du foie.
21 Troubles psychiatriques: cauchemars ou rêves anormaux, hallucinations, insomnie, hyperactivité psychomotrice (fébrilité, irritabilité, agitation y compris comportement agressif, et tremblements), dépression, idées suicidaires avec tentatives de suicide (dans des cas très rares).
Troubles neurologiques: étourdissements, somnolence, paresthésie/ hypoesthésie, convulsions.
Troubles cardiaques: palpitations.
Troubles digestifs: diarrhée, sécheresse de la bouche, dyspepsie, nausées, vomissements.
Troubles hépatobiliaires: augmentation des transaminases hépatiques (ALAT, ASAT), cholestase hépatique.
Manifestations cutanées et sous-cutanées: angio-œ dème, ecchymoses, urticaire, prurit, rash cutané, érythème noueux.
Manifestations musculo-squelettiques et du tissu conjonctival: arthralgies, myalgies et crampes musculaires.
Manifestations générales: asthénie/ fatigue, malaise, œ dème.
De très rares cas de syndrome de Churg-Strauss ont été rapportés chez des patients asthmatiques traités par le montelukast (voir rubrique 4.4).
4.9 Surdosage
Il n’ y a pas de données spécifiques disponibles sur le traitement d'un surdosage par le montelukast.
Au cours des études menées dans l’ asthme persistant, le montelukast a été administré aux patients adultes à des doses allant jusqu'à 200 mg par jour pendant 22 semaines et, dans des études à court terme, à des doses allant jusqu'à 900 mg/ jour pendant 1 semaine environ, sans événements indésirables importants au plan clinique.
Des cas de surdosage aigu ont été rapportés depuis la mise sur le marché et au cours des études cliniques réalisées avec le montelukast.
Ces cas concernaient des enfants et des adultes ayant absorbé des doses allant jusqu’ à 1000 mg (environ 61 mg/ kg chez un enfant de 42 mois).
Les données cliniques et les résultats biologiques correspondaient au profil de sécurité décrit chez les adultes et les enfants.
Il n’ a pas été rapporté d'effet indésirable dans la majorité des cas décrits.
Les événements les plus fréquemment rapportés correspondaient au profil de sécurité connu du montelukast, incluant: douleurs abdominales, somnolence, soif, maux de tête, vomissements et hyperactivité psychomotrice.
Aucune donnée permettant d'établir si le montelukast est dialysable par voie péritonéale ou par hémodialyse n'est disponible.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Antagoniste des récepteurs aux leucotriènes Code ATC:
R03DC03
Les leucotriènes sulfidopeptidiques ou cystéinyl-leucotriènes (LTC4, LTD4, LTE4) sont des eicosanoïdes exerçant un puissant effet inflammatoire; ils sont produits par différentes cellules de l'organisme notamment les mastocytes et les éosinophiles.
Ces importants médiateurs pro- asthmatiques se lient aux récepteurs des cystéinyl-leucotriènes (CysLT) présents dans les voies aériennes respiratoires de l'Homme où ils induisent un effet bronchoconstricteur, une augmentation de la sécrétion de mucus, de la perméabilité vasculaire et du recrutement des éosinophiles.
22 Le montelukast est actif par voie orale et se lie sélectivement au récepteur CysLT1 avec une grande affinité.
Dans les études cliniques réalisées, le montelukast a inhibé la bronchoconstriction induite par l’ inhalation de LTD4 dès la dose de 5 mg.
Une bronchodilatation a été observée dans les 2 heures suivant l’ administration orale de montelukast.
L’ ajout d'un bêta-2-agoniste a provoqué un effet additif sur la bronchodilatation induite par le montelukast.
Le traitement par montelukast a inhibé la bronchoconstriction précoce et tardive induite par un test de provocation allergénique.
Comparativement au placebo, l'administration de montelukast a entraîné une diminution du taux d'éosinophiles dans le sang périphérique chez les adultes et les enfants.
Dans une autre étude, le traitement par montelukast a entraîné une diminution significative du taux d'éosinophiles mesuré dans l'expectoration.
Chez les adultes et les enfants et adolescents de 2 à 14 ans, le montelukast, comparé au placebo, a diminué le taux d'éosinophiles mesuré dans le sang périphérique tout en améliorant le contrôle clinique de l’ asthme.
Dans les études cliniques menées chez les adultes, l'administration de montelukast 10 mg en une prise par jour, a montré des améliorations significatives par rapport au placebo, du volume expiratoire maximal seconde (VEMS) matinal (10,4% contre 2,7% par rapport aux valeurs initiales), du débit expiratoire de pointe (DEP) du matin (24,5 L/ min contre 3,3 L/ min par rapport aux valeurs initiales) et une diminution significative par rapport au placebo de la consommation totale de bêta-2-mimétiques « à la demande » (-26,1% contre -4,6% par rapport aux valeurs initiales).
L’ amélioration des scores symptomatiques diurnes et nocturnes de l’ asthme a été significativement plus importante que sous placebo.
Les études menées chez les adultes ont montré que l’ effet clinique du montelukast s’ ajoute à celui des corticoïdes administrés par voie inhalée (% de changement par rapport au début de l’ étude pour l'association béclométasone inhalée et montelukast contre béclométasone, concernant respectivement: le VEMS:
5,43% contre 1,04%; la consommation de bêta-mimétiques à la demande: -8,70% contre 2,64%).
Comparée à l'administration de béclométasone par voie inhalée (200 µg 2 fois par jour administrés par l'intermédiaire d'une chambre d’ inhalation), l'administration de montelukast a entraîné une réponse initiale plus rapide, bien qu’ après 12 semaines un effet thérapeutique supérieur en moyenne ait été mis en évidence avec la béclométasone (% de changement par rapport au début de l’ étude pour le montelukast contre la béclométasone, concernant respectivement le VEMS:
7,49% contre 13,3%; la consommation de bêta-2-mimétiques « à la demande »: -28,28% contre -43,89%).
Cependant, comparé à la béclométasone, chez un fort pourcentage de patients traités par montelukast, il a été observé une réponse clinique similaire (par exemple chez 50% des patients traités par la béclométasone, il a été observé une amélioration du VEMS de l’ ordre de 11% ou plus par rapport aux valeurs initiales, alors qu’ environ 42% des patients traités par montelukast ont obtenu la même réponse).
Dans une étude de 8 semaines menée chez des enfants âgés de 6 à 14 ans, le montelukast 5 mg administré en une prise par jour, a amélioré la fonction respiratoire (VEMS 8,71% contre 4,16% par rapport aux valeurs initiales; débit expiratoire de pointe matinal 27,9 L/ min contre 17,8 L/ min par rapport aux valeurs initiales) et diminué la consommation de bêta-2-mimétiques « à la demande » (-11,7% contre +8,2% par rapport aux valeurs initiales) de façon significative par rapport au placebo.
Une étude réalisée sur 12 mois a comparé l’ efficacité du montelukast (5 mg/ jour) à celle de la fluticasone inhalée (200 µg/ jour) sur le contrôle de l’ asthme, chez des enfants de 6 à 14 ans présentant un asthme persistant léger.
Sur le critère principal de l'étude, pourcentage de jours sans recours à un traitement symptomatique de secours, l'analyse des résultats retrouve une non infériorité du montelukast par rapport à la fluticasone.
La différence retrouvée entre les deux groupes de -2,8% (IC 95% = [-4,7%; - 0,9%]) était statistiquement significative (méthode des moindres carrés), mais dans les limites de non-infériorité clinique prédéfinies.
Le montelukast et la fluticasone ont tous deux également amélioré les critères secondaires choisis dans l’ étude pour évaluer le contrôle de l’ asthme au cours des 12 mois de traitement:
23 La moyenne des VEMS a augmenté de 1,83 L à 2,09 L dans le groupe montelukast et de 1,85 L à 2,14 L dans le groupe fluticasone.
La différence entre l’ augmentation moyenne du VEMS dans les groupes montelukast et fluticasone, établie par la méthode des moindres carrés, était de - 0,02 L (IC 95% = [- 0,06 L; 0,02 L]).
Ces augmentations moyennes du VEMS par rapport à la valeur initiale, exprimées en pourcentage des valeurs individuelles théoriques, ont été de 0,6% dans le groupe montelukast et de 2,7% dans le groupe fluticasone.
La différence retrouvée sur ce critère entre les deux groupes: – 2,2% par rapport aux valeurs initiales (IC 95% = [- 3,6%; - 0,7%]) était significative (méthode des moindres carrés).
Le pourcentage de jours avec utilisation de bêta-2-mimétiques a diminué de 38,0% à 15,4% dans le groupe montelukast et de 38,5% à 12,8% dans le groupe fluticasone.
La différence retrouvée entre les 2 groupes sur ce critère:
2,7% (IC 95% = [0,9; 4,5]) était significative (méthode des moindres carrés).
Le pourcentage de patients ayant présenté une crise d’ asthme (définie dans l’ étude par la nécessité soit d’ une corticothérape orale, soit d’ une consultation non prévue chez le médecin ou dans un service d’ urgence, soit d’ une hospitalisation) était de 32,2% dans le groupe montelukast et de 25,6% dans le groupe fluticasone, le odd-ratio marquant une différence significative entre les 2 groupes: valeur = 1,38; (IC 95% = [1,04; 1,84]).
Le pourcentage de patients ayant eu recours aux corticoïdes systémiques durant l’ étude (pour la majorité par voie orale) était de 17,8% dans le groupe montelukast et de 10,5% dans le groupe fluticasone.
La différence entre les deux groupes était significative:
7,3% (IC 95% = [2,9; 11,7]) (méthode des moindres carrés).
Dans une étude de 12 semaines menée chez des enfants de 2 à 5 ans, contrôlée contre placebo, le montelukast 4 mg administré en une prise par jour a amélioré les paramètres utilisés pour l'évaluation du contrôle de l'asthme par rapport au placebo, indépendamment des traitements concomitants (corticothérapie ou traitement à base de cromoglycate de sodium par voie inhalée ou par nébulisation); 60% des patients ne prenaient pas d'autres traitements.
Le montelukast a amélioré les symptômes diurnes (y compris toux, sifflement, difficulté à respirer et limitation de l'activité) et nocturnes par rapport au placebo.
Le montelukast a également permis la diminution de la consommation de bêta-2-mimétiques "à la demande" et le recours aux corticoïdes administrés en cas d'aggravation de l'asthme, par rapport au placebo.
Les patients recevant le montelukast ont eu plus de jours sans asthme que ceux sous placebo.
L'effet du traitement a été obtenu dès la première prise.
Dans une étude de 12 mois contrôlée contre placebo, menée chez des enfants de 2 à 5 ans présentant un asthme léger avec des épisodes d'exacerbation, le montelukast 4 mg administré en une prise par jour a diminué de façon significative (p ≤ 0,01) le taux annuel d'épisodes d'exacerbation par rapport au placebo (respectivement, 1,60 vs 2,34), le taux d'épisodes d'exacerbation étant défini par ≥ 3 jours consécutifs avec des symptômes diurnes nécessitant soit l'utilisation de bêta-2-mimétiques ou de corticoïdes (par voie orale ou inhalée), soit une hospitalisation en raison de l'asthme.
Le pourcentage annuel d'épisodes d'exacerbation d'asthme a diminué de 31,9% (IC 95% = [16,9; 44,1]).
L'efficacité du montelukast chez les enfants de 6 mois à 2 ans est basée sur l'extrapolation de l'efficacité démontrée chez les patients âgés de 2 ans et plus souffrant d'asthme, et sur la similarité des données de pharmacocinétique, en supposant que l'évolution de la maladie, la physiopathologie et l'effet du médicament sont sensiblement identiques entre ces populations.
Une réduction significative par rapport au placebo de la bronchoconstriction induite par l’ effort a été mise en évidence dans une étude de 12 semaines menée chez les adultes (baisse maximale du VEMS de 22,33% dans le groupe traité par montelukast contre 32,40% dans le groupe traité par le placebo; temps de retour à une valeur de VEMS proche d’ au moins 5% du VEMS initial:
44,22 minutes contre 60,64 minutes).
17,76 minutes contre 27,98 minutes).
Cet effet, retrouvé dans les deux études, a été observé au terme de l’ intervalle de 24 heures séparant chaque prise.
24 Chez les patients asthmatiques intolérants à l’ aspirine recevant de façon concomitante un traitement par corticoïdes inhalés et/ ou per os, le traitement par montelukast a entraîné une amélioration significative par rapport au placebo du contrôle de l’ asthme (VEMS +8,55% contre -1,74% par rapport aux valeurs initiales et diminution de la consommation totale de bêta-mimétique, -27,78% contre 2,09% par rapport aux valeurs initiales).
5.2 Propriétés pharmacocinétiques
Absorption Le montelukast est rapidement absorbé après administration orale.
Pour le comprimé pelliculé à 10 mg, la concentration plasmatique maximale moyenne (Cmax) est atteinte 3 heures (Tmax) après administration chez des adultes à jeun.
La biodisponibilité orale moyenne est de 64%.
La biodisponibilité orale et la Cmax ne sont pas influencées par un repas standard.
La sécurité d'emploi et l’ efficacité ont été établies lors d'études cliniques durant lesquelles des comprimés pelliculés à 10 mg de montelukast ont été administrés sans tenir compte de l'heure des prises alimentaires.
Avec les comprimés à croquer à 5 mg, la Cmax a été observée deux heures après administration chez des adultes à jeun.
La biodisponibilité orale moyenne est de 73% et est diminuée à 63% par un repas standard.
Après administration à jeun d'un comprimé à croquer à 4 mg chez des enfants de 2 à 5 ans, la Cmax a été atteinte deux heures après administration.
La moyenne des Cmax est de 66% supérieure à celle retrouvée chez les adultes après administration d'un comprimé à 10 mg alors que la moyenne des Cmin est inférieure.
Administrée à des adultes à jeun, la forme granules 4 mg s'est montrée bioéquivalente à la forme comprimés à croquer 4 mg.
Chez les enfants de 6 mois à 2 ans, la Cmax était atteinte 2 heures après administration de la forme granules à 4 mg.
La Cmax était près de 2 fois plus élevée que chez les adultes recevant un comprimé à 10 mg.
La co-administration de compote de pommes ou d'un repas standard riche en graisses n'a pas eu d'effet cliniquement significatif sur la pharmacocinétique du montelukast en granules comme l'ont montré les mesures des aires sous courbes des concentrations plasmatiques (ASC) mesurées:
1225,7 vs 1223,1 ng. h/ mL, respectivement avec et sans compote, et 1191,8 vs 1148,5 ng. h/ mL, respectivement avec et sans repas standard riche en graisses.
Distribution La liaison aux protéines plasmatiques est supérieure à 99%.
A l’ équilibre, le volume de distribution moyen est de 8 à 11 litres.
Des études menées chez des rats ont montré un faible passage du montelukast radiomarqué à travers la barrière hémato-encéphalique.
De plus, les concentrations des produits radiomarqués mesurées dans les autres tissus 24 h après la prise étaient faibles.
Biotransformation Le montelukast est largement métabolisé.
Dans les études menées aux doses thérapeutiques, les concentrations plasmatiques des métabolites du montelukast sont indétectables à l’ état d’ équilibre chez les adultes et chez les enfants.
Les études in vitro utilisant des microsomes hépatiques humains révèlent que les cytochromes P450 3A4, 2A6 et 2C9 sont impliqués dans le métabolisme du montelukast.
D'après d'autres résultats obtenus in vitro sur des microsomes hépatiques humains, les concentrations plasmatiques thérapeutiques du montelukast n'inhibent pas les cytochromes P450 3A4, 2C9, 1A2, 2A6, 2C19 ou 2D6.
La contribution des métabolites à l’ effet thérapeutique du montelukast est minimale.
Elimination La clairance plasmatique moyenne du montelukast est de 45 ml/ min chez l’ adulte sain.
Ajouté aux estimations de la
25 biodisponibilité orale du montelukast, ceci indique que le montelukast et ses métabolites sont excrétés quasi exclusivement par voie biliaire.
Patients à risque Aucun ajustement posologique n'est nécessaire chez les sujets âgés ou présentant une insuffisance hépatique légère à modérée.
Il n’ y a pas eu d’ études réalisées chez des patients atteints d'insuffisance rénale.
Le montelukast et ses métabolites étant éliminés par voie biliaire, il ne semble pas nécessaire d’ ajuster la posologie chez les patients présentant une insuffisance rénale.
Aucune donnée de pharmacocinétique n'est disponible chez les patients présentant une insuffisance hépatique sévère (score de Child-Pugh > 9).
L’ administration de doses élevées de montelukast (20 et 60 fois la dose recommandée chez l’ adulte) a entraîné une diminution des taux plasmatiques de théophylline.
Cet effet n’ a pas été observé à la posologie recommandée de 10 mg en une prise quotidienne.
5.3 Données de sécurité préclinique
Dans les études de toxicité menées chez l'animal, il a été observé des modifications mineures et transitoires des paramètres sanguins: transaminases (ALAT), glucose, phosphore et triglycérides.
Il a été également observé une augmentation de la sécrétion salivaire, l'apparition de symptômes gastro- intestinaux, de selles molles et de perturbations ioniques.
Ces effets ont été observés aux doses correspondant à une exposition systémique > 17 fois celle observée à la dose thérapeutique.
Chez les singes, les effets indésirables sont apparus aux doses de 150 mg/ kg/ jour (correspondant à une exposition systémique > 232 fois celle observée à la dose thérapeutique).
Dans des études effectuées chez l’ animal, le montelukast n’ a pas affecté la fertilité ni les fonctions de reproduction lors d'expositions systémiques allant jusqu'à 24 fois celles observées à la dose thérapeutique en clinique.
Une légère baisse du poids des nouveau-nés a été mise en évidence dans des études sur la fertilité des rates à 200 mg/ kg/ jour (soit une exposition systémique 69 fois supérieure à celle observée à la dose thérapeutique en clinique).
Dans les études menées chez les lapins, il a été mis en évidence une incidence plus importante d’ ossification incomplète dans le groupe traité par rapport au groupe contrôle pour une exposition systémique 24 fois supérieure à celle observée à la dose thérapeutique en clinique humaine.
Aucune anomalie n’ a été observée chez les rats.
Chez l’ animal, le montelukast passe la barrière placentaire et est excrété dans le lait.
Aucune mortalité n’ est apparue chez les souris et les rats après une administration orale unique de doses de montelukast sodique allant jusqu’ à 5000 mg/ kg (correspondant respectivement à 15000 mg/ m2 et 30000 mg/ m2 chez les souris et les rats), dose maximale testée.
Cette dose est équivalente à 25000 fois la dose quotidienne recommandée en clinique (soit pour un homme adulte d’ un poids de 50 kg).
Le montelukast ne s’ est pas révélé phototoxique chez les souris exposées aux UVA, UVB ou à la lumière visible, pour des doses supérieures à 500 mg/ kg/ jour (plus de 200 fois environ l’ exposition systémique).
Le montelukast ne s'est pas révélé être mutagène lors des tests réalisés in vitro et in vivo.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Mannitol Hyprolose (E463) Stéarate de magnésium.
26 6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
3 ans.
6.4 Précautions particulières de conservation
A conserver dans l’ emballage d'origine, à l'abri de la lumière et de l'humidité.
6.5 Nature et contenu de l’ emballage extérieur
Conditionné en sachets (polyéthylène/ aluminium/ polyester), boîte de 7, 20, 28 et 30 sachets.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d' élimination
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
[A compléter au niveau national]
8.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
[A compléter au niveau national]
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
[A compléter au niveau national]
10.
DATE DE MISE À JOUR DU TEXTE
MM/ AAAA
27 1.
DENOMINATION DU MEDICAMENT
SINGULAIR 4 mg, comprimé à croquer
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Un comprimé à croquer contient du montelukast sodique, équivalent à 4 mg de montelukast.
1,2 mg d'aspartam (E951) par comprimé.
3.
FORME PHARMACEUTIQUE
Comprimé à croquer.
Rose, ovale, biconvexe, avec SINGULAIR gravé sur une face, MSD 711 sur l’ autre.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
SINGULAIR est indiqué en traitement additif chez les patients âgés de 2 à 5 ans présentant un asthme persistant léger à modéré insuffisamment contrôlé par corticothérapie inhalée et chez qui les bêta-2- mimétiques à action immédiate et de courte durée administrés « à la demande » n’ apportent pas un contrôle clinique suffisant de l’ asthme.
SINGULAIR peut également être une alternative aux corticoïdes inhalés à faibles doses chez les patients âgés de 2 à 5 ans présentant un asthme persistant léger sans antécédent récent de crises d’ asthme sévères ayant justifié une corticothérapie orale, et dont l’ incapacité à adhérer à un traitement par corticoïdes inhalés est démontrée (voir rubrique 4.2).
SINGULAIR est également indiqué en traitement préventif de l’ asthme induit par l’ effort chez les enfants âgés de 2 ans et plus.
4.2 Posologie et mode d’ administration
Ce médicament doit être administré à l'enfant sous la surveillance d'un adulte.
Une présentation en granules est disponible pour les enfants ayant des difficultés à ingérer les comprimés à croquer (voir RCP SINGULAIR 4 mg, granules).
Chez l’ enfant de 2 à 5 ans, la posologie préconisée est de 1 comprimé à croquer à 4 mg par jour le soir.
Il conviendra de respecter un certain délai à distance des repas d’ au moins 1 heure avant ou 2 heures après la prise alimentaire.
Il n’ y a pas lieu de prévoir une adaptation posologique dans cette tranche d’ âge.
SINGULAIR 4 mg, comprimé à croquer ne doit pas être utilisé chez les enfants de moins de 2 ans.
Recommandations générales: l’ effet thérapeutique de SINGULAIR sur les symptômes de l’ asthme apparaît dès le premier jour.
Les patients devront être informés qu’ ils doivent poursuivre leur traitement même si l’ asthme est stabilisé, ainsi que durant les périodes d’ exacerbation des symptômes.
Aucun ajustement posologique n’ est nécessaire chez les sujets présentant une insuffisance rénale ou une insuffisance hépatique légère à modérée.
Il n’ existe pas de données chez les patients présentant une insuffisance hépatique sévère.
La posologie est la même quel que soit le sexe du patient.
28 SINGULAIR utilisé comme une alternative à la corticothérapie par voie inhalée à faibles doses dans l’ asthme persistant léger:
Le montelukast n’ est pas recommandé en monothérapie chez les patients présentant un asthme persistant modéré.
L’ utilisation du montelukast comme alternative thérapeutique aux corticoïdes inhalés à faibles doses ne doit être envisagée que chez les enfants présentant un asthme persistant léger et n’ ayant pas présenté d’ épisodes récents de crises d’ asthme sévères ayant nécessité une corticothérapie par voie orale et dont l’ incapacité à adhérer à une corticothérapie par voie inhalée est démontrée (voir rubrique 4.1).
Un asthme persistant léger est caractérisé par des symptômes diurnes se manifestant plus d’ une fois par semaine mais moins d’ une fois par jour, des symptômes nocturnes plus de deux fois par mois mais moins d’ une fois par semaine, une fonction pulmonaire normale entre les crises.
Si au cours du suivi, le contrôle de l’ asthme est jugé insuffisant (en général, dans le mois qui suit), l’ utilisation d’ un traitement anti-inflammatoire additionnel ou différent doit être envisagée selon un schéma de prise en charge par étape.
Le contrôle de l’ asthme doit être régulièrement évalué chez ces patients.
SINGULAIR utilisé en traitement préventif de l'asthme induit par l'effort chez l'enfant de 2 à 5 ans:
Chez les enfants de 2 à 5 ans, la bronchoconstriction induite par l'effort peut être la manifestation prédominante d'un asthme persistant qui nécessite un traitement par corticoïdes inhalés.
La réponse au traitement par le montelukast devra être évaluée après 2 à 4 semaines.
Si l'effet est insuffisant, un traitement complémentaire ou différent devra être envisagé.
Administration de SINGULAIR avec les autres traitements de l’ asthme:
Lorsque SINGULAIR est utilisé en traitement additif aux corticoïdes inhalés, il n'y a pas lieu d'envisager la substitution brutale aux corticoïdes inhalés (voir rubrique 4.4).
Des comprimés pelliculés dosés à 10 mg sont disponibles pour l’ adulte et l’ adolescent à partir de 15 ans.
Des comprimés à croquer dosés à 5 mg sont utilisables chez l’ enfant de 6 à 14 ans.
Des granules dosés à 4 mg sont disponibles pour les enfants de 6 mois à 5 ans.
4.3 Contre-indications
Hypersensibilité à la substance active ou à l’ un des excipients.
4.4 Mises en garde spéciales et précautions d’ emploi
Il conviendra d’ avertir les patients que le montelukast par voie orale n’ est pas destiné à traiter une crise d’ asthme, et qu’ ils doivent toujours avoir à disposition dès la survenue d'une dyspnée, le médicament destiné à les soulager dans l'immédiat.
En cas de dyspnée ou de crise d’ asthme, un bêta-2- mimétique à action immédiate et de courte durée par voie inhalée doit être utilisé.
Les patients devront être informés de la nécessité d'une consultation médicale rapide si les besoins en bêta-2-mimétiques à action immédiate et de courte durée par voie inhalée venaient à augmenter.
Il n'y a pas lieu d'envisager la substitution brutale aux corticoïdes administrés par voie inhalée ou par voie orale.
Il n’ existe pas de données démontrant qu'il est possible de diminuer la dose de corticoïdes administrés par voie orale lorsqu'un traitement par le montelukast est instauré.
Rarement, il a été décrit chez des patients recevant des médicaments antiasthmatiques, dont fait partie le montelukast, la survenue d’ une hyperéosinophilie parfois associée à des symptômes de vascularite s’ inscrivant dans le syndrome de Churg-Strauss qui lui-même est souvent traité par la corticothérapie par voie systémique.
Ces cas ont souvent, mais pas toujours, été décrits lors de la réduction ou de l’ arrêt d’ une corticothérapie orale.
L’ imputabilité des antagonistes des récepteurs aux leucotriènes dans l’ émergence de syndrome de Churg-Strauss ne peut ni être affirmée ni être exclue.
Les médecins doivent rester vigilants lors de l’ apparition d’ une hyperéosinophilie, de signes de vascularite, d’ une aggravation des symptômes respiratoires, d’ une complication cardiaque et/ ou de neuropathie chez
Le cas des patients développant de tels symptômes doit être réévalué ainsi que les traitements administrés.
SINGULAIR contient de l’ aspartam, source de phénylalanine.
En cas de phénylcétonurie, il convient de prendre en compte l’ apport de 0,674 mg de phénylalanine par comprimé de 4 mg.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Le montelukast peut être administré avec les autres traitements habituellement utilisés en prévention et en traitement de fond de l’ asthme.
Les études d’ interactions réalisées aux doses préconisées de montelukast n’ ont pas mis en évidence de conséquences cliniques importantes liées à un effet sur la pharmacocinétique des médicaments suivants: théophylline, prednisone, prednisolone, contraceptifs oraux (éthinylestradiol/ noréthindrone 35/ 1), terfénadine, digoxine et warfarine.
L’ administration de phénobarbital chez les sujets traités par montelukast a entraîné une diminution d'environ 40% de l'aire sous la courbe (ASC) des concentrations plasmatiques du montelukast.
Par conséquent, la prudence est requise, en particulier chez les enfants, lors de l'administration concomitante de montelukast et de médicaments inducteurs du CYP 3A4 comme la phénytoïne, le phénobarbital et la rifampicine.
Des études in vitro ont montré que le montelukast est un puissant inhibiteur du cytochrome CYP 2C8.
Néanmoins, les résultats d'une étude clinique ayant pour objectif l'étude des interactions entre montelukast et rosiglitazone (substrat de référence du CYP 2C8) n'ont pas mis en évidence d'effet inhibiteur du montelukast sur le CYP 2C8 in vivo.
Par conséquent, il n'est pas attendu d'interactions pharmacocinétiques significatives lorsque le montelukast est utilisé en association à des médicaments métabolisés par cette enzyme (par exemple, paclitaxel, rosiglitazone et répaglinide).
4.6 Grossesse et allaitement
Utilisation pendant la grossesse
Les études réalisées chez l'animal n'ont pas mis en évidence d'effets délétères sur le déroulement de la grossesse ou le développement embryonnaire/ fœ tal.
Des données limitées issues des bases de données disponibles sur la grossesse ne suggèrent pas de relation causale entre SINGULAIR et des malformations (telles que anomalies des membres) rarement rapportées au plan mondial depuis la mise sur le marché.
SINGULAIR ne sera utilisé au cours de la grossesse que si nécessaire.
Utilisation pendant l' allaitement
Des études chez le rat ont montré que le montelukast est excrété dans le lait (voir rubrique 5.3).
On ne sait pas si le montelukast est excrété dans le lait maternel.
SINGULAIR ne sera utilisé au cours de l'allaitement que si nécessaire.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Il n’ est pas attendu que le montelukast ait un effet sur l’ aptitude d’ un patient à conduire un véhicule ou à utiliser des machines.
Cependant, dans de très rares cas, des patients ont rapporté une somnolence ou des étourdissements.
30 4.8 Effets indésirables
Le montelukast a été étudié au cours d’ essais cliniques comme suit:
• en comprimés pelliculés à 10 mg chez environ 4000 patients adultes âgés de 15 ans et plus, • en comprimés à croquer à 5 mg chez environ 1750 enfants âgés de 6 à 14 ans, et • en comprimés à croquer à 4 mg chez 851 enfants âgés de 2 à 5 ans.
Au cours des essais cliniques, les effets indésirables suivants, imputables au médicament, ont été rapportés fréquemment (≥ 1 / 100 à < 1/ 10) chez des patients traités par montelukast et avec une incidence supérieure à celle des patients traités par placebo:
Classes organiques
Adultes
Enfants
Enfants
âgés de 15 ans et plus
âgés de 6 à 14 ans
agés de 2 à 5 ans
(deux études de 12 semaines; n = 795)
étude de 8 semaines; n = 201)
(une étude de 12 semaines; n = 461)
Troubles neurologiques
céphalées
n = 278)
Troubles gastro- intestinaux Troubles généraux et anomalies au site d' administration
douleurs abdominales
douleurs abdominales soif
Après la mise sur le marché, les événements indésirables suivants ont été rapportés:
Troubles hématologiques et lymphatiques: augmentation du risque de saignements.
Troubles neurologiques: étourdissements, somnolence, paresthésie/ hypoesthésie, convulsions.
Troubles hépatobiliaires: augmentation des transaminases hépatiques (ALAT, ASAT), cholestase hépatique.
Manifestations musculo-squelettiques et du tissu conjonctival: arthralgies, myalgies et crampes musculaires.
31 Manifestations générales: asthénie/ fatigue, malaise, œ dème.
De très rares cas de syndrome de Churg-Strauss ont été rapportés chez des patients asthmatiques traités par le montelukast (voir rubrique 4.4).
4.9 Surdosage
Il n’ y a pas de données spécifiques disponibles sur le traitement d'un surdosage par le montelukast.
Au cours des études menées dans l’ asthme persistant, le montelukast a été administré aux patients adultes à des doses allant jusqu'à 200 mg par jour pendant 22 semaines et, dans des études à court terme, à des doses allant jusqu'à 900 mg/ jour pendant 1 semaine environ, sans événements indésirables importants au plan clinique.
Des cas de surdosage aigu ont été rapportés depuis la mise sur le marché et au cours des études cliniques réalisées avec le montelukast.
Ces cas concernaient des enfants et des adultes ayant absorbé des doses allant jusqu’ à 1000 mg (environ 61 mg/ kg chez un enfant de 42 mois).
Les données cliniques et les résultats biologiques correspondaient au profil de sécurité décrit chez les adultes et les enfants.
Il n’ a pas été rapporté d'effet indésirable dans la majorité des cas décrits.
Les événements les plus fréquemment rapportés correspondaient au profil de sécurité connu du montelukast, incluant: douleurs abdominales, somnolence, soif, maux de tête, vomissements et hyperactivité psychomotrice.
Aucune donnée permettant d'établir si le montelukast est dialysable par voie péritonéale ou par hémodialyse n'est disponible.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Antagoniste des récepteurs aux leucotriènes Code ATC:
R03DC03
Les leucotriènes sulfidopeptidiques ou cystéinyl-leucotriènes (LTC4, LTD4, LTE4) sont des eicosanoïdes exerçant un puissant effet inflammatoire; ils sont produits par différentes cellules de l'organisme notamment les mastocytes et les éosinophiles.
Ces importants médiateurs pro- asthmatiques se lient aux récepteurs des cystéinyl-leucotriènes (CysLT) présents dans les voies aériennes respiratoires de l'Homme où ils induisent un effet bronchoconstricteur, une augmentation de la sécrétion de mucus, de la perméabilité vasculaire et du recrutement des éosinophiles.
Le montelukast est actif par voie orale et se lie sélectivement au récepteur CysLT1 avec une grande affinité.
Dans les études cliniques réalisées, le montelukast a inhibé la bronchoconstriction induite par l’ inhalation de LTD4 dès la dose de 5 mg.
Une bronchodilatation a été observée dans les 2 heures suivant l’ administration orale de montelukast.
L’ ajout d'un bêta-2-agoniste a provoqué un effet additif sur la bronchodilatation induite par le montelukast.
Le traitement par montelukast a inhibé la bronchoconstriction précoce et tardive induite par un test de provocation allergénique.
Comparativement au placebo, l'administration de montelukast a entraîné une diminution du taux d'éosinophiles dans le sang périphérique chez les adultes et les enfants.
Dans une autre étude, le traitement par montelukast a entraîné une diminution significative du taux d'éosinophiles mesuré dans l'expectoration.
Chez les adultes et les enfants et adolescents de 2 à 14 ans, le montelukast, comparé au placebo, a diminué le taux d'éosinophiles mesuré dans le sang périphérique tout en améliorant le contrôle clinique de l’ asthme.
Dans les études cliniques menées chez les adultes, l'administration de montelukast 10 mg en une prise par jour, a montré des améliorations significatives par rapport au placebo, du volume expiratoire maximal seconde (VEMS) matinal (10,4% contre 2,7% par rapport aux valeurs initiales), du débit
L’ amélioration des scores symptomatiques diurnes et nocturnes de l’ asthme a été significativement plus importante que sous placebo.
Les études menées chez les adultes ont montré que l’ effet clinique du montelukast s’ ajoute à celui des corticoïdes administrés par voie inhalée (% de changement par rapport au début de l’ étude pour l'association béclométasone inhalée et montelukast contre béclométasone, concernant respectivement: le VEMS:
5,43% contre 1,04%; la consommation de bêta-mimétiques à la demande: -8,70% contre 2,64%).
Comparée à l'administration de béclométasone par voie inhalée (200 µg 2 fois par jour administrés par l'intermédiaire d'une chambre d’ inhalation), l'administration de montelukast a entraîné une réponse initiale plus rapide, bien qu’ après 12 semaines un effet thérapeutique supérieur en moyenne ait été mis en évidence avec la béclométasone (% de changement par rapport au début de l’ étude pour le montelukast contre la béclométasone, concernant respectivement le VEMS:
7,49% contre 13,3%; la consommation de bêta-2-mimétiques « à la demande »: -28,28% contre -43,89%).
Cependant, comparé à la béclométasone, chez un fort pourcentage de patients traités par montelukast, il a été observé une réponse clinique similaire (par exemple chez 50% des patients traités par la béclométasone, il a été observé une amélioration du VEMS de l’ ordre de 11% ou plus par rapport aux valeurs initiales, alors qu’ environ 42% des patients traités par montelukast ont obtenu la même réponse).
Dans une étude de 12 semaines menée chez des enfants de 2 à 5 ans, contrôlée contre placebo, le montelukast 4 mg administré en une prise par jour a amélioré les paramètres utilisés pour l'évaluation du contrôle de l'asthme par rapport au placebo, indépendamment des traitements concomitants (corticothérapie ou traitement à base de cromoglycate de sodium par voie inhalée ou par nébulisation); 60% des patients ne prenaient pas d'autres traitements.
Le montelukast a amélioré les symptômes diurnes (y compris toux, sifflement, difficulté à respirer et limitation de l'activité) et nocturnes par rapport au placebo.
Comparé au placebo, le montelukast a également permis la diminution de la consommation de bêta-2-mimétiques "à la demande" et le recours aux corticoïdes administrés en cas d'aggravation de l'asthme.
Les patients recevant le montelukast ont eu plus de jours sans asthme que ceux sous placebo.
L'effet du traitement a été obtenu dès la première prise.
Dans une étude de 12 mois, contrôlée contre placebo, chez des enfants de 2 à 5 ans présentant un asthme léger avec des épisodes d'exacerbation, le montelukast 4 mg administré en une prise par jour a diminué de façon significative (p ≤ 0,001) le taux annuel d'épisodes d'exacerbation par rapport au placebo (respectivement, 1,60 vs 2,34), le taux d'épisodes d'exacerbation étant défini par ≥ 3 jours consécutifs avec des symptômes diurnes nécessitant soit l'utilisation de bêta-2-mimétiques ou de corticoïdes (par voie orale ou inhalée), soit une hospitalisation en raison de l'asthme.
Le pourcentage annuel d'épisodes d'exacerbation d'asthme a diminué de 31,9% (IC 95% = [16,9; 44,1]).
Dans une étude de 8 semaines menée chez des enfants âgés de 6 à 14 ans, le montelukast 5 mg administré en une prise par jour, a amélioré la fonction respiratoire (VEMS 8,71% contre 4,16% par rapport aux valeurs initiales; débit expiratoire de pointe matinal 27,9 L/ min contre 17,8 L/ min par rapport aux valeurs initiales) et diminué la consommation de bêta-2-mimétiques « à la demande » (-11,7% contre +8,2% par rapport aux valeurs initiales) de façon significative par rapport au placebo.
Une étude réalisée sur 12 mois a comparé l’ efficacité du montelukast (5 mg/ jour) à celle de la fluticasone inhalée (200 µg/ jour) sur le contrôle de l’ asthme, chez des enfants de 6 à 14 ans présentant un asthme persistant léger.
Sur le critère principal de l'étude, pourcentage de jours sans recours à un traitement symptomatique de secours, l'analyse des résultats retrouve une non infériorité du montelukast par rapport à la fluticasone.
La différence retrouvée entre les deux groupes de -2,8% (IC 95% = [-4,7%; - 0,9%]) était statistiquement significative (méthode des moindres carrés), mais dans les limites de non-infériorité clinique
Le montelukast et la fluticasone ont tous deux également amélioré les critères secondaires choisis dans l’ étude pour évaluer le contrôle de l’ asthme au cours des 12 mois de traitement:
La moyenne des VEMS a augmenté de 1,83 L à 2,09 L dans le groupe montelukast et de 1,85 L à 2,14 L dans le groupe fluticasone.
La différence entre l’ augmentation moyenne du VEMS dans les groupes montelukast et fluticasone, établie par la méthode des moindres carrés, était de - 0,02 L (IC 95% = [- 0,06 L; 0,02 L]).
Ces augmentations moyennes du VEMS par rapport à la valeur initiale, exprimées en pourcentage des valeurs individuelles théoriques, ont été de 0,6% dans le groupe montelukast et de 2,7% dans le groupe fluticasone.
La différence retrouvée sur ce critère entre les deux groupes: – 2,2% par rapport aux valeurs initiales (IC 95% = [- 3,6%; - 0,7%]) était significative (méthode des moindres carrés).
Le pourcentage de jours avec utilisation de bêta-2- mimétiques a diminué de 38,0% à 15,4% dans le groupe montelukast et de 38,5% à 12,8% dans le groupe fluticasone.
La différence retrouvée entre les 2 groupes sur ce critère:
2,7% (IC 95% = [0,9; 4,5]) était significative (méthode des moindres carrés).
Le pourcentage de patients ayant présenté une crise d’ asthme (définie dans l’ étude par la nécessité soit d’ une corticothérape orale, soit d’ une consultation non prévue chez le médecin ou dans un service d’ urgence, soit d’ une hospitalisation) était de 32,2% dans le groupe montelukast et de 25,6% dans le groupe fluticasone, le odd-ratio marquant une différence significative entre les 2 groupes: valeur = 1,38; (IC 95% = [1,04; 1,84]).
Le pourcentage de patients ayant eu recours aux corticoïdes systémiques durant l’ étude (pour la majorité par voie orale) était de 17,8% dans le groupe montelukast et de 10,5% dans le groupe fluticasone.
La différence entre les deux groupes était significative:
7,3% (IC 95% = [2,9; 11,7]) (méthode des moindres carrés).
Une réduction significative par rapport au placebo de la bronchoconstriction induite par l’ effort a été mise en évidence dans une étude de 12 semaines menée chez les adultes (baisse maximale du VEMS de 22,33% dans le groupe traité par montelukast contre 32,40% dans le groupe traité par le placebo; temps de retour à une valeur de VEMS proche d’ au moins 5% du VEMS initial:
44,22 minutes contre 60,64 minutes).
17,76 minutes contre 27,98 minutes).
Cet effet, retrouvé dans les deux études, a été observé au terme de l’ intervalle de 24 heures séparant chaque prise.
Chez les patients asthmatiques intolérants à l’ aspirine recevant de façon concomitante un traitement par corticoïdes inhalés et/ ou per os, le traitement par montelukast a entraîné une amélioration significative par rapport au placebo du contrôle de l’ asthme (VEMS +8,55% contre -1,74% par rapport aux valeurs initiales et diminution de la consommation totale de bêta-mimétique, -27,78% contre 2,09% par rapport aux valeurs initiales).
5.2 Propriétés pharmacocinétiques
Absorption Le montelukast est rapidement absorbé après administration orale.
Pour le comprimé pelliculé à 10 mg, la concentration plasmatique maximale moyenne (Cmax) est atteinte 3 heures (Tmax) après administration chez des adultes à jeun.
La biodisponibilité orale moyenne est de 64%.
La biodisponibilité orale et la Cmax ne sont pas influencées par un repas standard.
La sécurité d'emploi et l’ efficacité ont été établies lors d'études cliniques durant lesquelles des comprimés pelliculés à 10 mg de montelukast ont été administrés sans tenir compte de l'heure des prises alimentaires.
Avec les comprimés à croquer à 5 mg, la Cmax a été observée deux heures après administration chez des adultes à jeun.
La biodisponibilité orale moyenne est de 73% et est diminuée à 63% par un repas standard.
Après administration à jeun d'un comprimé à croquer à 4 mg chez des enfants de 2 à 5 ans, la Cmax a été observée deux heures après administration.
La moyenne des Cmax est de 66% supérieure à celle retrouvée chez les adultes après administration d'un comprimé à 10 mg alors que la moyenne des Cmin est inférieure.
34 Distribution La liaison aux protéines plasmatiques est supérieure à 99%.
A l’ équilibre, le volume de distribution moyen est de 8 à 11 litres.
Des études menées chez des rats ont montré un faible passage du montelukast radiomarqué à travers la barrière hémato-encéphalique.
De plus, les concentrations des produits radiomarqués mesurées dans les autres tissus 24 h après la prise étaient faibles.
Biotransformation Le montelukast est largement métabolisé.
Dans les études menées aux doses thérapeutiques, les concentrations plasmatiques des métabolites du montelukast sont indétectables à l’ état d’ équilibre chez les adultes et chez les enfants.
Les études in vitro utilisant des microsomes hépatiques humains révèlent que les cytochromes P450 3A4, 2A6 et 2C9 sont impliqués dans le métabolisme du montelukast.
D'après d'autres résultats obtenus in vitro sur des microsomes hépatiques humains, les concentrations plasmatiques thérapeutiques du montelukast n'inhibent pas les cytochromes P450 3A4, 2C9, 1A2, 2A6, 2C19 ou 2D6.
La contribution des métabolites à l’ effet thérapeutique du montelukast est minimale.
Elimination La clairance plasmatique moyenne du montelukast est de 45 ml/ min chez l’ adulte sain.
Après l'administration orale d’ une dose de montelukast radiomarqué, 86% de la radioactivité a été retrouvée dans les fèces recueillis sur 5 jours et moins de 0,2% dans les urines.
Ajouté aux estimations de la biodisponibilité orale du montelukast, ceci indique que le montelukast et ses métabolites sont excrétés quasi exclusivement par voie biliaire.
Patients à risque Aucun ajustement posologique n'est nécessaire chez les sujets âgés ou présentant une insuffisance hépatique légère à modérée.
Il n’ y a pas eu d’ études réalisées chez des patients atteints d'insuffisance rénale.
Le montelukast et ses métabolites étant éliminés par voie biliaire, il ne semble pas nécessaire d’ ajuster la posologie chez les patients présentant une insuffisance rénale.
Aucune donnée de pharmacocinétique n'est disponible chez les patients présentant une insuffisance hépatique sévère (score de Child-Pugh > 9).
L’ administration de doses élevées de montelukast (20 et 60 fois la dose recommandée chez l’ adulte) a entraîné une diminution des taux plasmatiques de théophylline.
Cet effet n’ a pas été observé à la posologie recommandée de 10 mg en une prise quotidienne.
5.3 Données de sécurité préclinique
Dans les études de toxicité menées chez l'animal, il a été observé des modifications mineures et transitoires des paramètres sanguins: transaminases (ALAT), glucose, phosphore et triglycérides.
Il a été également observé une augmentation de la sécrétion salivaire, l'apparition de symptômes gastro- intestinaux, de selles molles et de perturbations ioniques.
Ces effets ont été observés aux doses correspondant à une exposition systémique > 17 fois celle observée à la dose thérapeutique.
Chez les singes, les effets indésirables sont apparus aux doses de 150 mg/ kg/ jour (correspondant à une exposition systémique > 232 fois celle observée à la dose thérapeutique).
Dans des études effectuées chez l’ animal, le montelukast n’ a pas affecté la fertilité ni les fonctions de reproduction lors d'expositions systémiques allant jusqu'à 24 fois celles observées à la dose thérapeutique en clinique.
Une légère baisse du poids des nouveau-nés a été mise en évidence dans des études sur la fertilité des rates à 200 mg/ kg/ jour (soit une exposition systémique 69 fois supérieure à celle observée à la dose thérapeutique en clinique).
Dans les études menées chez les lapins, il a été mis en évidence une incidence plus importante d’ ossification incomplète dans le groupe traité par rapport au groupe contrôle pour une exposition systémique 24 fois supérieure à celle observée à la dose thérapeutique en clinique humaine.
Aucune anomalie n’ a été observée chez les rats.
Chez l’ animal, le montelukast passe la barrière placentaire et est excrété dans le lait.
35 Aucune mortalité n’ est apparue chez les souris et les rats après une administration orale unique de doses de montelukast sodique allant jusqu’ à 5000 mg/ kg (correspondant respectivement à 15000 mg/ m2 et 30000 mg/ m2 chez les souris et les rats), dose maximale testée.
Cette dose est équivalente à 25000 fois la dose quotidienne recommandée en clinique (soit pour un homme adulte d’ un poids de 50 kg).
Le montelukast ne s’ est pas révélé phototoxique chez les souris exposées aux UVA, UVB ou à la lumière visible, pour des doses supérieures à 500 mg/ kg/ jour (plus de 200 fois environ l’ exposition systémique).
Le montelukast ne s'est pas révélé être mutagène lors des tests réalisés in vitro et in vivo.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Mannitol Cellulose microcristalline Hyprolose (E463) Oxyde de fer rouge (E172) Croscarmellose sodique Arôme cerise Aspartam (E951) Stéarate de magnésium.
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
2 ans.
6.4 Précautions particulières de conservation
A conserver dans l’ emballage d'origine, à l'abri de la lumière et de l'humidité.
6.5 Nature et contenu de l’ emballage extérieur
Conditionné sous plaquettes thermoformées (Polyamide/ PVC/ aluminium).
- Plaquettes thermoformées, boîte de 7, 10, 14, 20, 28, 30, 50, 56, 98, 100, 140 et 200 comprimés.
- Plaquettes thermoformées (unidoses): boîte de 49, 50 et 56 comprimés.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d' élimination
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
[A compléter au niveau national]
36 8.
NUMEROS D’ AUTORISATION DE MISE SUR LE MARCHE
[A compléter au niveau national]
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
[A compléter au niveau national]
10.
DATE DE MISE À JOUR DU TEXTE
37 ETIQUETAGE ET NOTICE
38 ETIQUETAGE
39 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
SINGULAIR 4 mg, granules - Etui extérieur
1.
DENOMINATION DU MEDICAMENT
SINGULAIR 4 mg, granules montelukast Pour les enfants de 6 mois à 5 ans
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Un sachet de granules contient du montelukast sodique, équivalent à 4 mg de montelukast.
3.
LISTE DES EXCIPIENTS
4.
FORME PHARMACEUTIQUE ET CONTENU
Granules 7 x 1 sachet 20 x 1 sachet 28 x 1 sachet 30 x 1 sachet
5.
MODE ET VOIE(S) D' ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE LA PORTEE ET DE LA VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver dans l’ emballage d'origine, à l'abri de l'humidité et de la lumière.
40 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICATIONS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
[A compléter au niveau national]
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
[A compléter au niveau national]
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
[A compléter au niveau national]
15.
INDICATIONS D' UTILISATION
[A compléter au niveau national]
16.
INFORMATIONS EN BRAILLE
SINGULAIR 4 mg granules.
41 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
SINGULAIR 4 mg, granules - Sachet
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D' ADMINISTRATION
SINGULAIR 4 mg, granules montelukast
2.
MODE D' ADMINISTRATION
Voie orale.
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
1 sachet
6.
AUTRES
{Nom du titulaire de l'Autorisation de Mise sur le Marché} [A compléter au niveau national]
42 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR SINGULAIR 4 mg, comprimé - Etui extérieur
1.
DENOMINATION DU MEDICAMENT
SINGULAIR 4 mg, comprimé à croquer montelukast Pour les enfants de 2 à 5 ans
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Un comprimé à croquer contient du montelukast sodique, équivalent à 4 mg de montelukast.
3.
LISTE DES EXCIPIENTS
Contient de l'aspartam (E 951).
Voir la notice pour plus d'information.
4.
FORME PHARMACEUTIQUE ET CONTENU
7, 10, 14, 20, 28, 30, 49, 50, 56, 98, 100, 140, 200 comprimés à croquer.
5.
MODE ET VOIE(S) D' ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE LA PORTEE ET DE LA VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S).
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver dans l’ emballage d'origine, à l'abri de l'humidité et de la lumière.
43 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICATIONS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
[A compléter au niveau national)]
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
[A compléter au niveau national]
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
[A compléter au niveau national]
15.
INDICATIONS D' UTILISATION
[A compléter au niveau national]
16.
INFORMATIONS EN BRAILLE
SINGULAIR 4 mg.
44 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
SINGULAIR 4 mg, comprimé - Plaquettes thermoformées
1.
DENOMINATION DU MEDICAMENT
SINGULAIR 4 mg, comprimé à croquer montelukast
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
[A compléter au niveau national]
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
5.
AUTRES
45 NOTICE
INFORMATION DE L' UTILISATEUR
SINGULAIR 4 mg, granules montelukast
Veuillez lire attentivement l'intégralité de cette notice avant que votre enfant prenne ce médicament. • Gardez cette notice, vous pourriez avoir besoin de la relire. • Si vous avez d'autres questions, si vous avez un doute, demandez plus d'informations à votre médecin ou à votre pharmacien. • Ce médicament a été prescrit à votre enfant.
Ne le donnez jamais à quelqu'un d'autre, même en cas de symptômes identiques, cela pourrait lui être nocif. • Si l'un des effets indésirables devient grave ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez -en à votre médecin ou à votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que SINGULAIR et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de donner SINGULAIR 3.
Comment prendre SINGULAIR 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver SINGULAIR 6.
Informations supplémentaires
1.
QU’ EST-CE QUE SINGULAIR ET DANS QUEL CAS EST-IL UTILISE
SINGULAIR est un antagoniste des récepteurs aux leucotriènes qui bloque des substances appelées leucotriènes.
Les leucotriènes provoquent un rétrécissement et un œ dème des voies aériennes dans les poumons.
En bloquant les leucotriènes, SINGULAIR améliore les symptômes de l'asthme et contribue au contrôle de l'asthme.
Votre médecin a prescrit SINGULAIR pour traiter l'asthme de votre enfant, pour prévenir les symptômes d'asthme le jour et la nuit.
• SINGULAIR est indiqué chez les patients âgés de 6 mois à 5 ans insuffisamment contrôlés par leur traitement et qui nécessitent l'ajout d'un traitement complémentaire. • SINGULAIR peut également être une alternative aux corticoïdes inhalés chez les patients âgés de 2 à 5 ans qui n’ ont pas pris récemment de corticoïdes par voie orale pour leur asthme et qui montrent une incapacité à l'utilisation de la voie inhalée pour administrer des corticoïdes. • SINGULAIR est également indiqué en prévention des symptômes d'asthme déclenchés par l’ effort chez les enfants de 2 ans et plus.
Votre médecin déterminera comment SINGULAIR doit être utilisé en fonction des symptômes et de la sévérité de l'asthme de votre enfant.
Qu'est -ce que l'asthme?
L'asthme est une maladie au long cours.
• une difficulté à respirer en raison du rétrécissement des voies aériennes.
47 • un gonflement (une inflammation) de la muqueuse des voies aériennes.
Les symptômes de l'asthme comprennent: toux, sifflement et gêne thoracique.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE DONNER SINGULAIR
Informez votre médecin en cas de problèmes médicaux ou d'allergies que votre enfant présente ou a présentés.
Ne donnez jamais SINGULAIR à votre enfant s'il:
INFORMATIONS SUPPLEMENTAIRES).
Faites attention avec SINGULAIR:
• Si l'asthme ou la respiration de votre enfant s'aggrave, informez immédiatement votre médecin.
• SINGULAIR par voie orale n'est pas destiné à traiter les crises aiguës d'asthme.
En cas de crise, suivez les instructions que votre médecin vous a données pour votre enfant.
Ayez toujours sur vous votre traitement de secours par voie inhalée de votre enfant en cas de survenue d'une crise d'asthme.
• Il est important que votre enfant prenne tous les médicaments pour l'asthme prescrits par votre médecin.
SINGULAIR ne doit pas être utilisé à la place d'autres médicaments que votre médecin a prescrits à votre enfant pour l'asthme.
• Si votre enfant est traité par un médicament anti-asthmatique, vous devez contacter votre médecin s'il présente des symptômes tels que syndrome pseudo-grippal, des fourmillements/ engourdissements des bras ou des jambes, une aggravation des symptômes pulmonaires et/ ou une éruption cutanée.
• Votre enfant ne doit pas prendre d'acide acétylsalicylique (aspirine) ou d'anti-inflammatoires (connus également sous le nom d'anti-inflammatoires non stéroïdiens ou AINS) s'ils aggravent son asthme.
Prise d’ autres médicaments:
Certains médicaments peuvent modifier l’ effet de SINGULAIR ou SINGULAIR peut modifier l’ effet d’ autres médicaments pris par votre enfant.
Si votre enfant prend ou a pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou votre pharmacien.
• du phénobarbital (utilisé pour le traitement de l'épilepsie), • de la phénytoïne (utilisée pour le traitement de l'épilepsie), • de la rifampicine (utilisée pour traiter la tuberculose et d'autres infections).
Aliments et boissons
Les granules de SINGULAIR peuvent être pris sans tenir compte de la prise d'aliments.
48 Grossesse et allaitement
Cette sous-rubrique est sans objet pour SINGULAIR 4 mg, granules, celui -ci étant indiqué chez les enfants de 6 mois à 5 ans, cependant les informations suivantes sont applicables au principe actif, le montelukast.
Utilisation pendant la grossesse
Votre médecin décidera si vous pouvez prendre SINGULAIR pendant cette période.
Utilisation pendant l' allaitement
Le passage de ce médicament dans le lait maternel n'est pas connu.
Vous devez consulter votre médecin avant de prendre SINGULAIR si vous allaitez ou envisagez l'allaitement.
Conduite de véhicules et utilisation de machines
Cette sous-rubrique est sans objet pour SINGULAIR 4 mg, granules, celui -ci étant indiqué chez les enfants de 6 mois à 5 ans, cependant les informations suivantes sont applicables au principe actif, le montelukast.
Il n'est pas attendu que SINGULAIR ait un effet sur l'aptitude à conduire un véhicule ou à utiliser des machines.
Cependant, la réponse au médicament peut varier d'une personne à l'autre.
Certains effets indésirables (tels que étourdissements ou somnolence), rapportés très rarement, peuvent affecter l'aptitude à conduire un véhicule ou à utiliser des machines chez certains patients.
3.
COMMENT PRENDRE SINGULAIR
Ce médicament doit être administré à votre enfant sous la surveillance d'un adulte.
• Il doit être pris même lorsque votre enfant ne présente pas de symptômes ou lors d'une crise d'asthme aiguë.
Chez l'enfant âgé de 6 mois à 5 ans:
Un sachet de granules SINGULAIR 4 mg, à prendre le soir par voie orale.
Si votre enfant prend SINGULAIR, veillez à ce qu'il ne prenne pas d’ autres médicaments contenant le même principe actif, le montelukast.
Pour les enfants de 6 mois à 2 ans, SINGULAIR 4 mg est disponible sous forme de granules.
Pour les enfants de 2 à 5 ans, SINGULAIR 4 mg est disponible sous forme de comprimés à croquer et de granules.
SINGULAIR 4 mg, granules ne doit pas être utilisé chez les enfants en dessous de 6 mois.
49 Comment donner SINGULAIR granules à mon enfant?
• N'ouvrir le sachet qu'au moment de la prise.
soit directement dans la bouche, soit mélangés à une cuillère de nourriture semi-liquide de préférence, froide ou à température ambiante (compote de pommes, glace, carottes et riz par exemple).
• Mélanger tout le contenu du sachet de SINGULAIR, granules dans une cuillère de nourriture molle, en prenant soin de vérifier que la dose complète est mélangée à la nourriture.
• S'assurer que l'enfant reçoive immédiatement la cuillère complète du mélange granules/ nourriture (dans les 15 minutes).
IMPORTANT: ne jamais conserver un mélange granules/ nourriture pour une administration ultérieure.
• Les granules de SINGULAIR ne sont pas destinés à être dissous dans du liquide.
• Les granules de SINGULAIR peuvent être administrés sans tenir compte de la prise d'aliments.
Si votre enfant a pris plus de SINGULAIR qu'il n'aurait dû:
Consultez immédiatement le médecin de votre enfant.
Il n'y a pas d'effets secondaires rapportés dans la majorité des cas de surdosage.
Les symptômes rapportés le plus fréquemment chez l'adulte et l'enfant en cas de surdosage comprennent douleurs abdominales, somnolence, soif, maux de tête, vomissements et hyperactivité.
Si vous oubliez de donner SINGULAIR à votre enfant:
Essayez de donner SINGULAIR comme votre médecin l'a prescrit.
Cependant, si votre enfant oublie de prendre une dose, reprenez le traitement habituel de 1 sachet par jour.
Ne donnez pas de dose double pour compenser la dose que vous avez oublié de donner.
Si votre enfant arrête de prendre SINGULAIR:
SINGULAIR ne peut traiter l'asthme que si votre enfant poursuit son traitement.
Il est important, pour votre enfant, de continuer à prendre SINGULAIR aussi longtemps que votre médecin l'aura prescrit.
Cela favorisera le contrôle de son asthme.
Si vous avez d'autres questions sur l'utilisation de ce médicament, demandez plus d'informations au médecin ou pharmacien de votre enfant.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, SINGULAIR peut provoquer des effets indésirables mais ils ne surviennent pas systématiquement chez tout le monde.
Dans les études cliniques avec SINGULAIR 4 mg, granules, les effets indésirables les plus fréquemment rapportés (chez au moins 1 patient traité sur 100 et moins de 1 patient traité sur 10 en pédiatrie) et considérés comme imputables à SINGULAIR ont été:
De plus, les effets indésirables suivants ont été rapportés dans les études cliniques avec soit SINGULAIR 10 mg, comprimé pelliculé, soit SINGULAIR 5 mg ou 4 mg, comprimé à croquer.
Ils ont été généralement peu graves et sont survenus avec une fréquence supérieure chez les patients traités par SINGULAIR que chez ceux recevant un placebo (un comprimé sans substance active).
De plus, depuis la mise sur le marché de ce médicament, les effets suivants ont été rapportés:
Chez les patients asthmatiques traités par montelukast, l'association de symptômes comprenant syndrome pseudo-grippal, fourmillements/ engourdissements des bras et des jambes, aggravation des symptômes pulmonaires et/ ou éruption cutanée (syndrome de Churg Strauss) a été rapportée dans de très rares cas.
Vous devez immédiatement informer votre médecin si votre enfant présente un ou plusieurs de ces symptômes.
Demandez à votre médecin ou votre pharmacien plus d'informations sur les effets indésirables.
Si vous ressentez un effet indésirable non mentionné dans cette notice ou si certains effets indésirables deviennent graves, veuillez en informer le médecin ou pharmacien de votre enfant.
5.
COMMENT CONSERVER SINGULAIR
• Tenir hors de la portée et de la vue des enfants.
• Ne pas utiliser ce médicament après la date de péremption mentionnée sur la boîte et le sachet, sous forme de six chiffres après EX (ou EXP).
Les deux premiers chiffres indiquent le mois, les quatre derniers l'année.
La date d'expiration fait référence au dernier jour du mois.
• A conserver dans l’ emballage d'origine, à l'abri de la lumière et de l'humidité.
• Les médicaments ne doivent pas être jetés au tout-à-l'égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu'il faut faire des médicaments non utilisés.
Ces mesures permettront de protéger l'environnement.
51 6.
INFORMATIONS SUPPLEMENTAIRES
Que contient SINGULAIR
• La substance active est: le montelukast.
Chaque sachet de granules contient du montelukast sodique correspondant à 4 mg de montelukast.
Qu'est -ce que SINGULAIR et contenu de l'emballage extérieur
Les granules SINGULAIR 4 mg sont blancs.
Boîte de 7, 20, 28 ou 30 sachets.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l'Autorisation de Mise sur le Marché et Fabricant
Titulaire de l'Autorisation de Mise sur le Marché et Fabricant [A compléter au niveau national]
Information donnée par [A compléter au niveau national]
SINGULAIR.
La dernière date à laquelle cette notice a été approuvée est le
INFORMATION DE L' UTILISATEUR
SINGULAIR 4 mg, comprimé à croquer montelukast
Veuillez lire attentivement l'intégralité de cette notice avant que votre enfant prenne ce médicament. • Gardez cette notice, vous pourriez avoir besoin de la relire. • Si vous avez d'autres questions, si vous avez un doute, demandez plus d'informations à votre médecin ou à votre pharmacien. • Ce médicament a été prescrit à votre enfant.
Ne le donnez jamais à quelqu'un d'autre, même en cas de symptômes identiques, cela pourrait lui être nocif. • Si l'un des effets indésirables devient grave ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez -en à votre médecin ou à votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que SINGULAIR et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de donner SINGULAIR 3.
Comment prendre SINGULAIR 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver SINGULAIR 6.
Informations supplémentaires
1.
QU’ EST-CE QUE SINGULAIR ET DANS QUEL CAS EST-IL UTILISE
SINGULAIR est un antagoniste des récepteurs aux leucotriènes qui bloque des substances appelées leucotriènes.
Les leucotriènes provoquent un rétrécissement et un œ dème des voies aériennes dans les poumons.
En bloquant les leucotriènes, SINGULAIR améliore les symptômes de l'asthme et contribue au contrôle de l'asthme.
Votre médecin a prescrit SINGULAIR pour le traitement de l'asthme de votre enfant, pour prévenir les symptômes d'asthme le jour et la nuit.
• SINGULAIR est indiqué chez les patients âgés de 2 à 5 ans insuffisamment contrôlés par leur traitement et qui nécessitent l'ajout d'un traitement complémentaire. • Singulair peut également être une alternative aux corticoïdes inhalés chez les patients âgés de 2 à 5 ans qui n’ ont pas pris récemment de corticoïdes par voie orale pour leur asthme et qui montrent une incapacité à l'utilisation de la voie inhalée pour administrer des corticoïdes. • SINGULAIR est également indiqué en prévention des symptômes d'asthme déclenchés par l’ effort chez les patients de 2 ans et plus.
Votre médecin déterminera comment SINGULAIR doit être utilisé en fonction des symptômes et de la sévérité de l'asthme de votre enfant.
Qu'est -ce que l'asthme?
L'asthme est une maladie au long cours.
• une difficulté à respirer en raison du rétrécissement des voies aériennes.
53 • un gonflement (une inflammation) de la muqueuse des voies aériennes.
Les symptômes de l'asthme comprennent: toux, sifflement et gêne thoracique.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE DONNER SINGULAIR
Informez votre médecin en cas de problèmes médicaux ou d'allergies que votre enfant présente ou a présentés.
Ne donnez jamais SINGULAIR à votre enfant s'il:
INFORMATIONS SUPPLEMENTAIRES).
Faites attention avec SINGULAIR:
• Si l'asthme ou la respiration de votre enfant s'aggrave, informez immédiatement votre médecin.
• SINGULAIR par voie orale n'est pas destiné à traiter les crises aiguës d'asthme.
En cas de crise, suivez les instructions que votre médecin vous a données pour votre enfant.
Ayez toujours sur vous le traitement de secours par voie inhalée de votre enfant en cas de survenue d'une crise d'asthme.
• Il est important que votre enfant prenne tous les médicaments pour l'asthme prescrits par votre médecin.
SINGULAIR ne doit pas être utilisé à la place d'autres médicaments que votre médecin a prescrits à votre enfant pour l'asthme.
• Si votre enfant est traité par un médicament anti-asthmatique, vous devez contacter votre médecin s'il présente des symptômes tels que syndrome pseudo-grippal, des fourmillements/ engourdissements des bras ou des jambes, une aggravation des symptômes pulmonaires et/ ou une éruption cutanée.
• Votre enfant ne doit pas prendre d'acide acétylsalicylique (aspirine) ou d'anti-inflammatoires (connus également sous le nom d'anti-inflammatoires non stéroïdiens ou AINS) s'ils aggravent son asthme.
Prise d’ autres médicaments:
Certains médicaments peuvent modifier l’ effet de SINGULAIR ou SINGULAIR peut modifier l’ effet d’ autres médicaments pris par votre enfant.
Si votre enfant prend ou a pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou votre pharmacien.
• du phénobarbital (utilisé pour le traitement de l'épilepsie), • de la phénytoïne (utilisée pour le traitement de l'épilepsie), • de la rifampicine (utilisée pour traiter la tuberculose et d'autres infections).
54 Aliments et boissons
SINGULAIR 4 mg, comprimé à croquer ne doit pas être pris au cours du repas; un délai d'au moins une heure avant ou deux heures après la prise alimentaire doit être respecté.
Grossesse et allaitement
Cette sous-rubrique est sans objet pour SINGULAIR 4 mg, comprimé à croquer, celui -ci étant indiqué chez les enfants de 2 à 5 ans, cependant les informations suivantes sont applicables au principe actif, le montelukast.
Utilisation pendant la grossesse
Votre médecin décidera si vous pouvez prendre SINGULAIR pendant cette période.
Utilisation pendant l' allaitement
Le passage de ce médicament dans le lait maternel n'est pas connu.
Vous devez consulter votre médecin avant de prendre SINGULAIR si vous allaitez ou envisagez l'allaitement.
Conduite de véhicules et utilisation de machines
Cette sous-rubrique est sans objet pour SINGULAIR 4 mg, comprimé à croquer, celui -ci étant indiqué chez les enfants de 2 à 5 ans, cependant les informations suivantes sont applicables au principe actif, le montelukast.
Il n'est pas attendu que Singulair ait un effet sur l'aptitude à conduire un véhicule ou à utiliser des machines.
Cependant, la réponse au médicament peut varier d'une personne à l'autre.
Certains effets indésirables (tels que étourdissements ou somnolence), rapportés très rarement, peuvent affecter l'aptitude à conduire un véhicule ou à utiliser des machines chez certains patients.
Informations importantes concernant certains composants de SINGULAIR
Les comprimés à croquer de SINGULAIR contiennent de l'aspartam, source de phénylalanine.
Si votre enfant est atteint de phénylcétonurie (anomalie héréditaire rare du métabolisme), il faut savoir que chaque comprimé à croquer à 4 mg contient de la phénylalanine (équivalent à 0,674 mg de phénylalanine par comprimé à croquer à 4 mg).
3.
COMMENT PRENDRE SINGULAIR
• Ce médicament doit être administré à votre enfant sous la surveillance d'un adulte.
Pour les enfants qui ont des difficultés à ingérer les comprimés à croquer, une présentation sous forme de granules à 4 mg à prendre par voie orale est disponible.
• Votre enfant ne doit prendre qu'un seul comprimé de SINGULAIR par jour suivant la prescription de votre médecin.
• Il doit être pris même lorsque votre enfant ne présente pas de symptômes ou lors d'une crise d'asthme aiguë.
• Respectez toujours la posologie indiquée par le médecin de votre enfant.
En cas d'incertitude, consultez le médecin ou pharmacien de votre enfant.
55 Chez l'enfant âgé de 2 à 5 ans:
Un comprimé à croquer à 4 mg par jour, à prendre le soir.
Pour les enfants de 6 à 14 ans, SINGULAIR 5 mg est disponible sous forme de comprimés à croquer.
SINGULAIR 4 mg, comprimé à croquer ne doit pas être utilisé chez les enfants en dessous de 2 ans.
Si votre enfant a pris plus de SINGULAIR qu'il n'aurait dû:
Consultez immédiatement le médecin de votre enfant.
Il n'y a pas d'effets secondaires rapportés dans la majorité des cas de surdosage.
Les symptômes rapportés le plus fréquemment chez l'adulte et l'enfant en cas de surdosage comprennent douleurs abdominales, somnolence, soif, maux de tête, vomissements et hyperactivité.
Si vous oubliez de donner SINGULAIR à votre enfant:
Essayez de donner SINGULAIR comme votre médecin l'a prescrit.
Cependant, si votre enfant oublie de prendre une dose, reprenez le traitement habituel de 1 comprimé par jour.
Ne donnez pas de dose double pour compenser la dose que vous avez oublié de donner.
Si votre enfant arrête de prendre SINGULAIR:
SINGULAIR ne peut traiter l'asthme que si votre enfant poursuit son traitement.
Il est important, pour votre enfant, de continuer à prendre SINGULAIR aussi longtemps que votre médecin l'aura prescrit.
Cela favorisera le contrôle de son asthme.
Si vous avez d'autres questions sur l'utilisation de ce médicament, demandez plus d'informations au médecin ou pharmacien de votre enfant.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, SINGULAIR peut provoquer des effets indésirables mais ils ne surviennent pas systématiquement chez tout le monde.
Dans les études cliniques avec SINGULAIR 4 mg, comprimé à croquer, les effets indésirables les plus fréquemment rapportés (chez au moins 1 patient traité sur 100 et moins de 1 patient traité sur 10 en pédiatrie) et considérés comme imputables à SINGULAIR ont été:
De plus, les effets indésirables suivants ont été rapportés dans les études cliniques avec SINGULAIR 10 mg, comprimé pelliculé et SINGULAIR 5 mg, comprimé à croquer.
• réactions allergiques incluant éruption cutanée, gonflement du visage, des lèvres, de la langue, et/ ou de la gorge pouvant entraîner des difficultés à respirer ou à avaler, démangeaisons et urticaire, • fatigue, fébrilité, agitation y compris comportement agressif, irritabilité, tremblements, dépression, idées suicidaires (dans des cas très rares), étourdissements, somnolence, hallucinations, cauchemars et rêves anormaux, insomnie, fourmillements/ engourdissements, convulsions, • malaises, douleurs articulaires ou musculaires, crampes musculaires, sécheresse de la bouche, nausées, vomissements, troubles digestifs, diarrhée, hépatite, • augmentation de la tendance au saignement, ecchymoses, apparition de nodules rouges et sensibles sous la peau, se situant le plus souvent au niveau des tibias (érythème noueux), palpitations, • œ dème.
Chez les patients asthmatiques traités par montelukast, l'association de symptômes comprenant syndrome pseudo-grippal, fourmillements/ engourdissements des bras et des jambes, aggravation des symptômes pulmonaires et/ ou éruption cutanée (syndrome de Churg Strauss) a été rapportée dans de très rares cas.
Vous devez immédiatement informer votre médecin si votre enfant présente un ou plusieurs de ces symptômes.
Demandez à votre médecin ou votre pharmacien plus d'informations sur les effets indésirables.
Si vous ressentez un effet indésirable non mentionné dans cette notice ou si certains effets indésirables deviennent graves, veuillez en informer le médecin ou le pharmacien de votre enfant.
5.
COMMENT CONSERVER SINGULAIR
• Tenir hors de la portée et de la vue des enfants.
• Ne pas utiliser ce médicament après la date de péremption mentionnée sur la boîte et la plaquette thermoformée, sous forme de six chiffres après EX (ou EXP).
Les deux premiers chiffres indiquent le mois, les quatre derniers l'année.
La date d'expiration fait référence au dernier jour du mois.
• A conserver dans l’ emballage d'origine, à l'abri de la lumière et de l'humidité.
• Les médicaments ne doivent pas être jetés au tout-à-l'égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu'il faut faire des médicaments non utilisés.
Ces mesures permettront de protéger l'environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient SINGULAIR
Chaque comprimé contient du montelukast sodique correspondant à 4 mg de montelukast.
• Les autres composants sont: mannitol, cellulose microcristalline, hyprolose (E463), oxyde de fer rouge (E172), croscarmellose sodique, arôme cerise, aspartam (E951) et stéarate de magnésium.
57 Qu'est -ce que SINGULAIR et contenu de l'emballage extérieur
Les comprimés à croquer SINGULAIR 4 mg sont roses, ovales, biconvexes avec SINGULAIR gravé sur une face et MSD 711 sur l'autre.
Plaquettes thermoformées, en boîte de 7, 10, 14, 20, 28, 30, 50, 56, 98, 100, 140 ou 200 comprimés.
Plaquettes thermoformées (unidoses), en boîte de 49, 50 et 56 comprimés.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l'Autorisation de Mise sur le Marché et Fabricant
Titulaire de l'Autorisation de Mise sur le Marché et Fabricant {A compléter au niveau national}
Information donnée par {A compléter au niveau national}
Autriche, Belgique, Bulgarie, Chypre, République Tchèque, Danemark, Estonie, Finlande, Allemagne, Grèce, Hongrie, Islande, Irlande, Italie, Lettonie, Lituanie, Luxembourg, Malte, Pays-Bas, Norvège, Pologne, Portugal, Roumanie, Slovénie, Slovaquie, Espagne, Suède, Royaume-Uni
SINGULAIR.
58
European Medicines Agency Evaluation of Medicines for Human Use
Londres, le 11 juillet 2008 Réf. doc.
EMEA/ CHMP/ 411073/ 2008
COMITE DES MEDICAMENTS A USAGE HUMAIN (CHMP)
AVIS SUITE À SAISINE FORMÉE SUR LE FONDEMENT DE L’ ARTICLE 30 POUR Singulair et dénominations associés
Dénomination commune internationale (DCI): montelukast
INFORMATIONS SUR LE PRODUIT Singulair et dénominations associés, 4mg, comprimés à croquer et granulés, est un antagoniste récepteur du leucotriène 1 utilisé comme traitement d’ appoint (simultanément avec des stéroîdes inhalés), en tant que monothérapie alternative aux corticostéroïdes inhalés à faible dose et pour la prévention de la bronchoconstriction induite par l’ effort.
Le 13 septembre 2007, Merck Sharp & Dohme a transmis à l’ EMEA une saisine en vertu de l’ article 30 de la directive 2001/ 83/ CE, telle que modifiée, afin d’ harmoniser les résumés des caractéristiques du produit (RCP), les notices et les étiquetages autorisés dans les différents États membres de l’ UE pour le produit médicamenteux Singulair et dénominations associées.
La saisine se fondait sur des divergences dans les résumés des caractéristiques du produit (RCP), y compris des aspects relatifs à la qualité de Singulair et dénominations associées autorisées dans les États membres de l’ Union européenne, en ce qui concerne les indications suivantes: traitement de l’ asthme comme thérapie d’ appoint chez les patients souffrant d’ asthme persistant léger à modéré, insuffisamment contrôlés par des corticostéroïdes inhalés et chez lesquels les β -agonistes à courte durée d’ action administrés « en fonction des besoins » n’ assurent pas un contrôle clinique suffisant de l’ asthme; option de traitement alternative aux corticostéroïdes inhalés à faible dose chez les patients ne présentant pas des antécédents récents de crises d’ asthme graves ayant requis des corticostéroïdes oraux et ayant démontré qu’ ils sont incapables d’ utiliser des corticostéroïdes inhalés; prophylaxie de l’ asthme chez les patients pédiatriques dont la composante prédominante est la bronchoconstriction induite par l’ effort.
La procédure a débuté le 20 septembre 2007.
Des informations complémentaires ont été fournies par le titulaire de l’ autorisation de mise sur le marché le 6 décembre 2007.
Au cours de sa réunion du 21 au 24 avril 2008, le CHMP a été d’ avis que la proposition d’ harmonisation des résumés des caractéristiques du produit, de l’ étiquetage et de la notice était acceptable et qu’ il convenait de les modifier, compte tenu de l’ ensemble des données soumises globalement et de la discussion scientifique tenue au sein du comité.
Le CHMP a émis un avis favorable, le 24 avril 2008, recommandant l’ harmonisation du RCP, de l’ étiquetage et de la notice de Singulair et dénominations associées.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 13 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
European Medicines Agency
19 août 2005 CHMP/ 297837/ 2005
COMITE DES MEDICAMENTS A USAGE HUMAIN AVIS SUITE A UNE RECOMMANDATION DE L’ ARTICLE 31
ATOMOXÉTINE, CITALOPRAM, ESCITALOPRAM, FLUOXÉTINE, FLUVOXAMINE, MIANSÉRINE, MILNACIPRAN, MIRTAZAPINE, PAROXÉTINE, REBOXÉTINE, SERTRALINE ET VENLAFAXINE
INFORMATIONS GÉNÉRALES*
La plupart des médicaments mentionnés ci-dessus sont approuvés pour le traitement de la dépression et de l’ anxiété chez l’ adulte mais ne sont pas autorisés sur le territoire européen pour le traitement de ces troubles chez l’ enfant ou l’ adolescent.
Seuls certains de ces médicaments sont autorisés chez l’ enfant et l’ adolescent pour le traitement des troubles obsessionnels compulsifs (TOC) et l'atomoxétine pour le traitement du Trouble du Déficit de l’ Attention et/ ou Hyperactivité (TDAH).
Le 17 décembre 2004, la Commission européenne a soumis la question à l’ EMEA conformément à l’ article 31 de la directive 2001/ 83/ CE, telle qu’ amendée, relative aux médicaments contenant de l’ atomoxétine, du citalopram, de l'escatilopram, de la fluoxétine, de la fluvoxamine, de la miansérine, du milnacipran, de la mirtazapine, de la paroxétine, de la reboxétine, de la sertraline et de la venlafaxine.
Les raisons de cette demande d’ avis concernaient le risque de comportement suicidaire, notamment de tentatives de suicide et/ ou de comportements associés comme l’ automutilation, l’ hostilité et la labilité émotionnelle chez l’ enfant et l’ adolescent traités par les substances actives mentionnées ci-dessus.
La procédure d’ examen a débuté le 20 janvier 2005.
Le Dr Barbara van Zwieten-Boot a été nommée rapporteur et les Dr Gonzalo Calvo Rojas, Dr Eric Abadie, Dr Karl Broich et Dr Julia Dunne ont été nommés co-rapporteurs.
Des explications écrites ont été fournies par les titulaires des autorisations de mise sur le marché le 22 février 2005.
D’ après l'évaluation des données disponibles et des rapports d'évaluation des rapporteurs, le CHMP a émis un avis le 21 avril 2005.
Cet avis recommandait le maintien des autorisations de mise sur le marché conformément aux amendements apportés aux rubriques concernées du Résumé des caractéristiques du produit et des Notices du produit définies aux Annexes III et IV.
La liste des noms de produits concernés figure dans l’ Annexe I.
Les conclusions scientifiques sont fournies dans l’ Annexe II.
L’ avis final est devenu une décision de la Commission européenne le 19 août 2005.
Remarques:
Les informations fournies dans le présent document et dans les annexes reflètent uniquement l’ avis du CHMP daté du 21 avril 2005.
À la suite de l’ adoption par le CHMP, des données supplémentaires sur l'atomoxétine ont été rendues disponibles.
Ces données ont été évaluées par l’ État membre de référence (UK Medicines and Healthcare products Regulatory Agency, MHRA) et ont révélé un risque accru de pensées et de comportements suicidaires chez l’ enfant traité par atomoxétine.
Des avertissements mis à jour seront ajoutés aux Informations produit de l'atomoxétine concernant les risques de pensées et de comportements suicidaires.
Pour plus d’ informations, consulter: http: / /www. mhra. gov. uk/ home/ groups/ pl-p/ documents/ drugsafetymessage/ con2018037. pdf
Les autorités compétentes des États membres continueront à surveiller régulièrement ce produit.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 68 E-mail: mail@emea. eu. int http: / /www. emea. eu. int ©. EMEA 2005 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged
ANNEXE I
LISTE REPRENANT LES NOMS, LA FORME PHARMACEUTIQUE, LE DOSAGE ET LA VOIE D’ ADMINISTRATION DU MÉDICAMENT, LE TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ DANS LES ÉTATS MEMBRES
Titulaire de l’ autorisation de mise sur le marché
Dosage
Forme pharmaceutique
Voie d’ administration
Autriche
Sanofi Pasteur MSD SNC 8, rue Jonas Salk, 69007 Lyon, France Tel:
33 437284000 Fax:
33 437284400
STAMARIL
Pas moins de 1000 unités de la DL50
Poudre et solvant pour suspension pour injection
Voie sous-cutanée (préférentiellement) ou voie intramusculaire
Belgique
Sanofi Pasteur MSD SA Avenue Jules Bordet 13 1140 Brussels, Belgium Tel:
32 27269584 Fax:
32 27268584
STAMARIL Pasteur
Pas moins de 1000 unités de la DL50
Poudre et solvant pour suspension pour injection
Voie sous-cutanée (préférentiellement) ou voie intramusculaire
République Tchèque
Aventis Pasteur SA 2, avenue Pont Pasteur 69007 Lyon, France Tel:
33 437370100 Fax:
33 437377737
STAMARIL Pasteur
Pas moins de 1000 unités de la DL50
Poudre et solvant pour suspension pour injection
Voie sous-cutanée (préférentiellement) ou voie intramusculaire
Danemark
Sanofi Pasteur MSD SA Avenue Jules Bordet 13 1140 Brussels, Belgium Tel:
32 27269584 Fax:
32 27268584
STAMARIL
Pas moins de 1000 unités de la DL50
Poudre et solvant pour suspension pour injection
Voie sous-cutanée (préférentiellement) ou voie intramusculaire
Estonie
Aventis Pasteur SA 2, avenue Pont Pasteur 69007 Lyon, France Tel:
33 437370100 Fax:
33 437377737
STAMARIL
Pas moins de 1000 unités de la DL50
Poudre et solvant pour suspension pour injection
Voie sous-cutanée (préférentiellement) ou voie intramusculaire
Finlande
Sanofi Pasteur MSD SA Avenue Jules Bordet 13 1140 Brussels, Belgium Tel:
32 27269584 Fax:
32 27268584
STAMARIL
Pas moins de 1000 unités de la DL50
Poudre et solvant pour suspension pour injection
Voie sous-cutanée (préférentiellement) ou voie intramusculaire
France
Sanofi Pasteur MSD SNC 8, rue Jonas Salk 69007 Lyon, France Tel:
33 437284000 Fax:
33 437284400
STAMARIL
Pas moins de 1000 unités de la DL50
Poudre et solvant pour suspension pour injection
Voie sous-cutanée (préférentiellement) ou voie intramusculaire
2 Allemagne
Sanofi Pasteur MSD GmbH Paul-Ehrlich-Str.
1 69181 Leimen, Germany Tel:
49 62245940 Fax:
49 622459433
STAMARIL
Pas moins de 1000 unités de la DL50
Poudre et solvant pour suspension pour injection
Voie sous-cutanée (préférentiellement) ou voie intramusculaire
Hongrie
Aventis Pasteur SA 2, avenue Pont Pasteur 69007 Lyon, France Tel:
33 437370100 Fax:
33 437377737
STAMARIL Pasteur
Pas moins de 1000 unités de la DL50
Poudre et solvant pour suspension pour injection
Voie sous-cutanée (préférentiellement) ou voie intramusculaire
Irlande
Sanofi Pasteur MSD Ltd Belgard Road, Tallaght, Dublin 24, Ireland Tel:
35 314041688 Fax:
35 314041687
STAMARIL
Pas moins de 1000 unités de la DL50
Poudre et solvant pour suspension pour injection
Voie sous-cutanée (préférentiellement) ou voie intramusculaire
Italie
Sanofi Pasteur MSD SNC 8, rue Jonas Salk 69007 LYON – France Tel:
33 437284000 Fax:
33 437284400
STAMARIL Pasteur
Pas moins de 1000 unités de la DL50
Poudre et solvant pour suspension pour injection
Voie sous-cutanée (préférentiellement) ou voie intramusculaire
Lettonie
Aventis Pasteur SA 2, avenue Pont Pasteur 69007 LYON – France Tel:
33 437370100 Fax:
33 437377737
STAMARIL Pasteur
Pas moins de 1000 unités de la DL50
Poudre et solvant pour suspension pour injection
Voie sous-cutanée (préférentiellement) ou voie intramusculaire
Lituanie
Aventis Pasteur SA 2, avenue Pont Pasteur 69007 Lyon, France Tel:
33 437370100 Fax:
33 437377737
STAMARIL Pasteur
Pas moins de 1000 unités de la DL50
Poudre et solvant pour suspension pour injection
Voie sous-cutanée (préférentiellement) ou voie intramusculaire
Luxembourg
Sanofi Pasteur MSD SA Avenue Jules Bordet 13 B-1140 Bruxelles – Belgium Tel:
32 27269584 Fax:
32 27268584
STAMARIL Pasteur
Pas moins de 1000 unités de la DL50
Poudre et solvant pour suspension pour injection
Voie sous-cutanée (préférentiellement) ou voie intramusculaire
3 Pologne
Aventis Pasteur SA 2, avenue Pont Pasteur F-69007 LYON – France Tel:
33 437370100 Fax:
33 437377737
STAMARIL Pasteur
Pas moins de 1000 unités de la DL50
Poudre et solvant pour suspension pour injection
Voie sous-cutanée (préférentiellement) ou voie intramusculaire
Portugal
Sanofi Pasteur MSD SNC 8, rue Jonas Salk 69007 Lyon, France Tel:
33 437284000 Fax:
33 437284400
STAMARIL
Pas moins de 1000 unités de la DL50
Poudre et solvant pour suspension pour injection
Voie sous-cutanée (préférentiellement) ou voie intramusculaire
Slovaquie
Aventis Pasteur SA 2, avenue Pont Pasteur 69007 Lyon, France Tel:
33 437370100 Fax:
33 437377737
STAMARIL
Pas moins de 1000 unités de la DL50
Poudre et solvant pour suspension pour injection
Voie sous-cutanée (préférentiellement) ou voie intramusculaire
Espagne
Sanofi Pasteur MSD SA Edificio Cuzco IV, Paseo de la Castellana, 141 28046 Madrid, Spain Tel:
34 913717800 Fax:
34 913717888
STAMARIL Pasteur
Pas moins de 1000 unités de la DL50
Poudre et solvant pour suspension pour injection
Voie sous-cutanée (préférentiellement) ou voie intramusculaire
Suède
Sanofi Pasteur MSD SA Avenue Jules Bordet 13 B-1140 Brussels, Belgium Tel:
32 27269584 Fax:
32 27268584
Voie sous-cutanée (préférentiellement) ou voie intramusculaire
Pays Bas
Sanofi-Pasteur MSD SA Avenue Jules Bordet 13 1140 Brussels, Belgium Tel:
32 27269584 Fax:
32 27268584
STAMARIL Pasteur
Pas moins de 1000 unités de la DL50
Poudre et solvant pour suspension pour injection
Voie sous-cutanée (préférentiellement) ou voie intramusculaire
Royaume-Uni
Sanofi Pasteur MSD Limited Mallards Reach, Bridge Road, Maidenhead Berkshire SL6 1QP, United Kingdom Tel:
44 1628785291 Fax:
44 1628588166
STAMARIL
Pas moins de 1000 unités de la DL50
Poudre et solvant pour suspension pour injection
Voie sous-cutanée (préférentiellement) ou voie intramusculaire
4 Islande
Sanofi Pasteur MSD SA Avenue Jules Bordet 13 1140 Brussels, Belgium Tel:
32 27269584 Fax:
32 27268584
STAMARIL
Poudre et solvant pour suspension pour injection
Voie sous-cutanée (préférentiellement) ou voie intramusculaire
Norvège
Sanofi Pasteur MSD SA Avenue Jules Bordet 13 1140 Brussels, Belgium Tel:
32 27269584 Fax:
32 27268584
STAMARIL
Poudre et solvant pour suspension pour injection
Voie sous-cutanée (préférentiellement) ou voie intramusculaire
5 ANNEXE II
CONCLUSIONS SCIENTIFIQUES ET MOTIFS DE LA MODIFICATION DES RESUMES DES CARACTERISTIQUES DU PRODUIT, DE L’ ETIQUETAGE ET DE LA NOTICE PRESENTES PAR L’ EMEA
6 CONCLUSIONS SCIENTIFIQUES
RESUME GENERAL DE L’ EVALUATION SCIENTIFIQUE DE STAMARIL ET DES DENOMINATIONS ASSOCIEES
Par conséquent, on a jugé nécessaire de procéder à une harmonisation des RCP de STAMARIL et de ses dénominations associées à travers toute l’ Europe.
Cette harmonisation concerne la majeure partie des sections du RCP; le TAMM a en outre identifié deux points problématiques, concernant chacun plusieurs sections du RCP, lesquels semblent avoir un impact important sur une utilisation optimale du vaccin.
Ces points sont les suivants:
1.
Recommandations contradictoires concernant l’ utilisation du produit chez l’ enfant
• Section 4.1 Indications thérapeutiques: indiqué chez l’ enfant âgé de 6 mois à 1 an selon les pays. • Section 4.3 Contre-indications: contre-indiqué chez l’ enfant de moins de 4 mois, de moins de 9 mois ou de moins d’ 1 an. • Section 4.4 Mises en garde: même problème que pour la rubrique 4.3, mises en garde pour l’ enfant âgé de 6 à 9 mois ou pour l’ enfant âgé de moins de 9 mois.
2.
Informations discordantes sur la maladie viscérotrope et sur les facteurs de risque associés présentés sous les rubriques 4.4 Mises en garde et 4.8 Effets indésirables.
• La terminologie utilisée pour décrire les mises en garde chez le sujet âgé est différente selon les pays. • Mises en garde concernant la vaccination du sujet atteint d’ une infection par le VIH asymptomatique. • Mises en garde concernant la vaccination du sujet atteint d’ une pathologie du thymus.
3.
D’ autres divergences entre les Etats membres concernent les rubriques 4.2 Posologie et Mode d’ administration, 4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction, 4.6 Grossesse et Allaitement et 6.2 Incompatibilités.
Sanofi Pasteur MSD, au nom de l’ ensemble des Titulaires d’ Autorisation de Mise sur le Marché (TAMM) (voir Annexe I de l’ avis), a souhaité qu’ une harmonisation soit effectuée conformément à l’ article 30 de la directive 2001/ 83/ CEE, tel que modifié, concernant le médicament STAMARIL et ses dénominations associées.
La forme pharmaceutique (poudre et solvant pour suspension injectable) et le dosage (chaque dose de 0,5 ml ne contient pas moins de 1 000 unités de la DL50 du virus vivant de la fièvre jaune) sont identiques dans tous les pays.
Cependant, depuis 2003, STAMARIL a été commercialisé sous deux présentations différentes dans l’ UE (1 dose et 10 doses).
Bien que les produits sous présentation unidose et multidose diffèrent en quantité d’ excipients dans le produit fini, le demandeur souhaite harmoniser les RCP pour ces deux présentations.
Un dossier et une proposition de RCP ont été soumis le 30 août 2005 par le TAMM.
1.
Recommandations pour une utilisation chez l’ enfant
Le très jeune âge est associé à un risque accru d’ apparition de maladies neurotropes associées à la vaccination antiamarile (YEL-AND).
On a rapporté 14 cas de YEL-AND sur 26 chez le nourrisson de moins de 4 mois, 1 cas à moins de 7 mois et 1 cas à 3 ans.
Les 9 cas de YEL-AND restants ont touché des adolescents et des adultes.
Jusqu’ à ce jour, 110 millions de doses
7 de STAMARIL ont été administrées au cours de campagnes de contrôle de flambées épidémiques en Afrique et en Amérique du Sud et on a estimé que 10% d’ entre elles ont été utilisées chez l’ enfant de moins d’ 1 an.
On n’ a rapporté aucun cas d’ effet indésirable (EI) neurologique après la mise en place de la vaccination par STAMARIL.
Le Groupe consultatif mondial pour le Programme élargi de vaccination (PEV) recommande que le vaccin contre la fièvre jaune (FJ) soit administré chez l’ enfant à partir de 6 mois, mais le vaccin est beaucoup plus facilement intégré au sein du PEV lorsqu’ il est administré aux enfants âgés de 9 mois en association avec le vaccin contre la rougeole.
L’ âge initial de vaccination contre la FJ est donc de 9 mois.
Le vaccin est contre-indiqué chez l’ enfant âgé de moins de 6 mois.
Néanmoins, afin de maintenir une possibilité de vaccination des enfants âgés de 6 à 9 mois au cours de situations de flambées épidémiques, une indication concernant ce point précis sera intégrée au RCP.
Le RCP est par conséquent modifié au niveau des rubriques 4.1, 4.2, 4.3 et 4.4 afin de préciser la limite inférieure d’ âge de vaccination par STAMARIL.
2.
Informations concernant la maladie viscérotrope et les facteurs de risque associés présentés sous les rubriques 4.4 Mises en garde et 4.8 Effets indésirables:
• Terminologie utilisée pour décrire les mises en garde chez le sujet âgé
Chez le sujet âgé, les vaccins antiamarils sont associés à une fréquence accrue d’ EI significatifs et à une incidence moindre d’ effets secondaires fréquents non graves.
La réponse en anticorps neutralisants ne diminue pas chez le sujet âgé sain.
Une mise en garde concernant l’ utilisation du vaccin antiamaril chez les personnes de plus de 60 ans est incluse dans le RCP.
En outre, la mise en garde comprend une indication claire des bénéfices et des risques du vaccin antiamaril à évaluer avec attention avant toute utilisation du vaccin.
• Mises en garde concernant une vaccination du sujet atteint d’ une infection par le VIH asymptomatique
Sur la base des données disponibles issues des études cliniques explorant les modes d’ administration sûrs des vaccins à virus vivant atténué (notamment le vaccin antiamaril) chez les sujets touchés par le VIH, il est impossible de conclure à une recommandation acceptée universellement.
En outre, du fait d’ une absence d’ opportunités d’ analyses de routine du nombre de CD4 dans un grand nombre de pays et du fait que chez l’ adulte les seuils de CD4 recommandés indiquant une possibilité de vaccination varient et puissent diverger de manière significative lors d’ une vaccination chez le nourrisson et chez l’ enfant, il est proposé d’ inclure dans le RCP la recommandation de se focaliser sur une distinction entre une infection par VIH symptomatique et asymptomatique.
Le cas échéant, un seuil de numération de CD4 recommandé peut être établi localement et être utilisé afin d’ étayer la décision de vacciner ou non.
• Mises en garde concernant la vaccination du sujet atteint d’ une pathologie du thymus.
Étant donné que les sujets montrant une réponse immune déficiente due à une anomalie congénitale ou acquise, voire à une absence de thymus, peuvent souffrir d’ une réponse immune faible et par conséquent une protection discutable après un vaccin antiamaril, la mise en garde concernant les populations spécifiques est entérinée.
Le CHMP reconnaît que la contre-indication concernant les sujets avec antécédents de dysfonctionnement du thymus ou de thymectomie est fondée sur un petit nombre d’ observations faites au cours de la surveillance ayant suivi la commercialisation des vaccins antiamarils.
8 3.
Autres divergences
• 4.2 Posologie et mode d’ administration
La recommandation d’ administrer le vaccin antiamaril par voie sous-cutanée ou intramusculaire se fonde sur les solutions thérapeutiques en vigueur au début des années 1980 lors de la mise au point du STAMARIL.
Suite à une revue des données publiées, la voie d’ administration recommandée des différents vaccins antiamarils est la voie sous-cutanée.
En dépit du fait que seules des données limitées sur l’ utilisation i. m. de STAMARIL ne sont disponibles et qu’ aucune étude clinique n’ a été conduite pour démontrer que les deux voies d’ administration sont comparables, la plupart des Etats membres européens autorisent à la fois la voie s. c et la voie i. m en réponse aux pratiques de vaccination habituelles.
Cette décision est également conforme aux recommandations de l’ OMS.
• 4.2 Interactions avec d’ autres médicaments et autres formes d’ interaction • 6.2 Incompatibilités
• Co-administration avec d’ autres vaccins
Les données sur une co-administration de STAMARIL et de vaccins polysaccharidiques Vi, antirougeoleux, anti-VHA et polysaccharidiques anti-méningococciques non conjugués A+C restent limitées.
Cependant, ces études n’ ont montré aucun problème majeur concernant la co-administration de vaccins et il doit être reconnu que certaines co-administrations sont de nos jours fréquemment pratiquées, en particulier l’ administration concomitante du vaccin antiamaril et de la première dose du vaccin antirougeoleux chez l’ enfant âgé de 9 à 12 mois environ.
De ce fait, STAMARIL peut être administré conjointement aux vaccins contenant le polysaccharide capsulaire Vi contre la fièvre typhoïde et/ ou le virus de l’ hépatite A inactivé (rubrique 4.2).
STAMARIL peut être administré conjointement au vaccin antirougeoleux si cette pratique est conforme aux recommandations officielles (rubrique 4.2).
• Mélange de STAMARIL et d’ un vaccin à virus inactivé ou antirougeoleux
Bien que cette pratique soit entérinée dans certains RPC de l’ UE existants, le CHMP considère que les données restent très limitées.
Les limitations incluent l’ ancienneté des études, la nature de la population incluse (ex. certaines études ont uniquement porté sur de jeunes adultes sains), le manque de détails sur les vaccins, les dosages, la sécurité et/ ou le respect des BPC.
Par conséquent, l’ examinateur hésite à accepter ces résultats.
En outre, il ne semble y avoir aucune raison pour que ces vaccins soient mélangés avant leur administration à des résidents de l’ UE et le CHMP n’ a trouvé aucune consigne appuyant le mélange dans les recommandations de l’ OMS.
Ce point est abordé dans les rubriques 4.5 et 6.2 du RPC.
• Administration conjuguée à des immunoglobulines (IG)
L’ interaction des immunoglobulines (IG) et du vaccin antiamaril a été explorée chez 160 sujets sains aux États-Unis.
Une administration d’ IG entraînant un titre en anticorps neutralisant ≥ 640 a été effectuée 0-7 jours avant la vaccination ainsi que 28-35 jours après la vaccination antiamarile chez un groupe contrôle.
Les taux de séroconversion étaient comparables dans les deux groupes (82 vs 83%), ce qui indique que l’ administration d’ IG n’ a aucune influence sur la réplication du virus vaccinal de la FJ.
De plus, les IG issues de donneurs européens contiennent des titres faibles, voire nuls, d’ anticorps neutralisants de la FJ.
De ce fait, une interférence des IG sur la réponse immune au vaccin antiamaril est peu probable: il n’ est donc pas nécessaire d’ inclure une indication sur une quelconque interaction possible avec les IG sous la rubrique 4.5.
• 4.6 Grossesse et allaitement
9 Bien que les données portant sur un nombre limité de grossesses exposées n’ aient révélé aucun effet indésirable de STAMARIL sur la grossesse ou sur la santé du fœ tus/ nouveau-né, aucune autre donnée pertinente d’ ordre épidémiologique, issue de la surveillance post-commercialisation ou issue de la littérature n’ est disponible.
Aucune étude de la reproduction sur l’ animal n’ a été conduite avec STAMARIL.
Les risques potentiels chez l’ être humain ne sont pas connus.
STAMARIL ne doit par conséquent être utilisé chez la femme enceinte qu’ en cas de nécessité absolue (par exemple, au cours d’ une flambée) et seulement après évaluation soigneuse du rapport bénéfice/ risque (rubrique 4.6).
Bien que le risque de transmission du virus vaccinal dans le lait maternel ne puisse être exclu, on n’ a en général rapporté aucun cas d’ effets indésirables ou de transmission du virus vaccinal de la fièvre jaune des femmes allaitantes aux nourrissons pour le moment.
Afin de maintenir la possibilité de vacciner les mères allaitantes en cas de situations de flambées ou au cours de déplacements dans des zones à haut risque, la vaccination des mères allaitantes ne constitue plus une contre-indication stricte mais sera évitée autant que possible.
Il est par conséquent recommandé de vacciner les mères allaitantes en cas de situations spécifiques uniquement, tel qu’ indiqué sous la rubrique 4.6.
• 4.6 Effets indésirables
Le TAMM a mené une revue des données sur la sécurité obtenues au cours de l’ ensemble des études cliniques explorant les présentations actuelles de STAMARIL.
Le développement clinique du vaccin antiamaril a fait partie de la mise au point d’ un vaccin à virus vivant atténué stabilisé de la fièvre jaune dérivé de la semence de travail IP/ F2 et du processus de validation d’ une nouvelle semence de travail dénommée PV26.
Au total, dix études cliniques différentes ont été menées et les données sur la sécurité sont résumées ci-dessous:
Résumé des huit études menées entre 1983 et 1988 pour la mise au point d’ un vaccin à virus atténué stabilisé de la fièvre jaune dérivé de la semence de travail IP/ F2 Investiga- teur
Année
Vaccin
Nb suj.
Age (années)
Sécurité Aucun
EI
Réponse immune
Fabiyi A
1983
STAMARIL
762
17-65
grave
100% SC (*)
Gentilini
1984
STAMARIL
74
3-62
grave
Non testée
Georges A
1984
STAMARIL
209
1-5
grave Aucun
94% SC
Wolga J
1984
Amaril
146
92,8% SC
Aucun
EI
Roche JC
1985
STAMARIL
115
19,8 [± 48 m]
grave
100% SN
Amaril
143
grave
99,3% SN
Pivetaud J
1986
STAMARIL
370
1-70
grave Aucun
Non testée
Roberts J
1988
STAMARIL
58
Adultes
grave
100% SC
Abréviations:
Nb suj: nombre de sujets; SC: séroconversion; SN: séro-neutralisation; Aucun EI grave: aucun effet indésirable grave; (*) testé chez 322 sujets
10 Résumé des quatre études menées entre 1987 et 1998 pour la mise au point d’ un vaccin à virus atténué stabilisé de la fièvre jaune dérivé de la nouvelle semence de travail PV26 Investiga- teur
Année
Vaccin
Nb suj.
Age (années)
Sécurité Aucun
EI
Réponse immune
Goujon C
1987
STAMARIL
18
Adultes
grave Aucun
100% SC (*)
Muzellec
1989
Lot N5049
54
Aucun
grave
100% SC
Zuckerman J
1997
Arilvax
105
18-69
grave
99% SC
Abréviations:
Nb suj: nombre de sujets; dans les études menées par Thabaut et Muzellec différents lots de STAMARIL ont été utilisés; SC: séroconversion
Au cours du développement clinique du vaccin à virus vivant atténué stabilisé de la fièvre jaune dérivé des lots de semence de travail IP/ F2 et PV26, un total de 2 048 sujets ont été surveillés afin de détecter tout effet indésirable et un total de 1 158 sujets ont également participé à l’ évaluation de la réponse immune.
On a calculé un taux global de séroconversion de 97%, lequel inclut le faible résultat d’ efficacité du lot P5139 étudié par Thabaut et Meyran.
Lorsque ce même lot a été utilisé dans une autre étude randomisée comparative en double aveugle contre placebo, un taux de séroconversion de 100% a été observé chez les 54 sujets vaccinés.
Aucun effet indésirable grave n’ a été rapporté chez les sujets volontaires ayant participé à l’ étude.
Un total de 453 sujets a reçu soit le vaccin antiamaril non stabilisé, soit un vaccin antiamaril concurrentiel et le taux de séroconversion et le profil des effets indésirables étaient similaires.
La terminologie finale de la rubrique 4.8 (voir RPC ci-joint) a été décidée sur la base de cette analyse.
MOTIFS DE LA MODIFICATION DES RESUMES DES CARACTERISTIQUES DU PRODUIT, DE L’ ETIQUETAGE ET DE LA NOTICE
Sur la base de la documentation soumise par le TAMM et de la discussion scientifique au sein du Comité, le CHMP a considéré le rapport bénéfice/ risque de STAMARIL et de ses dénominations associées comme étant favorable pour une utilisation dans les cas suivants:
Immunisation active contre la fièvre jaune chez l’ individu à partir de 9 mois: • se rendant vers une zone endémique, passant par ou vivant dans une zone endémique, • se rendant vers tout pays exigeant un certificat international de vaccination pour une entrée sur le territoire (qu’ elle dépende ou non de l’ itinéraire précédent).
11 • susceptible de manipuler du matériel infectieux (ex. personnel de laboratoire).
Vu, • que le champ d’ application de la saisine était l’ harmonisation des Résumés des caractéristiques du produit, • que le Résumé des caractéristiques du produit proposé par les Titulaires de l’ autorisation de mise sur le marché a été évalué sur la base de la documentation soumise et de la discussion scientifique au sein du Comité,
le CHMP a recommandé la modification des Autorisations de mise sur le marché pour lesquelles le Résumé des caractéristiques du produit, l’ Étiquetage et la Notice sont exposés en Annexe III de l’ avis du CHMP pour le STAMARIL et ses dénominations associées (voir Annexe I de l’ avis).
12 ANNEXE III
RESUME DES CARACTERISTIQUES DU PRODUIT, ETIQUETAGE ET NOTICE
Remarque:
Les documents joints ici (RCP, étiquetage et notice) correspondent à ceux qui étaient annexés à la décision rendue par la Commission quant à cette saisine formée sur le fondement de l’ article 30 et relative à des médicaments contenant de vaccin de la fievre jaune (vivant).
Le texte était valable à l’ époque.
Une fois la décision de la Commission connue, les autorités compétentes des États membres mettront à jour les informations relatives au produit, conformément à celle -ci.
Il est donc possible que les présents textes du RCP, de l’ étiquetage et de la notice ne correspondent pas aux libellés actuels.
13 RESUME DES CARACTERISTIQUES DU PRODUIT
PRESENTATION UNIDOSE
14 1.
DENOMINATION DU MEDICAMENT
STAMARIL (ou nom de marque local) Poudre et solvant pour suspension injectable Vaccin de la fièvre jaune (Vivant)
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Après reconstitution, 1 dose (0,5 ml) contient:
Virus de la fièvre jaune1, souche 17D-204 (vivant, atténué )……………... pas moins de 1000 unités DL50 2 1 produit sur embryons de poulet exempts d’ agents pathogènes 2 dose létale statistiquement déterminée chez 50% des animaux testés
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Poudre et solvant pour suspension injectable.
Avant la reconstitution, la poudre est beige à beige-orange; le solvant est clair et incolore.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Voyageant, traversant ou résidant dans une zone d’ endémie, des voyageurs se rendant dans tout pays nécessitant, à l’ entrée, un Certificat International de Vaccination (qui peut ou non dépendre de l’ itinéraire précédent) des personnes manipulant du matériel potentiellement infecté (ex: personnel de laboratoire)
Pour l’ âge minimum de vaccination des enfants dans des circonstances particulières et les recommandations pour la vaccination d’ autres populations spécifiques de patients, voir les rubriques 4.2, 4.3 et 4.4.
Afin d’ être en conformité avec la réglementation sur les vaccins et pour être officiellement reconnus, les vaccins contre la fièvre jaune doivent être administrés dans un centre de vaccination approuvé par l’ Organisation Mondiale de la Santé (OMS) et la vaccination doit être enregistrée sur un Certificat International de Vaccination.
Ce certificat est valide 10 ans à partir du 10ème jour suivant la vaccination et immédiatement après revaccination.
4.2 Posologie et mode d’ administration
Primo vaccination Adultes et enfants âgés de 9 mois et plus: une dose unique de 0,5 ml du vaccin reconstitué.
15 Enfants de moins de 9 mois:
Le vaccin ne doit pas être administré aux enfants de moins de 6 mois (voir rubrique 4.3).
Dans ce cas, la dose administrée doit être la même que chez les enfants plus âgés et les adultes.
Le vaccin doit être administré au moins 10 jours avant l’ entrée dans une zone d’ endémie, ce délai correspondant au temps nécessaire pour la mise en place d’ une immunité protectrice.
Population âgée La dose est la même que pour les adultes.
Cependant, compte tenu d’ un risque plus élevé de maladies graves et potentiellement mortelles associées au vaccin fièvre jaune chez les personnes de plus de 60 ans, le vaccin doit être administré seulement quand le risque de contracter la fièvre jaune est considéré comme élevé et inévitable (voir les rubriques 4.4 et 4.8).
La revaccination par une dose unique de 0,5 ml est recommandée tous les 10 ans chez les personnes à risque d’ exposition.
Selon la réglementation sanitaire internationale, une revaccination est exigée tous les 10 ans avec la même dose que pour la primo vaccination, afin que le certificat reste valide.
Méthode d’ administration:
Le vaccin doit être administré préférentiellement par voie sous-cutanée.
L’ administration par voie intramusculaire peut être pratiquée en accord avec les recommandations officielles applicables.
En cas d’ administration par voie intramusculaire, les sites d’ injection recommandés sont la région antérolatérale de la cuisse chez les nourrissons et les jeunes enfants (6 mois à 2 ans), et le deltoïde chez les enfants plus âgés et les adultes.
NE PAS INJECTER PAR VOIE INTRAVASCULAIRE.
Voir rubrique 6.6 pour les instructions pour la reconstitution.
4.3 Contre-indications
Réaction d’ hypersensibilité aux œ ufs, aux protéines de poulet, ou à tout composant de STAMARIL Réactions d’ hypersensibilité graves (ex: anaphylaxie) suite à une précédente injection d’ un vaccin de la fièvre jaune.
Immunosuppression qu’ elle soit congénitale, idiopathique ou résultant d’ un traitement corticoïde par voie générale (à des doses supérieures à celles qui sont utilisées par voie locale ou en inhalation), ou due à une radiothérapie ou à des médicaments cytotoxiques.
Antécédents de dysfonctionnements du thymus (incluant thymome et thymectomie) Infection symptomatique par le VIH Infection asymptomatique par le VIH quand elle est accompagnée d’ une déficience prouvée de la fonction immunitaire (voir rubrique 4.4).
Enfants âgés de moins de 6 mois (voir rubriques 4.2 et 4.4).
Maladie fébrile sévère en cours
4.4 Mises en garde spéciales et précautions d’ emploi
Comme pour tout vaccin injectable, un traitement médical approprié doit être disponible immédiatement et une surveillance doit toujours être effectuée en cas de réaction anaphylactique ou de toute autre réaction d’ hypersensibilité survenant après l’ administration du vaccin.
16 STAMARIL ne doit être administré qu’ aux personnes qui sont/ seront à risque d’ infection par le virus de la fièvre jaune ou qui doivent être vaccinées afin de se conformer à la réglementation sanitaire internationale.
Avant toute vaccination contre la fièvre jaune, un soin particulier doit être pris pour identifier les personnes qui pourraient être à risque accru d’ effets indésirables suite à la vaccination (voir rubrique 4.3 et ci-dessous).
Maladie neurotrope associée à la vaccination anti-amarile (YEL-AND) Très rarement, des cas de maladies neurotropes associées à la vaccination anti-amarile (YEL-AND) ont été rapportés, avec des séquelles ou une évolution fatale dans certains cas (voir rubrique 4.8).
Les signes cliniques sont apparus dans le mois suivant la vaccination, avec une fièvre élevée et des céphalées pouvant évoluer en confusion mentale, encéphalite/ encéphalopathie, méningite, déficits neurologiques focaux ou syndrome de Guillain Barré.
A ce jour, cette pathologie a concerné des sujets primovaccinés.
Le risque semble plus élevé chez les sujets âgés de plus de 60 ans, bien que des cas aient aussi été rapportés chez des personnes plus jeunes.
Maladie viscérotrope associée à la vaccination anti-amarile (YEL-AVD) Très rarement, des cas de maladies viscérotropes associées à la vaccination anti-amarile (YEL-AVD) ressemblant à une infection fulminante par le virus sauvage ont été rapportés (voir rubrique 4.8).
Les signes cliniques peuvent inclure fièvre, fatigue, myalgies, céphalées, hypotension pouvant évoluer en acidose métabolique, cytolyse des muscles et du foie, lymphocytopénie et thrombocytopénie ou insuffisance rénale ou respiratoire.
Le taux de mortalité se situe autour de 60%.
A ce jour, tous les cas de maladies viscérotropes associés à la vaccination anti-amarile sont survenus chez des individus primovaccinés dans un délai de 10 jours après la vaccination.
Le risque semble plus élevé chez les personnes âgées de plus de 60 ans, cependant des cas ont été rapportés chez des personnes plus jeunes.
Les pathologies du thymus ont aussi été reconnues comme étant un facteur de risque potentiel (voir rubriques 4.3 et 4.8).
Individus immunodéprimés STAMARIL ne doit pas être administré aux personnes immunodéprimées (voir rubrique 4.3).
Si l’ immunodépression est temporaire, la vaccination doit être retardée jusqu’ à ce que la fonction immunitaire soit revenue à la normale.
Il est conseillé aux patients qui ont reçu des corticoïdes par voie générale pendant 14 jours ou plus, de retarder la vaccination d’ au moins un mois après la fin du traitement.
Infection par le VIH STAMARIL ne doit pas être administré aux personnes souffrant d’ une infection symptomatique par le VIH ou d’ une infection asymptomatique par le VIH quand elle est accompagnée d’ une déficience prouvée de la fonction immunitaire (voir rubrique 4.3).
Cependant, les données actuelles sont insuffisantes et ne permettent pas de déterminer les paramètres immunologiques qui pourraient différencier les personnes capables de développer une réponse immunitaire protectrice et pouvant être vaccinées en toute sécurité, de celles pour qui la vaccination serait potentiellement dangereuse et inefficace.
En conclusion, si un individu infecté par le VIH et asymptomatique ne peut éviter un voyage en zone d’ endémie, les recommandations officielles doivent être prises en compte en considérant le rapport bénéfice / risque de la vaccination.
Enfants nés de mères séropositives pour le VIH Les enfants âgés d’ au moins 6 mois peuvent être vaccinés s’ il est confirmé qu’ ils ne sont pas infectés par le VIH (voir rubriques 4.2 et 4.3 et ci-dessous).
Les enfants d’ au moins 6 mois infectés par le VIH qui nécessiteraient une protection contre la fièvre jaune doivent être orientés vers une équipe pédiatrique spécialisée qui donnera son avis sur la possibilité ou non de vacciner.
Age Enfants âgés de 6 à 9 mois STAMARIL ne doit pas être administré aux enfants de moins de 6 mois (voir rubrique 4.3).
Les enfants âgés de 6 à 9 mois peuvent être vaccinés seulement dans des circonstances particulières (ex: épidémies majeures) et sur la base des recommandations officielles en vigueur.
17 Personnes âgées de 60 ans et plus Des effets indésirables graves et potentiellement mortels (incluant des réactions systémiques et neurologiques persistant plus de 48 heures, des maladies neurotropes ou viscérotropes associées à la vaccination anti-amarile), semblent se produire à des fréquences plus élevées après l’ âge de 60 ans.
Par conséquent, le vaccin doit uniquement être administré aux personnes présentant un risque élevé de contracter la fièvre jaune (voir ci-dessus et rubrique 4.8).
STAMARIL ne doit pas être administré par voie intramusculaire aux personnes souffrant de troubles hématologiques comme l’ hémophilie, la thrombocytopénie ou aux personnes traitées par anticoagulants, l’ injection par voie intramusculaire pouvant causer des hématomes au site d’ injection.
L’ administration par voie sous-cutanée doit être alors utilisée.
Les patients souffrant d’ intolérance héréditaire rare au fructose ne doivent pas recevoir ce vaccin.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
STAMARIL ne doit pas être mélangé avec un autre vaccin ou un autre médicament dans la même seringue.
Lorsqu’ il est nécessaire d’ administrer un (ou plusieurs) vaccin(s) injectable(s) au même moment que STAMARIL, les vaccins devront être administrés en des sites d’ injection séparés (et préférablement sur un membre différent).
STAMARIL peut être administré en même temps que le vaccin contre la rougeole si cela est en accord avec les recommandations officielles.
STAMARIL peut être administré au même moment que les vaccins typhoïdiques polyosidiques capsulaires Vi et/ ou les vaccins inactivés de l’ hépatite A.
STAMARIL ne doit pas être administré aux personnes recevant un traitement immunosuppresseur (ex: agents cytotoxiques, corticoïdes par voie parentérale, à des doses supérieures à celles qui sont couramment utilisées par voie locale ou en inhalation).
Voir rubrique 4.3.
4.6 Grossesse et allaitement
Grossesse Aucune étude de la reproduction sur l’ animal n’ a été conduite avec STAMARIL et le risque potentiel chez l’ homme n’ est pas connu.
Des données sur un nombre limité de grossesses n’ ont révélé aucun effet indésirable sur la grossesse ou sur la santé du fœ tus / du nouveau-né.
Néanmoins, STAMARIL ne doit être utilisé chez la femme enceinte qu’ en cas de nécessité absolue et seulement après évaluation soigneuse du rapport bénéfice / risque.
Allaitement Il n’ existe aucune donnée sur l’ excrétion du virus vivant atténué de la fièvre jaune dans le lait animal ou humain.
Bien qu’ il n’ y ait eu aucun cas rapporté de transmission de virus vaccinal des femmes allaitantes aux nourrissons, STAMARIL ne doit pas être administré chez ces dernières, sauf si la vaccination ne peut être évitée.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
4.8 Effets indésirables
Données issues des essais cliniques Durant les études cliniques, les réactions indésirables les plus fréquentes rapportées après l’ administration du vaccin ont été des réactions locales, chez approximativement 16% des sujets.
18 Les effets indésirables listés ci-dessous ont été rapportés lors d’ une étude clinique dans laquelle 106 sujets adultes sains ont reçu STAMARIL.
Les effets indésirables sont présentés suivant un ordre décroissant de fréquence selon la convention suivante:
Très fréquent: ≥ 1/ 10 Fréquent: ≥ 1/ 100 et < 1/ 10 Peu fréquent: ≥ 1/ 1000 et < 1/ 100
Troubles du système nerveux Très fréquent: céphalées
Troubles gastro-intestinaux Fréquent: nausée, diarrhée, vomissement Peu fréquent: douleur abdominale
Troubles musculo-squelettiques et systémiques Fréquent: myalgies Peu fréquent: arthralgies
Troubles généraux et anomalies au site d’ administration Très fréquent: réactions locales (incluant douleur, rougeur, hématome, induration, gonflement) Fréquent: fièvre, asthénie
Données obtenues après commercialisation Les effets indésirables suivants ont également été rapportés après la commercialisation de STAMARIL.
En conséquence, les fréquences ne sont pas connues.
Troubles hématologiques et du système lymphatique Lymphadénopathie
Troubles du système immunitaire Anaphylaxie, angioedème
Troubles du système nerveux Des cas de maladie neurotrope (connue sous le nom de YEL-AND) dont certains ont évolué vers le décès ont été rapportés après vaccination anti-amarile (voir rubrique 4.4).
La maladie neurotrope peut se manifester par une fièvre élevée accompagnée de céphalées qui peuvent évoluer en confusion mentale, léthargie, encéphalite / encéphalopathie ou méningite (voir rubrique 4.4).
D’ autres signes ou symptômes neurologiques ont été rapportés incluant convulsions, syndrome de Guillain-Barré et déficits neurologiques focaux.
Troubles de la peau et du tissu sous-cutané Rash, urticaire
Troubles généraux et anomalies au site d’ administration Des cas de maladie viscérotrope (connue sous le nom de YEL-AVD et décrite auparavant comme une « défaillance multiviscérale fébrile »), dont certains ont évolué vers le décès, ont été rapportés après vaccination anti-amarile (voir rubrique 4.4).
La maladie viscérotrope peut se manifester par une fièvre, une fatigue, des myalgies, des céphalées et une hypotension pouvant évoluer en acidose métabolique, cytolyse musculaire et hépatique, lymphocytopénie et thrombocytopénie, ou défaillance rénale ou respiratoire.
Informations complémentaires sur des populations spécifiques L’ immunodéficience congénitale ou acquise a été identifiée comme facteur de risque de maladie neurotrope (Voir rubriques 4.3 et 4.4).
19 Un âge supérieur à 60 ans a été identifié comme étant un facteur de risque du développement des maladies neurotropes et viscérotropes associées à la vaccination anti-amarile (voir rubrique 4.4).
Un antécédent de pathologie du thymus a également été identifié comme facteur de risque de maladie viscérotrope (voir rubriques 4.3 et 4.4).
4.9 Surdosage
Aucun cas de surdosage n’ a été rapporté.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Vaccin de la fièvre jaune (vivant) Code ATC:
J07B -L1
STAMARIL est un vaccin à virus vivant atténué de la fièvre jaune.
Comme tous les autres vaccins à virus vivants atténués, il provoque une infection sub-clinique chez les receveurs sains ce qui induit la production de cellules spécifiques B et T et l’ apparition d’ anticorps spécifiques circulants.
L’ immunité protectrice apparaît dans les 10 jours suivant l’ injection.
Bien que la réglementation sanitaire internationale exige une revaccination tous les 10 ans afin de conserver la validité du certificat de vaccination, l’ immunité semble persister pendant plus de 10 ans.
5.2 Propriétés pharmacocinétiques
Aucune étude de pharmacocinétique n’ a été effectuée.
5.3 Données de sécurité précliniques
Les données précliniques ne révèlent aucun danger spécifique pour l’ homme.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Lactose Sorbitol E420 Chlorhydrate de L-histidine L-alanine Chlorure de sodium Chlorure de potassium Phosphate disodique Phosphate monopotassique Chlorure de calcium Sulfate de magnésium
Chlorure de sodium Eau pour préparations injectables
6.2 Incompatibilités
Ce vaccin ne doit pas être mélangé avec d’ autres médicaments.
20 6.3 Durée de conservation
3 ans Après reconstitution, le vaccin doit être utilisé immédiatement.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Conserver le flacon dans l’ emballage d’ origine à l’ abri de la lumière.
Pour connaître les conditions de stabilité du médicament reconstitué, voir rubrique 6.3.
6.5 Nature et contenu de l’ emballage extérieur
Poudre en flacon (verre de type I) avec un bouchon (chlorobutyle) et une capsule (aluminium) + 0,5 ml de solvant en seringue préremplie (verre de type I) munie d’ un bouchon-piston (chlorobromobutyle), avec une aiguille attachée et un protège-aiguille (caoutchouc naturel ou polyisopropène) – boîte de 1, 10, ou 20.
Les présentations suivantes peuvent ne pas être enregistrées selon les pays.
Leur implémentation sera revue au niveau national.
Poudre en flacon (verre de type I) avec un bouchon (chlorobutyle) et une capsule (aluminium) + 0,5 ml de solvant en seringue préremplie (verre de type I) munie d’ un bouchon-piston (chlorobromobutyle), et d’ 1 protège-embout (chlorobromobutyle) sans aiguille attachée – boîte de 1 ou 10.
Poudre en flacon (verre de type I) avec un bouchon (chlorobutyle) et une capsule (aluminium) + 0,5 ml de solvant en seringue préremplie (verre de type I) munie d’ un bouchon-piston (chlorobromobutyle), et d’ 1 protège-embout (chlorobromobutyle) sans aiguille attachée avec 1 ou 2 aiguilles séparées fournies dans le blister – boîte de 1 et 10.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Pour les seringues sans aiguille attachée:
Après avoir enlevé le protège-embout de la seringue, l’ aiguille doit être fermement montée sur la seringue et sécurisée en opérant un quart de tour (90°).
La poudre est reconstituée en injectant dans le flacon, le solvant contenu dans la seringue préremplie.
Agiter le flacon et, après dissolution complète, reprendre la suspension obtenue dans la même seringue pour injection.
Avant administration, le vaccin reconstitué doit être vigoureusement agité.
A utiliser immédiatement après reconstitution.
Après reconstitution avec la solution de chlorure de sodium fournie, STAMARIL est une suspension beige à beige-rosé.
Tout contact avec des désinfectants doit être évité afin de ne pas inactiver le virus.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur mais de préférence par inactivation par la chaleur ou par incinération.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
21 9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
10.
DATE DE MISE A JOUR DU TEXTE
22 RESUME DES CARACTERISTIQUES DU PRODUIT
PRESENTATION MULTIDOSE
Cette présentation n’ est pas applicable dans tous les pays.
Le SPC sera complété au niveau national
23 1.
DENOMINATION DU MEDICAMENT
STAMARIL (ou nom de marque local) Poudre et solvant pour suspension injectable Vaccin de la fièvre jaune (Vivant)
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Après reconstitution, 1 dose (0,5 ml) contient:
Virus de la fièvre jaune1, souche 17D-204 (vivant, atténué )……………... pas moins de 1000 unités DL50 2 1 produit sur embryons de poulet exempts d’ agents pathogènes 2 dose létale statistiquement déterminée chez 50% des animaux testés
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Poudre et solvant pour suspension injectable.
Avant la reconstitution, la poudre est beige à beige-orange; le solvant est clair et incolore.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Voyageant, traversant ou résidant dans une zone d’ endémie, des voyageurs se rendant dans tout pays nécessitant, à l’ entrée, un Certificat International de Vaccination (qui peut ou non dépendre de l’ itinéraire précédent) des personnes manipulant du matériel potentiellement infecté (ex: personnel de laboratoire)
Pour l’ âge minimum de vaccination des enfants dans des circonstances particulières et les recommandations pour la vaccination d’ autres populations spécifiques de patients, voir les rubriques 4.2, 4.3 et 4.4.
Afin d’ être en conformité avec la réglementation sur les vaccins et pour être officiellement reconnus, les vaccins contre la fièvre jaune doivent être administrés dans un centre de vaccination approuvé par l’ Organisation Mondiale de la Santé (OMS) et la vaccination doit être enregistrée sur un Certificat International de Vaccination.
Ce certificat est valide 10 ans à partir du 10ème jour suivant la vaccination et immédiatement après revaccination.
4.2 Posologie et mode d’ administration
Primo vaccination Adultes et enfants âgés de 9 mois et plus: une dose unique de 0,5 ml du vaccin reconstitué.
Enfants de moins de 9 mois:
Le vaccin ne doit pas être administré aux enfants de moins de 6 mois (voir rubrique 4.3).
La vaccination contre la fièvre jaune n’ est généralement pas recommandée chez les enfants âgés de 6 à 9 mois sauf en cas de circonstances particulières et en accord avec les
Le vaccin doit être administré au moins 10 jours avant l’ entrée dans une zone d’ endémie, ce délai correspondant au temps nécessaire pour la mise en place d’ une immunité protectrice.
Population âgée La dose est la même que pour les adultes.
Cependant, compte tenu d’ un risque plus élevé de maladies graves et potentiellement mortelles associées au vaccin fièvre jaune chez les personnes de plus de 60 ans, le vaccin doit être administré seulement quand le risque de contracter la fièvre jaune est considéré comme élevé et inévitable (voir les rubriques 4.4 et 4.8).
La revaccination par une dose unique de 0,5 ml est recommandée tous les 10 ans chez les personnes à risque d’ exposition.
Selon la réglementation sanitaire internationale, une revaccination est exigée tous les 10 ans avec la même dose que pour la primo vaccination, afin que le certificat reste valide.
Méthode d’ administration:
Le vaccin doit être administré préférentiellement par voie sous-cutanée.
L’ administration par voie intramusculaire peut être pratiquée en accord avec les recommandations officielles applicables.
En cas d’ administration par voie intramusculaire, les sites d’ injection recommandés sont la région antérolatérale de la cuisse chez les nourrissons et les jeunes enfants (6 mois à 2 ans), et le deltoïde chez les enfants plus âgés et les adultes.
NE PAS INJECTER PAR VOIE INTRAVASCULAIRE.
Voir rubrique 6.6 pour les instructions pour la reconstitution.
4.3 Contre-indications
Réaction d’ hypersensibilité aux œ ufs, aux protéines de poulet, ou à tout composant de STAMARIL Réactions d’ hypersensibilité graves (ex: anaphylaxie) suite à une précédente injection d’ un vaccin de la fièvre jaune.
Immunosuppression qu’ elle soit congénitale, idiopathique ou résultant d’ un traitement corticoïde par voie générale (à des doses supérieures à celles qui sont utilisées par voie locale ou en inhalation), ou due à une radiothérapie ou à des médicaments cytotoxiques.
Antécédents de dysfonctionnements du thymus (incluant thymome et thymectomie) Infection symptomatique par le VIH Infection asymptomatique par le VIH quand elle est accompagnée d’ une déficience prouvée de la fonction immunitaire (voir rubrique 4.4).
Enfants âgés de moins de 6 mois (voir rubriques 4.2 et 4.4).
Maladie fébrile sévère en cours
4.4 Mises en garde spéciales et précautions d’ emploi
Comme pour tout vaccin injectable, un traitement médical approprié doit être disponible immédiatement et une surveillance doit toujours être effectuée en cas de réaction anaphylactique ou de toute autre réaction d’ hypersensibilité survenant après l’ administration du vaccin.
STAMARIL ne doit être administré qu’ aux personnes qui sont/ seront à risque d’ infection par le virus de la fièvre jaune ou qui doivent être vaccinées afin de se conformer à la réglementation sanitaire internationale.
Avant toute vaccination contre la fièvre jaune, un soin particulier doit être pris pour
Maladie neurotrope associée à la vaccination anti-amarile (YEL-AND) Très rarement, des cas de maladies neurotropes associées à la vaccination anti-amarile (YEL-AND) ont été rapportés, avec des séquelles ou une évolution fatale dans certains cas (voir rubrique 4.8).
Les signes cliniques sont apparus dans le mois suivant la vaccination, avec une fièvre élevée et des céphalées pouvant évoluer en confusion mentale, encéphalite/ encéphalopathie, méningite, déficits neurologiques focaux ou syndrome de Guillain Barré.
A ce jour, cette pathologie a concerné des sujets primovaccinés.
Le risque semble plus élevé chez les sujets âgés de plus de 60 ans, bien que des cas aient aussi été rapportés chez des personnes plus jeunes.
Maladie viscérotrope associée à la vaccination anti-amarile (YEL-AVD) Très rarement, des cas de maladies viscérotropes associées à la vaccination anti-amarile (YEL-AVD) ressemblant à une infection fulminante par le virus sauvage ont été rapportés (voir rubrique 4.8).
Les signes cliniques peuvent inclure fièvre, fatigue, myalgies, céphalées, hypotension pouvant évoluer en acidose métabolique, cytolyse des muscles et du foie, lymphocytopénie et thrombocytopénie ou insuffisance rénale ou respiratoire.
Le taux de mortalité se situe autour de 60%.
A ce jour, tous les cas de maladies viscérotropes associés à la vaccination anti-amarile sont survenus chez des individus primovaccinés dans un délai de 10 jours après la vaccination.
Le risque semble plus élevé chez les personnes âgées de plus de 60 ans, cependant des cas ont été rapportés chez des personnes plus jeunes.
Les pathologies du thymus ont aussi été reconnues comme étant un facteur de risque potentiel (voir rubriques 4.3 et 4.8).
Individus immunodéprimés STAMARIL ne doit pas être administré aux personnes immunodéprimées (voir rubrique 4.3).
Si l’ immunodépression est temporaire, la vaccination doit être retardée jusqu’ à ce que la fonction immunitaire soit revenue à la normale.
Il est conseillé aux patients qui ont reçu des corticoïdes par voie générale pendant 14 jours ou plus, de retarder la vaccination d’ au moins un mois après la fin du traitement.
Infection par le VIH STAMARIL ne doit pas être administré aux personnes souffrant d’ une infection symptomatique par le VIH ou d’ une infection asymptomatique par le VIH quand elle est accompagnée d’ une déficience prouvée de la fonction immunitaire (voir rubrique 4.3).
Cependant, les données actuelles sont insuffisantes et ne permettent pas de déterminer les paramètres immunologiques qui pourraient différencier les personnes capables de développer une réponse immunitaire protectrice et pouvant être vaccinées en toute sécurité, de celles pour qui la vaccination serait potentiellement dangereuse et inefficace.
En conclusion, si un individu infecté par le VIH et asymptomatique ne peut éviter un voyage en zone d’ endémie, les recommandations officielles doivent être prises en compte en considérant le rapport bénéfice / risque de la vaccination.
Enfants nés de mères séropositives pour le VIH Les enfants âgés d’ au moins 6 mois peuvent être vaccinés s’ il est confirmé qu’ ils ne sont pas infectés par le VIH (voir rubriques 4.2 et 4.3 et ci-dessous).
Les enfants d’ au moins 6 mois infectés par le VIH qui nécessiteraient une protection contre la fièvre jaune doivent être orientés vers une équipe pédiatrique spécialisée qui donnera son avis sur la possibilité ou non de vacciner.
Age Enfants âgés de 6 à 9 mois STAMARIL ne doit pas être administré aux enfants de moins de 6 mois (voir rubrique 4.3).
Les enfants âgés de 6 à 9 mois peuvent être vaccinés seulement dans des circonstances particulières (ex: épidémies majeures) et sur la base des recommandations officielles en vigueur.
26 Des effets indésirables graves et potentiellement mortels (incluant des réactions systémiques et neurologiques persistant plus de 48 heures, des maladies neurotropes ou viscérotropes associées à la vaccination anti-amarile), semblent se produire à des fréquences plus élevées après l’ âge de 60 ans.
Par conséquent, le vaccin doit uniquement être administré aux personnes présentant un risque élevé de contracter la fièvre jaune (voir ci-dessus et rubrique 4.8).
STAMARIL ne doit pas être administré par voie intramusculaire aux personnes souffrant de troubles hématologiques comme l’ hémophilie, la thrombocytopénie ou aux personnes traitées par anticoagulants, l’ injection par voie intramusculaire pouvant causer des hématomes au site d’ injection.
L’ administration par voie sous-cutanée doit être alors utilisée.
Les patients souffrant d’ intolérance héréditaire rare au fructose ne doivent pas recevoir ce vaccin.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
STAMARIL ne doit pas être mélangé avec un autre vaccin ou un autre médicament dans la même seringue.
Lorsqu’ il est nécessaire d’ administrer un (ou plusieurs) vaccin(s) injectable(s) au même moment que STAMARIL, les vaccins devront être administrés en des sites d’ injection séparés (et préférablement sur un membre différent).
STAMARIL peut être administré en même temps que le vaccin contre la rougeole si cela est en accord avec les recommandations officielles.
STAMARIL peut être administré au même moment que les vaccins typhoïdiques polyosidiques capsulaires Vi et/ ou les vaccins inactivés de l’ hépatite A.
STAMARIL ne doit pas être administré aux personnes recevant un traitement immunosuppresseur (ex: agents cytotoxiques, corticoïdes par voie parentérale, à des doses supérieures à celles qui sont couramment utilisées par voie locale ou en inhalation).
Voir rubrique 4.3.
4.6 Grossesse et allaitement
Grossesse Aucune étude de la reproduction sur l’ animal n’ a été conduite avec STAMARIL et le risque potentiel chez l’ homme n’ est pas connu.
Des données sur un nombre limité de grossesses n’ ont apparemment révélé aucun effet indésirable sur la grossesse ou sur la santé du fœ tus / du nouveau-né.
Néanmoins, STAMARIL ne doit être utilisé chez la femme enceinte qu’ en cas de nécessité absolue et seulement après évaluation soigneuse du rapport bénéfice / risque.
Allaitement Il n’ existe aucune donnée sur l’ excrétion du virus vivant atténué de la fièvre jaune dans le lait animal ou humain.
Bien qu’ il n’ y ait eu aucun cas rapporté de transmission de virus vaccinal des femmes allaitantes aux nourrissons, STAMARIL ne doit pas être administré chez ces dernières, sauf si la vaccination ne peut être évitée.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les effets sur l’ aptitude à conduire des véhicules et à utiliser des machines n’ ont pas été étudiés.
4.8 Effets indésirables
Données issues des essais cliniques Durant les études cliniques, les réactions indésirables les plus fréquentes rapportées après l’ administration du vaccin ont été des réactions locales, chez approximativement 16% des sujets.
Les effets indésirables listés ci-dessous ont été rapportés lors d’ une étude clinique dans laquelle 106 sujets adultes sains ont reçu STAMARIL.
27 Les effets indésirables sont présentés suivant un ordre décroissant de fréquence selon la convention suivante:
Très fréquent: ≥ 1/ 10 Fréquent: ≥ 1/ 100 et < 1/ 10 Peu fréquent: ≥ 1/ 1000 et < 1/ 100
Troubles du système nerveux Très fréquent: céphalées
Troubles gastro-intestinaux Fréquent: nausée, diarrhée, vomissement Peu fréquent: douleur abdominale
Troubles musculo-squelettiques et systémiques Fréquent: myalgie Peu fréquent: arthralgie
Troubles généraux et anomalies au site d’ administration Très fréquent: réactions locales (incluant douleur, rougeur, hématome, induration, gonflement) Fréquent: fièvre, asthénie
Données obtenues après commercialisation Les effets indésirables suivants ont également été rapportés après la commercialisation de STAMARIL.
En conséquence, les fréquences ne sont pas connues.
Troubles hématologiques et du système lymphatique Lymphadénopathie
Troubles du système immunitaire Anaphylaxie, angioedème
Troubles du système nerveux Des cas de maladie neurotrope (connue sous le nom de YEL-AND) dont certains ont évolué vers le décès ont été rapportés après vaccination anti-amarile (voir rubrique 4.4).
La maladie neurotrope peut se manifester par une fièvre élevée accompagnée de céphalées qui peuvent évoluer en confusion mentale, léthargie, encéphalite / encéphalopathie ou méningite (voir rubrique 4.4).
D’ autres signes ou symptômes neurologiques ont été rapportés incluant convulsions, syndrome de Guillain-Barré et déficits neurologiques focaux.
Troubles de la peau et du tissu sous-cutané Rash, urticaire
Troubles généraux et anomalies au site d’ administration Des cas de maladie viscérotrope (connue sous le nom de YEL-AVD et décrite auparavant comme une « défaillance multiviscérale fébrile »), dont certains ont évolué vers le décès, ont été rapportés après vaccination anti-amarile (voir rubrique 4.4).
La maladie viscérotrope peut se manifester par une fièvre, une fatigue, des myalgies, des céphalées et une hypotension pouvant évoluer en acidose métabolique, cytolyse musculaire et hépatique, lymphocytopénie et thrombocytopénie ou défaillance rénale ou respiratoire.
Informations complémentaires sur des populations spécifiques L’ immunodéficience congénitale ou acquise a été identifiée comme facteur de risque de maladie neurotrope (Voir rubriques 4.3 et 4.4).
Un
28 antécédent de pathologie du thymus a également été identifié comme facteur de risque de maladie viscérotrope (voir rubriques 4.3 et 4.4).
4.9 Surdosage
Aucun cas de surdosage n’ a été rapporté.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Vaccin de la fièvre jaune (vivant) Code ATC:
J07B -L1
STAMARIL est un vaccin à virus vivant atténué de la fièvre jaune.
Comme tous les autres vaccins à virus vivants atténués, il provoque une infection sub-clinique chez les receveurs sains ce qui induit la production de cellules spécifiques B et T et l’ apparition d’ anticorps spécifiques circulants.
L’ immunité protectrice apparaît dans les 10 jours suivant l’ injection.
Bien que la réglementation sanitaire internationale exige une revaccination tous les 10 ans afin de conserver la validité du certificat de vaccination, l’ immunité semble persister pendant plus de 10 ans.
5.2 Propriétés pharmacocinétiques
Aucune étude de pharmacocinétique n’ a été effectuée.
5.3 Données de sécurité précliniques
Les données précliniques ne révèlent aucun danger spécifique pour l’ homme.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Lactose Sorbitol E420 Chlorhydrate de L-histidine L-alanine Chlorure de sodium Chlorure de potassium Phosphate disodique Phosphate monopotassique Chlorure de calcium Sulfate de magnésium
Chlorure de sodium Eau pour préparations injectables
6.2 Incompatibilités
Ce vaccin ne doit pas être mélangé avec d’ autres médicaments.
6.3 Durée de conservation
29 3 ans Après reconstitution, le vaccin doit être conservé au réfrigérateur (entre 2°C et 8°C) et doit être utilisé dans les 6 heures.
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Conserver le flacon dans l’ emballage d’ origine à l’ abri de la lumière.
Pour connaître les conditions de stabilité du médicament reconstitué, voir rubrique 6.3.
6.5 Nature et contenu de l’ emballage extérieur
Poudre (10 doses) en flacon (verre de type I) avec un bouchon (chlorobutyle) + 5 ml de solvant en flacon (verre de type I) avec un bouchon (chlorobutyle )– Boîte de 1, 10 ou 20.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
La poudre est reconstituée dans son flacon en utilisant une petite quantité de chlorure de sodium à 9 mg/ ml (0,9%).
Agiter le flacon et après dissolution, reprendre la suspension obtenue et ajouter la à la solution restante de chlorure de sodium à 0,9%.
Avant administration, le vaccin reconstitué est agité vigoureusement.
A chaque vaccination, 0,5 ml est retiré du flacon.
Les étapes de reconstitution et de reprise du vaccin doivent être effectuées dans des conditions aseptiques.
Après reconstitution avec le solvant fourni, STAMARIL est une suspension beige à beige-rosé.
Tout contact avec des désinfectants doit être évité afin de ne pas inactiver le virus.
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur mais de préférence par inactivation par la chaleur ou par incinération.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
10.
DATE DE MISE A JOUR DU TEXTE
30 ETIQUETAGE ET NOTICE
31 ETIQUETAGE
STAMARIL – flacon de poudre de 0,5 ml et seringue – Boîte de 1, 10 ou 20
1.
DENOMINATION DU MEDICAMENT
STAMARIL (ou nom de marque local) Poudre et solvant pour suspension injectable.
Vaccin de la fièvre jaune (Vivant).
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Après reconstitution, une dose (0,5 ml) contient:
Virus de la fièvre jaune1, souche 17D-204 (vivant, atténué )…….. pas moins de 1000 unités DL502 1 produit sur embryons de poulet exempts d’ agents pathogènes 2 dose létale statistiquement déterminée sur 50% des animaux testés
3.
LISTE DES EXCIPIENTS
Poudre: lactose, sorbitol, chlorhydrate de L-histidine, L-alanine, chlorure de sodium, chlorure de potassium, phosphate disodique, phosphate monopotassique, chlorure de calcium, sulfate de magnésium Solvant: chlorure de sodium (0,4%), eau pour préparations injectables
4.
FORME PHARMACEUTIQUE ET CONTENU
Poudre et solvant pour suspension injectable Cette boîte contient 1 flacon unidose + 1 seringue préremplie Cette boîte contient 10 flacons unidoses + 10 seringues préremplies Cette boîte contient 20 flacons unidoses + 20 seringues préremplies
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie sous-cutanée ou intramusculaire Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
33 8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Conserver le flacon dans l’ emballage d’ origine à l’ abri de la lumière.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
< A compléter au niveau national >
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
< A compléter au niveau national >
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
< A compléter au niveau national > Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
34 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
STAMARIL – flacon de poudre de 0,5 ml et seringue sans aiguille avec 1 aiguille séparée – boîte de 1 ou 10
1.
DENOMINATION DU MEDICAMENT
STAMARIL (ou nom de marque local) Poudre et solvant pour suspension injectable.
Vaccin de la fièvre jaune (Vivant).
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Après reconstitution, une dose (0,5 ml) contient:
Virus de la fièvre jaune1, souche 17D-204 (vivant, atténué )……... pas moins de 1000 unités DL502 1 produit sur embryons de poulet exempts d’ agents pathogènes 2 dose létale statistiquement déterminée sur 50% des animaux testés
3.
LISTE DES EXCIPIENTS
Poudre: lactose, sorbitol, chlorhydrate de L-histidine, L-alanine, chlorure de sodium, chlorure de potassium, phosphate disodique, phosphate monopotassique, chlorure de calcium, sulfate de magnésium Solvant: chlorure de sodium (0,4%), eau pour préparations injectables
4.
FORME PHARMACEUTIQUE ET CONTENU
Poudre et solvant pour suspension injectable.
Cette boîte contient 10 flacons unidoses + 10 seringues préremplies avec 10 aiguilles séparées.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie sous-cutanée ou intramusculaire Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
35 EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Conserver le flacon dans l’ emballage d’ origine à l’ abri de la lumière.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
< A compléter au niveau national >
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
< A compléter au niveau national >
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
< A compléter au niveau national > Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
36 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
STAMARIL – flacon de poudre de 0,5 ml et seringue sans aiguille avec 2 aiguilles séparées – boîte de 1 – 10
1.
DENOMINATION DU MEDICAMENT
STAMARIL (ou nom de marque local) Poudre et solvant pour suspension injectable.
Vaccin de la fièvre jaune (Vivant).
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Après reconstitution, une dose (0,5 ml) contient:
Virus de la fièvre jaune1, souche 17D-204 (vivant, atténué )……... pas moins de 1000 unités DL502 1 produit sur des embryons de poulet exempts d’ agents pathogènes 2 dose létale statistiquement déterminée sur 50% des animaux testés
3.
LISTE DES EXCIPIENTS
Poudre: lactose, sorbitol, chlorhydrate de L-histidine, L-alanine, chlorure de sodium, chlorure de potassium, phosphate disodique, phosphate monopotassique, chlorure de calcium, sulfate de magnésium Solvant: chlorure de sodium (0,4%), eau pour préparations injectables
4.
FORME PHARMACEUTIQUE ET CONTENU
Poudre et solvant pour suspension injectable.
Cette boîte contient 10 flacons unidoses + 10 seringues préremplies avec 20 aiguilles séparées.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie sous-cutanée ou intramusculaire Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
37 EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Conserver le flacon dans l’ emballage d’ origine à l’ abri de la lumière.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
< A compléter au niveau national >
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
< A compléter au niveau national >
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
< A compléter au niveau national > Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
38 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
STAMARIL – flacon de poudre de 0,5 ml et seringue sans aiguille – boîte de 1 ou 10
1.
DENOMINATION DU MEDICAMENT
STAMARIL (ou nom de marque local) Poudre et solvant pour suspension injectable.
Vaccin de la fièvre jaune (Vivant).
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Après reconstitution, une dose (0,5 ml) contient:
Virus de la fièvre jaune, souche1 17D-204 (vivant, atténué )……... pas moins de 1000 unités DL502 1 produit sur embryons de poulet exempts d’ agents pathogènes 2 dose létale statistiquement déterminée sur 50% des animaux testés
3.
LISTE DES EXCIPIENTS
Poudre: lactose, sorbitol, chlorhydrate de L-histidine, L-alanine, chlorure de sodium, chlorure de potassium, phosphate disodique, phosphate monopotassique, chlorure de calcium, sulfate de magnésium Solvant: chlorure de sodium (0,4%), eau pour préparations injectables
4.
FORME PHARMACEUTIQUE ET CONTENU
Poudre et solvant pour suspension pour injection.
Cette boîte contient 10 flacons unidoses + 10 seringues préremplies sans aiguille.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie sous-cutanée ou intramusculaire Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
39 EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Conserver le flacon dans l’ emballage d’ origine à l’ abri de la lumière.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
< A compléter au niveau national >
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
< A compléter au niveau national >
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
< A compléter au niveau national > Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
40 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
STAMARIL – Flacon unidose
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
STAMARIL (ou nom de marque local) Poudre et solvant pour suspension injectable.
Vaccin contre la fièvre jaune (Vivant).
2.
MODE D’ ADMINISTRATION
Voie SC ou IM
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
1 dose
6.
AUTRES
41 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
Seringue préremplie de solvant à 4 mg/ ml (0,4%)
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Solvant pour STAMARIL Solution injectable de chlorure de sodium à 0,4%
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
1 dose
6.
AUTRES
42 ETIQUETAGE
STAMARIL – flacon multidose de poudre et flacon multidose de solvant – Boîte de 10 Sera compléter au niveau national
1.
DENOMINATION DU MEDICAMENT
STAMARIL (ou nom de marque local) Poudre et solvant pour suspension injectable.
Vaccin de la fièvre jaune (Vivant).
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Après reconstitution, une dose (0,5 ml) contient:
Virus de la fièvre jaune1, souche 17D-204 (vivant, atténué )……… pas moins de 1000 unités DL502 1 produit sur embryons de poulet exempts d’ agents pathogènes 2 dose létale statistiquement déterminée sur 50% des animaux testés
3.
LISTE DES EXCIPIENTS
Poudre: lactose, sorbitol, chlorhydrate de L-histidine, L-alanine, chlorure de sodium, chlorure de potassium, phosphate disodique, phosphate monopotassique, chlorure de calcium, sulfate de magnésium Solvant: chlorure de sodium (0,9%), eau pour préparations injectables
4.
FORME PHARMACEUTIQUE ET CONTENU
Poudre et solvant pour suspension injectable Cette boîte contient 10 flacons multidoses + 10 flacons multidoses.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie sous-cutanée ou intramusculaire Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Conserver le flacon dans l’ emballage d’ origine à l’ abri de la lumière.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
< A compléter au niveau national >
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
< A compléter au niveau national >
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
< A compléter au niveau national > Médicament soumis à prescription médicale
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
45 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
STAMARIL – Flacon multidose de poudre Sera complété au niveau national
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
STAMARIL (ou nom de marque local) Poudre et solvant pour suspension injectable.
Vaccin de la fièvre jaune (Vivant).
2.
MODE D’ ADMINISTRATION
Voie SC ou IM
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
10 doses
6.
AUTRES
46 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
Flacon multidose de solvant à 9 mg/ ml (0,9%) sera complété au niveau national
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Solvant pour STAMARIL Solution injectable de chlorure de sodium à 0,9%
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
10 doses
6.
AUTRES
47 NOTICE
INFORMATION DE L’ UTILISATEUR
STAMARIL, poudre et solvant pour suspension injectable Vaccin de la fièvre jaune (Vivant)
Veuillez lire attentivement l'intégralité de cette notice avant de vous faire vacciner ou de faire vacciner votre enfant.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
- Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que STAMARIL et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser STAMARIL 3.
Comment utiliser STAMARIL 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver STAMARIL 6.
Informations supplémentaires
1.
QU'EST-CE QUE STAMARIL ET DANS QUEL CAS EST-IL UTILISE
STAMARIL est un vaccin injectable contre une maladie infectieuse grave appelée fièvre jaune.
La fièvre jaune est présente dans certaines régions du monde et elle se transmet aux hommes par la piqûre de moustiques infectés.
STAMARIL est indiqué chez les personnes:
Voyageant, traversant ou résidant dans une zone d’ endémie, Chez les voyageurs se rendant dans tout pays nécessitant, à l’ entrée, un Certificat International de Vaccination (qui peut ou non dépendre de l’ itinéraire précédent) Chez les personnes manipulant du matériel potentiellement infectés (ex: personnel de laboratoire)
Pour obtenir un certificat de vaccination contre la fièvre jaune, il est nécessaire d’ être vacciné dans un centre de vaccination approuvé afin qu’ un certificat international de vaccination soit émis.
Ce certificat est valide à partir du 10ème jour et jusqu’ à 10 ans après la première dose de vaccin.
Les certificats émis après une vaccination de rappel sont valides immédiatement après l’ injection (voir section 3 ci-dessous).
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER STAMARIL
Pour être certain que STAMARIL puisse être administré à vous ou à votre enfant, il est important de prévenir votre médecin ou votre infirmier/ ère si l’ un des points ci-dessous s’ applique à la personne recevant le vaccin.
Si vous ne comprenez pas quelque chose, demandez à votre médecin ou votre infirmier/ ère de vous l’ expliquer.
N’ utilisez jamais STAMARIL Les questions suivantes s’ appliquent à la personne qui va recevoir le vaccin indépendamment de son âge:
49
- Si vous êtes allergique (hypersensible) aux œ ufs, aux protéines de poulet ou à tout autre
composant de STAMARIL, ou si vous avez déjà présenté une réaction grave suite à une injection d’ un vaccin de la fièvre jaune.
- Si on vous a dit que votre système immunitaire était affaibli pour quelque raison que ce soit, par
exemple une maladie, ou la prise de médicament (par exemple corticoïdes ou chimiothérapie).
- Si vous avez eu des antécédents de dysfonctionnements du thymus ou que vous avez subi une
ablation du thymus.
- Si vous êtes infecté par le VIH et que vous présentez des symptômes actifs de cette infection.
- Si vous êtes infecté par le VIH et que vos résultats d’ analyse montrent que votre système
immunitaire ne fonctionne pas correctement.
Votre médecin vous précisera alors si vous pouvez recevoir STAMARIL sur la base de vos examens sanguins.
- Si vous avez une infection avec de la fièvre, la vaccination sera reportée jusqu’ à ce que vous
soyez rétabli.
- STAMARIL ne doit pas être administré aux enfants âgés de moins de 6 mois.
Faites attention avec STAMARIL
- Si vous avez plus de 60 ans.
Les personnes de plus de 60 ans ont un risque plus élevé de
Ces réactions comportent notamment des effets sur le cerveau et les nerfs ou une maladie ressemblant à la fièvre jaune elle-même avec des symptômes touchant la plupart des organes du corps.
Par conséquent, le vaccin de la fièvre jaune n’ est généralement administré aux personnes âgées de plus de 60 ans que si le risque d’ infection est considéré comme élévé et inévitable.
- Si votre enfant est âgé de 6 à 9 mois.
STAMARIL peut être administré aux enfants âgés de 6 à 9
mois seulement dans des conditions particulières et sur la base des recommandations officielles.
- Si vous êtes infecté par le VIH mais que vous ne présentez pas de symptômes de cette infection,
votre médecin vous précisera si vous pouvez recevoir STAMARIL sur la base de vos examens sanguins.
Le médecin pourra avoir besoin de pratiquer des
examens spécifiques et d’ obtenir un avis spécialisé avant de vous faire savoir si l’ enfant peut recevoir STAMARIL.
- Si vous présentez des troubles sanguins (comme l’ hémophilie ou un faible taux de plaquettes) ou
si vous prenez des médicaments réduisant la coagulation sanguine.
Vous pouvez toutefois recevoir STAMARIL à condition qu’ il soit injecté sous la peau et non dans le muscle (voir rubrique 3).
Prise d'autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
Si vous avez récemment reçu un traitement pouvant affaiblir votre système immunitaire, la vaccination contre la fièvre jaune doit être reportée jusqu’ à ce que vos résultats d’ analyse montrent que votre système immunitaire est redevenu normal.
Votre médecin vous informera du moment auquel vous pourrez vous faire vacciner en toute sécurité.
STAMARIL peut être administré en même temps que le vaccin contre la rougeole, que les vaccins typhoïdiques (ceux contenant la valence polyosidique Vi) et/ ou les vaccins de l’ hépatite A.
Grossesse et allaitement Les femmes enceintes, qui pensent être enceintes ou qui allaitent ne doivent généralement pas recevoir STAMARIL à moins que cela ne puisse être évité Demandez à votre médecin ou à votre infirmier(ère), s’ il est indispensable de vous faire vacciner durant votre grossesse ou pendant que vous allaitez.
Informations importantes concernant certains composants de STAMARIL STAMARIL contient une faible quantité de sorbitol, de ce fait le vaccin ne doit pas être administré aux personnes souffrant d’ une intolérance au fructose.
50 3.
COMMENT UTILISER STAMARIL
Première dose de vaccin de la fièvre jaune STAMARIL doit être administré au moins 10 jours avant qu’ il existe un risque d’ infection, ce délai correspondant au temps nécessaire pour la mise en place d’ une immunité protectrice.
Une dose unique de 0,5 ml du vaccin reconstitué doit être administré aux adultes (incluant les personnes âgées) et aux enfants à partir de 6 mois.
Doses de rappel Si vous êtes toujours exposé au risque d’ infection par le virus de la fièvre jaune (ex: vous voyagez encore ou vivez dans une zone où la fièvre jaune est présente ou vous pouvez être infecté dans le cadre de votre travail) une dose de rappel de 0,5 ml de vaccin est recommandée tous les 10 ans.
STAMARIL doit généralement être injecté par voie sous-cutanée.
Il peut également être administré en injection intramusculaire en accord avec les recommandations officielles du pays dans lequel vous vivez.
Votre médecin ou infirmier/ ère prendra les précautions nécesssaires afin que STAMARIL ne soit pas injecté dans un vaisseau sanguin.
Si vous avez d’ autres questions sur l’ utilisation de ce vaccin, parlez -en avec votre médecin.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, STAMARIL est susceptible de provoquer des effets indésirables, bien que tout le monde n’ y soit pas sujet.
Dans une étude clinique, les effets indésirables les plus fréquemment observés (chez plus de 1 adulte vacciné sur 10) ont été des réactions au site d’ injection (telles que rougeur, ecchymose, douleur ou inconfort, gonflement ou induration) et des maux de tête.
D’ autres effets indésirables apparus chez plus de 1 personne sur 100 étaient des nausées ou des vomissements, des diarrhées, des douleurs musculaires, de la fièvre et une sensation de faiblesse.
Les effets indésirables apparus chez plus de 1 personne sur 1000 étaient des douleurs articulaires et des douleurs à l’ estomac.
Ils incluent:
- Gonflement des ganglions
- Réactions allergiques graves pouvant se traduire par une éruption cutanée, des démangeaisons
ou un urticaire, un gonflement de la face, des lèvres, de la langue et d’ autres parties du corps, des difficultés pour avaler ou pour respirer et une perte de conscience.
- Réactions touchant le cerveau et les nerfs apparues dans le mois suivant la vaccination et dont
certaines ont été mortelles.
Elles incluent une forte fièvre avec des maux de tête et une confusion mentale, une léthargie, une raideur de la nuque, et une inflammation au niveau du cerveau et des tissus nerveux.
Parfois des crises de mouvements incontrôlés ou une perte de mouvement touchant une partie ou tout le corps ainsi que des difficultés plus localisées dans les mouvements ou les sensations ont été observées.
généralement 10 jours après la vaccination et pouvant être potentiellement mortels.
Ils débutent en général, par une sensation de fatigue, de la fièvre, des maux de tête, des douleurs musculaires et parfois une tension artérielle basse.
Ces symptômes pouvent évoluer vers des troubles sévères des muscles et du foie, une chute du nombre de certaines cellules sanguines provoquant un hématome ou un saignement inhabituels et un risque plus important d’ infections, ainsi qu’ un mauvais fonctionnement des reins ou des poumons.
51 Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin, infirmier/ ère ou pharmacien.
5.
COMMENT CONSERVER STAMARIL
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser STAMARIL après la date de péremption mentionnée sur la boîte.
La date de péremption fait référence au dernier jour du mois.
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Conserver le flacon et la seringue dans l’ emballage d’ origine à l’ abri de la lumière.
A utiliser immédiatement après reconstitution.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient STAMARIL La substance active du vaccin est la souche 17D-204 du virus de la fièvre jaune (produit sur œ ufs embryonnés de poulet).
Ce virus vivant a été atténué afin que les personnes saines vaccinées ne développent pas la fièvre jaune.
Chaque dose de 0,5 ml contient pas moins de 1000 unités DL50 du virus, qui est la mesure de l’ activité du virus chez l’ animal.
Solvant: chlorure de sodium et eau pour préparations injectables.
Qu’ est ce que STAMARIL et contenu de l’ emballage extérieur
Le vaccin est une poudre pour suspension injectable contenue dans un flacon unidose.
Avant utilisation, la poudre beige à beige orange est mélangée avec le solution de chlorure de sodium fournie dans la seringue pour donner une suspension beige à beige-rosé.
STAMARIL est disponible en boîtes de 1, 10 et 20 avec ou sans aiguilles.
Toutes les présentations peuvent ne pas être mises sur le marché.
Titulaire / Exploitant:
< [A compléter au niveau national] >
Fabricant responsable de la libération des lots:
SANOFI PASTEUR 2, avenue Pont Pasteur 69007 LYON - FRANCE
Ce médicament est autorisé dans les Etats membres de l'Espace Economique Européen sous les noms suivants:
52 < [A compléter au niveau national] >
La dernière date à laquelle cette notice a été approuvée est {MM/ AAAA}.
53 NOTICE
PRESENTATION MULTIDOSE
Cette présentation n’ est pas applicable dans tous les pays.
La notice sera complétée au niveau national
54 NOTICE:
INFORMATION DE L’ UTILISATEUR
STAMARIL, poudre et solvant pour suspension injectable Vaccin de la fièvre jaune (Vivant)
Veuillez lire attentivement l'intégralité de cette notice avant de vous faire vacciner ou de faire vacciner votre enfant.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
- Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que STAMARIL et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d'utiliser STAMARIL 3.
Comment utiliser STAMARIL 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver STAMARIL 6.
Informations supplémentaires
1.
QU'EST-CE QUE STAMARIL ET DANS QUEL CAS EST-IL UTILISE
STAMARIL est un vaccin injectable contre une maladie infectieuse grave appelée fièvre jaune.
La fièvre jaune est présente dans certaines régions du monde et elle se transmet aux hommes par la piqûre de moustiques infectés.
STAMARIL est indiqué chez les personnes:
Voyageant, traversant ou résidant dans une zone d’ endémie, Chez les voyageurs se rendant dans tout pays nécessitant, à l’ entrée, un Certificat International de Vaccination (qui peut ou non dépendre de l’ itinéraire précédent) Chez les personnes manipulant du matériel potentiellement infectés (ex: personnel de laboratoire)
Pour obtenir un certificat de vaccination contre la fièvre jaune, il est nécessaire d’ être vacciné dans un centre de vaccination approuvé afin qu’ un certificat international de vaccination soit émis.
Ce certificat est valide à partir du 10ème jour et jusqu’ à 10 ans après la première dose de vaccin.
Les certificats émis après une vaccination de rappel sont valides immédiatement après l’ injection (voir section 3 ci-dessous).
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT D'UTILISER STAMARIL
Pour être certain que STAMARIL puisse être administré à vous ou à votre enfant, il est important de prévenir votre médecin ou votre infirmier/ ère si l’ un des points ci-dessous s’ applique à la personne recevant le vaccin.
Si vous ne comprenez pas quelque chose, demandez à votre médecin ou votre infirmier/ ère de vous l’ expliquer.
N’ utilisez jamais STAMARIL Les questions suivantes s’ appliquent à la personne qui va recevoir le vaccin indépendamment de son âge:
55
- Si vous êtes allergique (hypersensible) aux œ ufs, aux protéines de poulet ou à tout autre
composant de STAMARIL, ou si vous avez déjà présenté une réaction grave suite à une injection d’ un vaccin de la fièvre jaune.
- Si on vous a dit que votre système immunitaire était affaibli pour quelque raison que ce soit, par
exemple une maladie, ou la prise de médicament (par exemple corticoïdes ou chimiothérapie).
- Si vous avez eu des antécédents de dysfonctionnements du thymus ou que vous avez subi une
ablation du thymus.
- Si vous êtes infecté par le VIH et que vous présentez des symptômes actifs de cette infection.
- Si vous êtes infecté par le VIH et que vos résultats d’ analyse montrent que votre système
immunitaire ne fonctionne pas correctement.
Votre médecin vous précisera alors si vous pouvez recevoir STAMARIL sur la base de vos examens sanguins.
- Si vous avez une infection avec de la fièvre, la vaccination sera reportée jusqu’ à ce que vous
soyez rétabli.
- STAMARIL ne doit pas être administré aux enfants âgés de moins de 6 mois.
Faites attention avec STAMARIL
- Si vous avez plus de 60 ans.
Les personnes de plus de 60 ans ont un risque plus élevé de
Ces réactions comportent notamment des effets sur le cerveau et les nerfs ou une maladie ressemblant à la fièvre jaune elle-même avec des symptômes touchant la plupart des organes du corps.
Par conséquent, le vaccin de la fièvre jaune n’ est généralement administré aux personnes âgées de plus de 60 ans que si le risque d’ infection est considéré comme élévé et inévitable.
- Si votre enfant est âgé de 6 à 9 mois.
STAMARIL peut être administré aux enfants âgés de 6 à 9
mois seulement dans des conditions particulières et sur la base des recommandations officielles.
- Si vous êtes infecté par le VIH mais que vous ne présentez pas de symptômes de cette infection,
votre médecin vous précisera si vous pouvez recevoir STAMARIL sur la base de vos examens sanguins.
Le médecin pourra avoir besoin de pratiquer des
examens spécifiques et d’ obtenir un avis spécialisé avant de vous faire savoir si l’ enfant peut recevoir STAMARIL.
- Si vous présentez des troubles sanguins (comme l’ hémophilie ou un faible taux de plaquettes) ou
si vous prenez des médicaments réduisant la coagulation sanguine.
Vous pouvez toutefois recevoir STAMARIL à condition qu’ il soit injecté sous la peau et non dans le muscle (voir rubrique 3).
Prise d'autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
Si vous avez récemment reçu un traitement pouvant affaiblir votre système immunitaire, la vaccination contre la fièvre jaune doit être reportée jusqu’ à ce que vos résultats d’ analyse montrent que votre système immunitaire est redevenu normal.
Votre médecin vous informera du moment auquel vous pourrez vous faire vacciner en toute sécurité.
STAMARIL peut être administré en même temps que le vaccin contre la rougeole, que les vaccins typhoïdiques (ceux contenant la valence polyosidique Vi) et/ ou les vaccins de l’ hépatite A.
Grossesse et allaitement Les femmes enceintes, qui pensent être enceintes ou qui allaitent ne doivent généralement pas recevoir STAMARIL à moins que cela ne puisse être évité Demandez à votre médecin ou à votre infirmier(ère), s’ il est indispensable de vous faire vacciner durant votre grossesse ou pendant que vous allaitez.
Informations importantes concernant certains composants de STAMARIL STAMARIL contient une faible quantité de sorbitol, de ce fait le vaccin ne doit pas être administré aux personnes souffrant d’ une intolérance au fructose.
56 3.
COMMENT UTILISER STAMARIL
Première dose de vaccin de la fièvre jaune STAMARIL doit être administré au moins 10 jours avant qu’ il existe un risque d’ infection, ce délai correspondant au temps nécessaire pour la mise en place d’ une immunité protectrice.
Une dose unique de 0,5 ml du vaccin reconstitué doit être administré aux adultes (incluant les personnes âgées) et aux enfants à partir de 6 mois.
Doses de rappel Si vous êtes toujours exposé au risque d’ infection par le virus de la fièvre jaune (ex: vous voyagez encore ou vivez dans une zone où la fièvre jaune est présente ou vous pouvez être infecté dans le cadre de votre travail) une dose de rappel de 0,5 ml de vaccin est recommandée tous les 10 ans.
STAMARIL doit généralement être injecté par voie sous-cutanée.
Il peut également être administré en injection intramusculaire en accord avec les recommandations officielles du pays dans lequel vous vivez.
Votre médecin ou infirmier/ ère prendra les précautions nécesssaires afin que STAMARIL ne soit pas injecté dans un vaisseau sanguin.
Si vous avez d’ autres questions sur l’ utilisation de ce vaccin, parlez -en avec votre médecin.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, STAMARIL est susceptible de provoquer des effets indésirables, bien que tout le monde n’ y soit pas sujet.
Dans une étude clinique, les effets indésirables les plus fréquemment observés (chez plus de 1 adulte vacciné sur 10) ont été des réactions au site d’ injection (telles que rougeur, ecchymose, douleur ou inconfort, gonflement ou induration) et des maux de tête.
D’ autres effets indésirables apparus chez plus de 1 personne sur 100 étaient des nausées ou des vomissements, des diarrhées, des douleurs musculaires, de la fièvre et une sensation de faiblesse.
Les effets indésirables apparus chez plus de 1 personne sur 1000 étaient des douleurs articulaires et des douleurs à l’ estomac.
Ils incluent:
- Gonflement des ganglions
- Réactions allergiques graves pouvant se traduire par une éruption cutanée, des démangeaisons
ou un urticaire, un gonflement de la face, des lèvres, de la langue et d’ autres parties du corps, des difficultés pour avaler ou pour respirer et une perte de conscience.
- Réactions touchant le cerveau et les nerfs apparues dans le mois suivant la vaccination et dont
certaines ont été mortelles.
Elles incluent une forte fièvre avec des maux de tête et une confusion mentale, une léthargie, une raideur de la nuque, et une inflammation au niveau du cerveau et des tissus nerveux.
Parfois des crises de mouvements incontrôlés ou une perte de mouvement touchant une partie ou tout le corps ainsi que des difficultés plus localisées dans les mouvements ou les sensations ont été observées.
généralement 10 jours après la vaccination et pouvant être potentiellement mortels.
Ils débutent en général, par une sensation de fatigue, de la fièvre, des maux de tête, des douleurs musculaires et parfois une tension artérielle basse.
Ces symptômes pouvent évoluer vers des troubles sévères des muscles et du foie, une chute du nombre de certaines cellules sanguines provoquant un hématome ou un saignement inhabituels et un risque plus important d’ infections, ainsi qu’ un mauvais fonctionnement des reins ou des poumons.
57 Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin, infirmier/ ère ou pharmacien.
5.
COMMENT CONSERVER STAMARIL
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser STAMARIL après la date de péremption mentionnée sur la boîte.
La date de péremption fait référence au dernier jour du mois.
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Conserver le flacon de poudre et le flacon de solvant dans l’ emballage d’ origine à l’ abri de la lumière.
Après reconstitution, le vaccin doit être utilisé dans les 6 heures.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient STAMARIL
Ce virus vivant a été atténué afin que les personnes saines ne développent pas la fièvre jaune.
Chaque dose de 0,5 ml contient pas moins de 1000 unités DL50 du virus, qui est la mesure de l’ activité du virus chez les animaux.
Solvant: chlorure de sodium et eau pour préparations injectables.
Qu’ est ce que STAMARIL et contenu de l’ emballage extérieur
Le vaccin est une poudre pour suspension injectable contenue dans un flacon 10 doses.
Avant utilisation, la poudre beige à beige orange est mélangée avec la solution de chlorure de sodium fournie dans l’ autre flacon pour donner une suspension beige à beige-rosé.
STAMARIL est disponible en boîtes de 10.
Titulaire de L'autorisation de mise sur le marché et fabricant
Titulaire / Exploitant:
< [A compléter au niveau national] > Fabricant responsable de la libération des lots:
SANOFI PASTEUR 2, avenue Pont Pasteur 69007 LYON – FRANCE
Ce médicament est autorisé dans les Etats membres de l'Espace Economique Européen sous les noms suivants:
58 < [A compléter au niveau national] >
La dernière date à laquelle cette notice a été approuvée est {MM/ AAAA}.
59
European Medicines Agency
Londres, le 4 juillet 2006 EMEA/ 169383/ 2006
COMITE DES MEDICAMENTS A USAGE HUMAIN (CHMP)
DONNÉES RÉCAPITULATIVES RELATIVES À UN AVIS DE SAISINE CONFORMÉMENT À L’ ARTICLE 30 DE LA DIRECTIVE 2001/ 83/ CE POUR
STAMARIL et dénominations associées (voir annexe I)
Dénomination commune internationale (DCI):
Virus vivant atténué de la fièvre jaune
INFORMATION SUR LE PRODUIT
Le principe actif de STAMARIL est un virus vivant atténué de la fièvre jaune.
STAMARIL est un vaccin viral et son antigène exerce une fonction prophylactique en stimulant une réponse immunitaire contre la fièvre jaune.
Divers résumés des caractéristiques du produit (RCP) ont été autorisés, sur la base de décisions nationales différant des autorisations dans les États membres de l’ UE.
Le 11 août 2005, Sanofi Pasteur MSD, agissant au nom des titulaires de l’ autorisation de mise sur le marché (voir annexe I) a transmis à l’ EMEA une saisine en vertu de l’ article 30 de la directive 2001/ 83/ CE, telle que modifiée, visant à l’ harmonisation des RCP nationaux du médicament STAMARIL et dénominations associées.
La procédure de saisine a débuté le 19 septembre 2005.
Le CHMP, sur la base des rapports d’ évaluation du rapporteur et du co-rapporteur, de la discussion scientifique tenue en son sein et des commentaires des titulaires de l'autorisation de mise sur le marché (TAMM), a considéré que le rapport bénéfice/ risque de STAMARIL et dénominations associées était favorable pour les indications suivantes:
Immunisation active contre la fièvre jaune chez l’ individu à partir de 9 mois: • se rendant vers une zone endémique, passant par ou vivant dans une zone endémique, • se rendant vers tout pays exigeant un certificat international de vaccination pour une entrée sur le territoire (qu’ elle dépende ou non de l’ itinéraire précédent), • susceptible de manipuler du matériel infectieux (ex. personnel de laboratoire).
Les divergences identifiées à l’ origine de la saisine ont été résolues.
Le CHMP a émis un avis favorable, le 27 avril 2006, recommandant l’ harmonisation des RCP de STAMARIL et dénominations associées.
La liste des dénominations concernées est fournie en annexe I.
Les conclusions scientifiques sont présentées en annexe II et le résumé modifié des caractéristiques du produit en annexe III.
La décision correspondante a été émise par la Commission européenne le 4 juillet 2006.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. eu. int http: / /www. emea. eu. int ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged
ANNEXE I
LISTE REPRENANT LES NOMS, LES FORMES PHARMACEUTIQUES, LES DOSAGES DES MÉDICAMENTS, LA VOIE D’ ADMINISTRATION, LES TITULAIRES DE l’ AUTORISATION DE MISE SUR LE MARCHÉ DANS LES ÉTATS MEMBRES
1 État Membre EU/ EEA Autriche
Titulaire de l’ autorisation de mise sur le marché SANOFI-AVENTIS GMBH OSTERREICH
Nom de fantaisie Tritace 1,25 mg-Tabletten Tritace 2,5 mg-Tabletten
Dosage 1.25 mg 2.5 mg
Forme pharmaceutique Comprimé
Voie d’ administration Orale
SATURN Tower
Tritace 5 mg-Tabletten
5 mg
Leonard-Bernstein-Straße 10 A-1220 Vienna Autriche
Tritace 10 mg-Tabletten
Autriche
AstraZeneca Österreich GmbH Schwarzenbergplatz 7 A-1037 Wien Autriche
HYPREN
1,25mg 2,5mg 5mg
Gélule
Orale
Autriche
AstraZeneca Österreich GmbH Schwarzenbergplatz 7 A-1037 Wien Autriche
HYPREN
10mg
Comprimé
Orale
Belgique
SANOFI-AVENTIS BELGIUM Culliganlaan 1C B-1831 Diegem Belgique
Tritace 1,25 mg, comprimés Tritace 2,5 mg, comprimés Tritace 5 mg, comprimés Tritace 10 mg, comprimés
1.25 mg 2.5 mg 5 mg 10 mg
Belgique
Aventis Pharma S. A.
Tazko 5 mg, comprimés à liberation
5 mg
Boulevard de la Plaine, 9 B-1050 Bruxelles
libération prolongée
Belgique
Aventis Pharma S. A.
Boulevard de la Plaine, 9 B-1050 Bruxelles
Tazko 2,5 mg, comprimés à liberation 2,5 mg prolongée
Comprimé à libération prolongée
orale
Belgique
SANOFI-AVENTIS BELGIUM Culliganlaan 1C B-1831 Diegem Belgique
Tritace 10
10 mg
Gélule
Orale
2 État Membre EU/ EEA
Titulaire de l’ autorisation de mise sur le marché
fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
NV AstraZeneca SA Egide Van Ophemstraat 110 B-1180 Brussels Belgique
1,25 mg 2,5 mg 5 mg
1,25 mg 2,5 mg 5 mg
Comprimé
Alexandar Stamboliyski blvd.
103 office building Sofia Tower, fl.
8, Sofia 1303 Bulgarie
Tritace 10
10 mg
Chypre
SANOFI-AVENTIS CYPRUS LTD 14 Charalambou Mouskou street 2015 – Nicosia Chypre
Triatec
2.5 mg 5 mg 10 mg
Comprimé
Orale
République Tchèque
sanofi-aventis, s. r. o.
Evropská 2590/ 33c 16000 Praha 6 République Tchèque
Tritace 1.25 Tritace 2.5 Tritace 5 Tritace 10
1.25 mg 2.5 mg 5 mg 10 mg
Comprimé
Orale
Gélule
SANOFI-AVENTIS DENMARK A/ S Slotsmarken 13 DK-2970 Hoersholm Danemark
Triatec
1.25 mg 2.5 mg 5 mg
Comprimé
Orale
Danemark
SANOFI-AVENTIS DENMARK A/ S Slotsmarken 13 DK-2970 Hoersholm Danemark
Triatec
10 mg
Gélule
Orale
3
Titulaire de l’ autorisation de mise sur le marché
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
Estonie
SANOFI-AVENTIS ESTONIA OÜ Pärnu mnt.
139 E/ 2 11317 Tallinn Estonie
Cardace
5 mg 10 mg
Comprimé
Orale
Estonie
SANOFI-AVENTIS DEUTSCHLAND GMBH Industriepark Hoechst D-65926 Frankfurt am Main Allemagne
Cardace
2.5 mg
Comprimé
Orale
Finlande
SANOFI-AVENTIS OY Huopalahdentie 24 00350 Helsinki Finlande
Cardace
1.25 mg 2.5 mg 5 mg 10 mg
Comprimé
Orale
Finlande
SANOFI-AVENTIS OY Huopalahdentie 24 00350 Helsinki Finlande
Cardace
10 mg
Gélule
Orale
1.25 mg
Comprimé
Orale
Ramipril medgenerics 1.25 mg tabletti Finlande
SANOFI-AVENTIS OY Huopalahdentie 24 00350 Helsinki Finlande
Ramipril medgenerics 2.5 mg tabletti Ramipril medgenerics 5 mg tabletti Ramipril medgenerics 10 mg tabletti
2.5 mg 5 mg 10 mg
1.25 mg
Triatec 1.25 mg comprime
2.5 mg
1-13, boulevard Romain Rolland
75014 Paris
France
Triatec 10 mg comprime sécable Triateckit, comprime sécable Ramikit, comprime sécable
2.5 mg / 5 mg / 10 mg 2.5 mg / 5 mg/ 10mg
France
Triatec faible 1,25 mg, gélule Triatec 2.5 mg, gélule Triatec 5 mg, gélule
1.25 mg 2.5 mg 5 mg
Gélule
Orale
4 État Membre EU/ EEA
Titulaire de l’ autorisation de mise sur le marché
Nom de fantaisie
Dosage 1.25 mg
Forme pharmaceutique Comprimé
Voie d’ administration Orale
RAMIPRIL WINTHROP 1.25 MG
2.5 mg
1-13, boulevard Romain Rolland F-75014 Paris
RAMIPRIL WINTHROP 2.5 MG, COMPRIME SECABLE
5 mg
France
RAMIPRIL WINTHROP 5 MG, COMPRIME SECABLE RAMIPRIL WINTHROP 10 MG, COMPRIME SECABLE
2.5 mg
Delix 2,5 mg Tabletten
5 mg
DEUTSCHLAND GMBH
Delix 5 mg Tabletten
10 mg
Industriepark Hoechst
Delix HOPE startset Delix protect startset
2.5 mg/ 5mg / 10mg
Ramipril protect 2,5 mg Tabletten
2.5 mg
Comprimé
Orale
Allemagne
SANOFI-AVENTIS DEUTSCHLAND GMBH Industriepark Hoechst D-65926 Frankfurt am Main Allemagne
Ramipril protect 5 mg Tabletten Ramipril protect 10 mg Tabletten Ramipril protect startset
5 mg 10 mg 2.5 mg/ 5mg / 10mg
Ramilich 2.5 mg Tabletten
2.5 mg
Comprimé
Orale
Allemagne
WINTHROP ARZNEIMITTEL GmbH Urmitzer Str.
Ramilich 5 mg Tabletten Ramilich 10 mg Tabletten Ramilich startset
5 mg 10 mg 2.5 mg/ 5mg / 10mg
Allemagne
WINTHROP ARZNEIMITTEL GmbH Urmitzer Str.
5 56218 Mülheim-Kärlich Allemagne
RamiWin 2,5 mg Tabletten RamiWin 5 mg Tabletten RamiWin 10 mg Tabletten
2.5 mg 5 mg 10 mg
Allemagne
AVENTIS PHARMA DEUTSCHLAND GmbH 65926 Frankfurt am Main Allemagne
Delix 1,25 mg Tabletten
1.25 mg
Comprimé
Orale
5 État Membre EU/ EEA
Titulaire de l’ autorisation de mise sur le marché
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
Allemagne
AVENTIS PHARMA DEUTSCHLAND GmbH 65926 Frankfurt am Main Allemagne
Delix 1,25 mg Kapseln Delix P 2,5 mg Kapseln Delix P 5 mg Kapseln Delix P 10 mg Kapseln
1.25 mg 2.5 mg 5 mg 10 mg
Allemagne
AstraZeneca GmbH Tinsdaler Weg 183 22880 Wedel Allemagne
Vesdil 2,5 mg kapseln Vesdil 5 mg Kapseln
2,5 mg 5 mg
1,25 mg
Comprimé
Orale
Allemagne
AstraZeneca GmbH
Vesdil 1,25 mg Tabletten
2,5 mg
Tinsdaler Weg 183
Vesdil 2,5 mg Tabletten
2,5 mg
22880 Wedel
Vesdil N 2,5 mg Tabletten
5 mg
Vedil 5 mg Tabletten Vesdil N 5 mg Tabletten Vesdil protect 10 mg Tabletten
SANOFI-AVENTIS AEBE 348, Syngrou Av. - Building A 176 74 Kallithea Grèce
Triatec
1.25 mg 2.5 mg 5 mg 10 mg
Comprimé
Orale
Hongrie
SANOFI-AVENTIS PRIVATE CO LTD H-1045 Budapest Tó u.
1. -5.
Hongrie
Tritace mite 1.25 mg tablet Tritace 2.5 mg tablet Tritace 5 mg tablet Tritace 10 mg tablet Ramipril prevent 1.25 mg tablet
1.25 mg 2.5 mg 5 mg 10 mg 1.25 mg
Hongrie
SANOFI-AVENTIS PRIVATE CO LTD H-1045 Budapest Tó u.
1. -5.
Hongrie
Ramipril prevent 2.5 mg tablet Ramipril prevent 5 mg tablet Ramipril prevent 10 mg tablet
2.5 mg 5 mg 10 mg
Hongrie Islande
Zentiva HU Kft Népfürdo u.22 1138 Budapest Hongrie -
Ramipril - Zentiva 1.25mg Ramipril - Zentiva 2.5mg Ramipril - Zentiva 5mg Ramipril - Zentiva 10mg
1.25 mg 2.5 mg 5 mg 10 mg
Comprimé
Orale
6 État Membre EU/ EEA
Titulaire de l’ autorisation de mise sur le marché
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
Irlande
sanofi-aventis Ireland Ltd.
Citywest Business Campus, Dublin 24, Irlande
Tritace 1.25mg tablets Tritace 2.5mg tablets Tritace 5mg tablets Tritace 10mg tablets Tritace 1.25mg capsules
1.25mg 2.5 mg 5 mg 10 mg 1.25 mg
Comprimé Gélule
Orale Orale
Irlande
sanofi-aventis Ireland Ltd.
Citywest Business Campus Dublin 24 Irlande
Tritace 2.5mg capsules Tritace 5mg capsules Tritace 10mg capsules
2.5 mg 5. mg 10 mg
Comprimé
Orale
Irlande
sanofi-aventis Ireland Ltd.
Citywest Business Campus Dublin 24 Irlande
Loavel 2.5mg Loavel 5mg Loavel 10mg
2.5 mg 5 mg 10 mg
Irlande
sanofi-aventis Ireland Ltd.
Citywest Business Campus Dublin 24 Irlande
Loavel 1.25mg capsules Loavel 2.5mg capsules Loavel 5mg capsules Loavel 10mg capsules Ramipril 1.25mg tablets
1.25 mg 2.5 mg 5. mg 10 mg 1.25mg
Gélule Comprimé
Orale Orale
Irlande
sanofi-aventis Ireland Ltd.
Citywest Business Campus Dublin 24 Irlande
Ramipril 2.5mg tablets Ramipril 5mg tablets Ramipril 10mg tablets
2.5 mg 5 mg 10 mg
Irlande
sanofi-aventis Ireland Ltd.
Citywest Business Campus Dublin 24 Irlande
Ramipril 1.25mg capsules Ramipril 2.5mg capsules Ramipril 5mg capsules Ramipril 10mg capsules Triatec 1,25
1.25 mg 2.5 mg 5. mg 10 mg 1.25 mg
Gélule Comprimé
Orale Orale
Italie
SANOFI-AVENTIS SPA Viale Bodio, 37/ b 20158 Milano Italie
Triatec Triatec 5 Triatec
2.5 mg 5 mg 10 mg
Ramipril sanofi-aventis
1.25 mg 2.5 mg 5 mg 10 mg
7 État Membre EU/ EEA
Titulaire de l’ autorisation de mise sur le marché
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
Italie
AstraZeneca S. p. A Palazzo Volta Via Francesco Sforza 20080 Basiglio (MI) Italie
Unipril 1,25 mg compresse Unipril 2,5 mg compresse Unipril 5 mg compresse Unipril 10 mg compresse Quark
1.25mg 2.5mg 5mg 10mg 1.25mg
Italie
Polifarma S. p. A.
Viale Dell’ Arte, 69 I – 00144 Roma Italie
Quark Quark Quark
2.5mg 5mg 10mg
Lettonie
sanofi-aventis Latvia SIA Kr. Valdemara 33-8 LV1010 - Riga Lettonie
Cardace
2.5 mg 5 mg 10 mg
Comprimé
Orale
Lithuanie
UAB SANOFI-AVENTIS LIETUVA A.
Juozapavič iaus g.
6/ 2 LT-09310 Vilnius Lithuanie
Cardace
2.5 mg 5 mg 10 mg
Comprimé
Orale
Tritace 1,25 mg, comprimés
1.25 mg
Comprimé
Orale
Luxembourg
SANOFI-AVENTIS BELGIUM Culliganlaan 1C B-1831 Diegem Belgique
Tritace 2,5 mg, comprimés Tritace 5 mg, comprimés Tritace 10 mg, comprimés
2.5 mg 5 mg 10 mg
Luxembourg
SANOFI-AVENTIS BELGIUM Culliganlaan 1C B-1831 Diegem Belgique
Tritace
10 mg
Gélule
Orale
Ramace 1,25 mg
1,25 mg
Comprimé
Orale
NV AstraZeneca SA Egide Van Ophemstraat 110 B-1180 Brussels Belgique
Ramace 2,5 mg Ramace 5 mg
2,5 mg 5 mg
Malte
-
8 État Membre EU/ EEA Pays Bas
Titulaire de l’ autorisation de mise sur le marché SANOFI-AVENTIS NETHERLANDS B. V.
Nom de fantaisie Tritace 1.25 Tritace 2.5
Dosage 1.25 mg 2.5 mg
Forme pharmaceutique Comprimé
Voie d’ administration Orale
Tritace 5
5 mg
en E) NL-2803 PE Gouda Pays-Base
Tritace 10
10 mg
P. O.
Box 2043 NL-2800 BD Gouda Pays-Bas
Tritace 1.25
1.25 mg
Gélule
Orale
Pays Bas
SANOFI-AVENTIS NETHERLANDS B. V.
Kampenringweg 45 D-E (toren D en E) NL-2803 PE Gouda Pays-Bas
Tritace 2.5 Tritace 5 Tritace 10
2.5 mg 5 mg 10 mg
Norvège
SANOFI-AVENTIS NORGE AS Strandveien 15 P. O. Box 133 NO-1325 Lysaker Norvège
Triatec
1.25 mg 2.5 mg 5 mg 10 mg
Comprimé
Orale
Norvège
SANOFI-AVENTIS NORGE AS Strandveien 15 P. O. Box 133 NO-1325 Lysaker Norvège
Triatec
10 mg
Gélule
Orale
Norvège
WINTHROP MEDICAMENTS 1-13 Boulevard Romain Rolland F-75159 Paris, Cedex 14 France
Ramipril winthrop
1.25 mg 2.5 mg 5 mg 10 mg
Comprimé
Orale
9 État Membre EU/ EEA
Titulaire de l’ autorisation de mise sur le marché
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
SANOFI-AVENTIS DEUTSCHLAND GMBH D-65926 Frankfurt am Main Allemagne
Tritace 2.5 Tritace 5 Tritace 10
2.5 mg 5 mg 10 mg
Comprimé
Sanofi-Aventis Produtos Farmacêuticos, s. a.
Empreendimento Lagoas Park, Edifício 7 - 3º Piso 2740-244 Porto Salvo Portugal
Triatec
2.5 mg 5 mg 10 mg
Comprimé
Orale
Portugal
Sanofi-Aventis Produtos Farmacêuticos, s. a.
Empreendimento Lagoas Park, Edifício 7 - 3º Piso 2740-244 Porto Salvo Portugal
Triatec
1.25 mg 2.5 mg 5 mg 10 mg
Gélule
Orale
Roumanie
AVENTIS PHARMA DEUTSCHLAND GMBH Brüningstraße 50 65926 Frankfurt am Main Allemagne
Tritace
2.5 mg 5 mg 10 mg
Comprimé
Orale
Roumanie
SC ZENTIVA S. A.
Bulevardul Theodor Pallady, nr.
50, sector 3 Bucuresti ROUMANIE
Zenra 5 Zenra 10
5 mg 10 mg
Comprimé
Orale
10 État Membre EU/ EEA
Titulaire de l’ autorisation de mise sur le marché
Nom de fantaisie
Dosage 1.25 mg
Forme pharmaceutique Comprimé
Voie d’ administration Orale
Slovénie
SANOFI-AVENTIS D. O. O.
Dunajska cesta 119
Tritace 2,5 mg tablete
5 mg
1000 Ljubljana
Tritace 5 mg tablete
10 mg
Slovénie
Tritace 10 mg tablete Tritace Startset
2,5 mg/ 5 mg/ 10 mg
Espagne
SANOFI-AVENTIS S. A.
Josep Pla 2 08019 Barcelona Espagne
Acovil
1.25 mg 2.5 mg 5 mg 10 mg
Comprimé
Orale
Suède
sanofi-aventis AB Box 14142 167 14 Bromma Suède
2.5 mg 5 mg 10 mg
2,5 mg/ 5 mg/ 10 mg
2,5 mg/ 5 mg/ 10 mg Triatec Start Suède
WINTHROP MEDICAMENTS 1-13, Boulevard Romain Roland F-75014 Paris France
Ramipril winthrop
1.25 mg 2.5 mg 5 mg 10 mg
Comprimé
Orale
Suède
AstraZeneca Sverige SE-151 85 Södertälje Suède
Pramace
1.25 mg 2.5 mg 5 mg 10 mg Start pack (1,25 + 2,5 +5 mg)
Comprimé
Orale
Suède
AstraZeneca Sverige SE-151 85 Södertälje Suède
Pramace
10 mg
Gélule
Orale
11 État Membre EU/ EEA Royaume Uni
Titulaire de l’ autorisation de mise sur le marché AVENTIS PHARMA LTD 50 Kings Hill Avenue
Nom de fantaisie Tritace 1.25 mg tablets Tritace 2.5 mg tablets
Dosage 1.25 mg 2.5 mg
Forme pharmaceutique Comprimé
Voie d’ administration Orale
West Malling Kent ME19 4AH
Trading as:
Sanofi-aventis One Onslow Street Guildford Surrey GU1 4YS Royaume Uni
Tritace 1.25 mg
1.25 mg
Gélule
Orale
Royaume Uni
HOECHST MARION ROUSSEL LTD.
Denham Uxbridge UB9 5HP
Tritace 2.5 mg Tritace 5 mg Tritace 10 mg
2.5 mg 5 mg 10 mg
Trading as:
Aventis Pharma 50 Kings Hill Avenue Kings Hill West Malling Kent ME19 4AH Or Sanofi-aventis One Onslow Street Guildford Surrey GU1 4YS Royaume Uni
12 État Membre EU/ EEA Royaume Uni
Titulaire de l’ autorisation de mise sur le marché AVENTIS PHARMA LTD 50 Kings Hill Avenue Kings Hill West Malling Kent ME19 4AH
Nom de fantaisie Tritace Titration Pack
Dosage 2.5mg / 5mg/ 10mg
Forme pharmaceutique Comprimé
Voie d’ administration Orale
Sanofi-aventis One Onslow Street Guildford Surrey GU1 4YS Royaume Uni
Royaume Uni
AVENTIS PHARMA LTD 50 Kings Hill Avenue Kings Hill West Malling Kent ME19 4AH
Tritace titration pack
2.5 mg 5.0 mg 10 mg
Gélule
Orale
Trading as:
Sanofi-aventis One Onslow Street Guildford Surrey GU1 4YS Royaume Uni Royaume Uni
AVENTIS PHARMA LTD 50 Kings Hill Avenue Kings Hill West Malling Kent ME19 4AH
Tritace Tablet Titration Pack
2.5mg 5.0mg 10mg
Comprimé
Orale
Trading as:
Sanofi-aventis One Onslow Street Guildford Surrey GU1 4YS Royaume Uni
13 ANNEXE II
CONCLUSIONS SCIENTIFIQUES ET MOTIFS DE LA MODIFICATION DES RÉSUMÉS DES CARACTÉRISTIQUES DU PRODUIT, DE L’ ÉTIQUETAGE AINSI QUE DE LA NOTICE PRÉSENTÉS PAR L’ EMEA CONCLUSIONS SCIENTIFIQUES
RÉSUMÉ GÉNÉRAL DE L’ ÉVALUATION SCIENTIFIQUE DE TRITACE ET DÉNOMINATIONS ASSOCIÉES (VOIR ANNEXE I) Tritace contient du ramipril, un inhibiteur de l’ enzyme de conversion de l’ angiotensine (IECA) de seconde génération ne portant pas de groupe sulfhydryle.
Tritace a été inclus dans la liste des produits pour l’ harmonisation des résumés des caractéristiques du produit (RCP) établie par le groupe de coordination pour la reconnaissance mutuelle et les procédures décentralisées (humain), le CMD(h), conformément à l’ article 30, paragraphe 2, de la directive 2001/ 83/ CE, telle qu’ amendée, car des différences existent dans les RCP du médicament susmentionné dans les États membres de l’ UE, en Islande et en Norvège.
Evaluation critique Un certain nombre de divergences dans l’ information sur le produit pour Tritace ont été évaluées par le CHMP et une version révisée de l’ information sur le produit a été adoptée.
Les principales rubriques abordées au cours de cette procédure d’ harmonisation étaient les suivantes: les sections 4.1, 4.2, 4.3, 4.4 et 4.6 du résumé des caractéristiques du produit (SPC).
4.1 Indication thérapeutique
L’ indication actuelle du ramipril dans l’ hypertension diffère parmi les pays de l’ UE.
Le CHMP a adopté l’ indication harmonisée: « Traitement de l’ hypertension »
En ce qui concerne les indications thérapeutiques pour l’ insuffisance cardiaque, le TAMM a proposé le texte suivant: « Traitement de l’ insuffisance cardiaque congestive ».
Le CHMP, considérant les saisines précédentes visant à l’ harmonisation pour l’ énalapril, le périndopril et le lisinopril, a adopté l’ indication harmonisée suivante: « Traitement de l’ insuffisance cardiaque symptomatique ».
L’ indication pour la prévention cardiovasculaire est justifiée par les résultats de l’ étude HOPE.
Les résultats fournis par diverses études (HOPE, EUROPA, PEACE, et PART 2) présentent toutefois des différences.
Les Rapporteurs sont d’ avis que le texte modifié, fixant un âge limite inférieur de 55 ans, est recommandé.
L’ inclusion sélective d’ un critère d’ efficacité secondaire – mortalité toutes causes confondues – n’ est pas recommandée.
Le CHMP a adopté le texte suivant: « Prévention cardiovasculaire: réduction de la morbidité et de la mortalité cardiovasculaires chez les patients atteints: i) d’ une maladie cardiovasculaire athérothrombotique manifeste (antécédents de cardiopathie coronarienne ou d’ accident vasculaire cérébral, ou maladie vasculaire périphérique) ou ii) de diabète accompagné d’ au moins un facteur de risque cardiovasculaire ».
L’ indication néphroprotection faisait l’ objet du principal point de désaccord.
En conclusion, le CHMP a retenu l’ indication suivante: « Traitement de la maladie rénale -Néphropathie diabétique glomérulaire débutante telle que définie par la présence d’ une microalbuminurie
- Néphropathie diabétique glomérulaire manifeste telle que définie par une macroprotéinurie chez des
patients présentant au moins un facteur de risque cardiovasculaire
- Néphropathie glomérulaire non-diabétique manifeste telle que définie par une macroprotéinurie ≥
3g/ jour »
L’ indication proposée par le TAMM “ Prévention secondaire post infarctus du myocarde chez les patients présentant une insuffisance cardiaque” était justifiée sur la base de l’ étude d’ efficacité du ramopril AIRE (Acute Infarction Ramipril Efficacy Study).
Considérant les données disponibles, le CHMP a adopté l’ indication suivante: « Prévention secondaire après infarctus du myocarde aigu: réduction de la mortalité consécutive à la phase aiguë de l’ infarctus du myocarde chez des patients présentant des signes cliniques d’ insuffisance cardiaque lorsque le traitement est initié > 48 heures après un infarctus du myocarde aigu ».
15 4.2 Posologie et voie d’ administration
Hypertension La dose doit être adaptée sur une base individuelle, en fonction du profil (voir section 4.4) et de la tension artérielle du patient.
Tritace et dénominations associées peuvent être utilisés en monothérapie ou en association avec d’ autres classes de médicaments antihypertenseurs.
Prévention CV Le TAMM a proposé le texte suivant, basé sur les directives internationales: « Au lieu d’ augmenter la dose de Tritace et dénominations associées au delà de 5 mg par jour, envisager l’ addition d’ un autre médicament comme un diurétique ou un antagoniste calcique ».
Le CHMP a estimé que la correction de cette dernière phrase était douteuse et qu’ aucune information sur une substance particulière n’ a été présentée et il a donc supprimé ce commentaire.
L’ intervalle de temps fixé pour augmenter la dose, de 2 à 4 semaines en fonction de variabilités individuelles, semble approprié.
Le CHMP a accepté le texte suivant: “ La dose doit être ajustée en fonction du profil (voir section 4.4) et de la tension artérielle du patient.
Tritace et dénominations associées peuvent être utilisés en monothérapie ou en association avec d’ autres classes de médicaments antihypertenseurs”.
Traitment de la maladie rénale Le CHMP a décidé que, chez les patients diabétiques et présentant une microalbuminurie, la dose initiale recommandée est de 1,25 mg de Tritace une fois par jour.
Chez les patients diabétiques présentant au moins un risque cardiovasculaire, le traitement doit être initié à la dose de 2,5 mg une fois par jour.
Et enfin, chez les patients atteints de néphropathie non diabétique, dont la macroprotéinurie est ≥ 3gm/ jour, la dose initiale recommandée est de 1,25 mg de Tritace une fois par jour.
Insuffisance cardiaque symptomatique Dans tous les pays où l’ indication pour l’ insuffisance cardiaque congestive a été approuvée, la dose initiale recommandée est de 0,25 mg par jour et la dose maximale autorisée est de 10 mg par jour.
Dans la plupart des pays, la dose est doublée toutes les 1 à 2 semaines, sauf en Hongrie où la dose est doublée toutes les 2 à 3 semaines.
Les propositions sont acceptables avec quelques modifications.
En conclusion, le CHMP a accepté le texte suivant: « Chez les patients stabilisés sous traitement diurétique, la dose initiale recommandée est de 1,25 mg par jour.
Tritace et dénominations associées doivent être titrés en doublant la dose toutes les une à deux semaines jusqu’ à une dose maximale de 10 mg par jour.
Il est préférable de procéder à deux administrations par jour ».
Prévention secondaire après infarctus du myocarde aigu Dans tous les pays où l’ indication post infarctus du myocarde a été approuvée, la dose initiale recommandée est de 2,5 mg deux fois par jour.
Toutefois, dans six pays, la dose initiale est de 1,25 mg à 2,5 mg deux fois par jour.
La dose maximale est de 10 mg par jour.
Les étapes de titration de la dose et la dose cible sont basées sur les résultats de l’ étude AIRE.
Le TAMM s’ appuie sur le haut niveau de preuve des recommandations internationales pour les IECA administrés dans les 24 heures suivant un infarctus du myocarde aigu (IM) pour justifier l'initiation du traitement 24 heures après un infarctus du myocarde à la dose la plus faible de 1,25 mg par jour (dose utilisée comme première dose dans l’ indication insuffisance cardiaque), sous réserve que les conditions hémodynamiques soient stables et du précédent réglementaire créé par le texte concernant le lisinopril.
Le CHMP, considérant l’ absence de données annexes spécifiques de la substance dans cet intervalle de 24 heures post infarctus du myocarde (IM), a adopté le texte suivant: « Au bout de 48 heures après un infarctus du myocarde chez un patient stable sur le plan clinique et hémodynamique, la dose initiale est de 2,5 mg deux fois par jour pendant trois jours.
Si la dose de 2,5 mg n’ est pas tolérée, une dose de 1,25 mg doit être administrée deux fois par jour pendant deux jours 16 avant de passer à 2,5 mg et à 5 mg deux fois par jour.
S’ il est impossible d’ augmenter la dose à 2,5 mg deux fois par jour, le traitement sera interrompu ».
(Voir dans le RCP Titration et dose d’ entretien)
4.3 Contre-indications Des contre-indications sont mentionnées dans un ou plusieurs RCP locaux.
En résumé, la contre- indication « grossesse et allaitement » doit être modifiée conformément aux recommandations du groupe de travail pharmacovigilance (PhVWP) sur les IECA Le texte suivant doit être ajouté à la contre-indication:
Ramipril ne doit pas être utilisé chez les patients en cas d’ hypotension ou d‘ instabilité hémodynamique Le CHMP a adopté la contre-indication suivante:
- « Hypersensibilité au ramipril, ou à l’ un des excipients, ou à tout autre inhibiteur de l’ ECA (voir
section 6.1)
- Antécédents d’ angioedèmes héréditaires ou idiopathiques
- Traitements extracorporels au cours desquels le sang entre en contact avec des surfaces chargées
négativement (voir section 4.5) -Sténose bilatérale notable des artères rénales ou sténose de l’ artère rénale dans un rein fonctionnel unique
- 2ème et 3ème trimestre de grossesse (voir section 4.4 et 4.6) »
4.4 Mises en gardes et précautions particulières d’ emploi Le CHMP a adopté le texte suivant pour cette section:
- « Insuffisance rénale: la mise en garde doit être étendue afin d’ inclure non seulement le traitement
des patients atteints d’ une insuffisance rénale mais également le risque d’ insuffisance rénale ultérieure, les facteurs de risque et la nécessité d’ une interruption précoce. -Agranulatocytose: la mise en garde doit être étendue afin d’ inclure la dépression médullaire et d’ autres effets sur le sang. -L’ hypotension et le dysfonctionnement rénal après un infarctus du myocarde aigu étaient plus fréquents chez les patients sous ramipril que sous placebo dans la population cible de l’ étude AIRE.
- Insuffisance cardiaque transitoire ou persistante post IM
- Surveillance de la fonction rénale
- Des crises de toux ont été signalées lors de l’ utilisation des inhibiteurs des ECA.
De manière
caractéristique, la toux est non productive, persistante et disparaît lorsque le traitement est interrompu.
La toux induite par l’ inhibiteur de l’ ECA doit être envisagée dans le cadre du diagnostic différentiel de la toux. ».
4.6 Grossesse et allaitement Le CHMP a recommandé une contre-indication concernant uniquement le second et le troisième trimestre de grossesse conformément au texte du groupe de travail pharmacovigilance (PhVWP) sur l’ utilisation de l’ IECA pendant la grossesse.
Cependant, la société a contesté cette opinion et proposé une contre-indication pendant toute la grossesse, fondée sur les données provenant du dossier sur l’ utilisation de ramipril pendant la grossesse.
Le texte de cette mise en garde adopté par le groupe de travail pharmacovigilance (PhVWP) n'encourage ni ne propose l'utilisation d’ inhibiteurs de l'ECA pendant le premier trimestre de la grossesse, au contraire, le prescripteur doit interrompre l’ utilisation des inhibiteurs de l’ ECA dés que la grossesse est constatée et passer, si nécessaire, à un autre agent anti-hypertenseur dés que possible.
Cette modification du texte est destinée à garantir qu’ il ne suggère pas une interruption de grossesse artificielle immédiate, ce qui n’ est pas justifié par les expériences cliniques recueillies à ce jour.
En conclusion, le CHMP a adopté un texte harmonisé, conforme au texte du groupe de travail pharmacovigilance (PhVWP) sur l’ utilisation d’ IECA pendant la grossesse.
En conclusion, le CHMP a adopté un texte harmonisé conformément aux recommandations du groupe de travail pharmacovigilance (PhVWP).
17 MOTIFS DE LA MODIFICATION DES RÉSUMÉS DES CARACTÉRISTIQUES DU PRODUIT, DE L’ ÉTIQUETAGE ET DE LA NOTICE
Considérant que
- l’ objet de la saisine était l’ harmonisation du résumé des caractéristiques du produit, de l’ étiquetage et
de la notice,
- les résumés des caractéristiques du produit, l’ étiquetage et la notice proposés par les titulaires des
autorisations de mise sur le marché ont été évalués en se fondant sur la documentation soumise et la discussion scientifique qui a eu lieu au sein du Comité,
le CHMP a recommandé la modification de la (des) autorisation(s) de mise sur le marché pour lesquelles le résumé des caractéristiques du produit, l’ étiquetage et la notice sont définis à l’ Annexe III pour Tritace et dénominations associées (voir Annexe I).
18 ANNEXE III
RESUME DES CARACTERISTIQUES DU PRODUIT, ETIQUETAGE ET NOTICE
19 1 DENOMINATION DU MEDICAMENT
TRITACE et dénominations associées (voir Annexe I) 1,25 mg comprimés TRITACE et dénominations associées (voir Annexe I) 2,5 mg comprimés TRITACE et dénominations associées (voir Annexe I) 5 mg comprimés TRITACE et dénominations associées (voir Annexe I) 10 mg comprimés
TRITACE et dénominations associées (voir Annexe I) 1,25 mg gélules TRITACE et dénominations associées (voir Annexe I) 2,5 mg gélules TRITACE et dénominations associées (voir Annexe I) 5 mg gélules TRITACE et dénominations associées (voir Annexe I) 10 mg gélules
[Voir Annexe I – A compléter au niveau national]
2 COMPOSITION QUALITATIVE ET QUANTITATIVE
[A compléter au niveau national] Pour la liste complète des excipients, voir rubrique 6.1.
3 FORME PHARMACEUTIQUE
Comprimé Gélule
[A compléter au niveau national]
4 DONNEES CLINIQUES
4.1 Indications thérapeutiques
- Traitement de l’ hypertension.
- Prévention cardiovasculaire: réduction de la morbidité et la mortalité cardiovasculaires chez les
patients présentant: o une maladie cardiovasculaire athérothrombotique manifeste (antécédents de maladie coronaire ou d’ accident vasculaire cérébral, ou artériopathie périphérique) ou o diabète avec au moins un facteur de risque cardiovasculaire (voir rubrique 5.1).
- Traitement de la néphropathie
o Néphropathie glomérulaire diabétique débutante, telle que définie par la présence d’ une microalbuminurie o Néphropathie glomérulaire diabétique manifeste, telle que définie par une macroprotéinurie chez les patients présentant au moins un facteur de risque cardiovasculaire (voir rubrique 5.1), o Néphropathie glomérulaire non-diabétique manifeste, telle que définie par une macroprotéinurie ≥ 3 g/ jour (voir rubrique 5.1).
- Traitement de l’ insuffisance cardiaque symptomatique.
- Prévention secondaire à la suite d’ un infarctus aigu du myocarde: réduction de la mortalité à la phase
aiguë de l’ infarctus du myocarde chez les patients ayant des signes cliniques d’ insuffisance cardiaque, en débutant > 48 heures après l’ infarctus.
20 4.2 Posologie et mode d’ administration
Voie orale.
Il est recommandé de prendre TRITACE chaque jour au même moment de la journée.
TRITACE peut être pris avant, pendant ou après les repas, la prise alimentaire ne modifiant pas sa biodisponibilité (voir rubrique 5.2).
TRITACE doit être avalé avec du liquide.
Il ne doit pas être mâché ni écrasé.
Adultes
Patients traités par diurétique Une hypotension peut survenir à la mise en route d’ un traitement par TRITACE; ceci en particulier chez les patients recevant un traitement concomitant par des diurétiques.
Il est par conséquent recommandé de prendre des précautions puisque ces patients peuvent présenter une déplétion hydrosodée.
Si possible, le diurétique sera arrêté 2 à 3 jours avant le début du traitement par TRITACE (voir rubrique 4.4).
Chez les patients hypertendus chez lesquels le diurétique n’ est pas arrêté, le traitement par TRITACE sera débuté à la dose de 1,25 mg.
La fonction rénale et la kaliémie seront surveillées.
La posologie de TRITACE sera ajustée par la suite en fonction de la pression artérielle cible.
Hypertension
La dose sera individualisée selon le profil du patient (voir rubrique 4.4) et le contrôle tensionnel.
TRITACE peut être utilisé en monothérapie ou en association à d’ autres classes de médicaments antihypertenseurs.
Dose initiale TRITACE sera débuté graduellement à la dose initiale recommandée de 2,5 mg par jour.
Les patients ayant un système rénine-angiotensine-aldostérone fortement activé pourraient présenter une chute excessive de la pression artérielle après la première dose.
Une dose initiale de 1,25 mg est recommandée chez de tels patients, et la mise en route du traitement sera effectuée sous surveillance médicale (voir rubrique 4.4).
Titration et dose d’ entretien La dose peut être doublée toutes les deux à quatre semaines de manière à atteindre progressivement la pression artérielle cible; la dose maximale autorisée de TRITACE est de 10 mg par jour.
En général, la dose est administrée en une prise quotidienne.
Prévention cardiovasculaire
Dose initiale La dose initiale recommandée est de 2,5 mg de TRITACE une fois par jour.
Titration et dose d’ entretien En fonction de la tolérance par le patient du principe actif, la dose sera graduellement augmentée.
Il est recommandé de doubler la dose au terme d’ une à deux semaines de traitement et, au terme de deux à trois semaines supplémentaires, de l’ augmenter pour atteindre la dose cible d’ entretien de 10 mg de TRITACE en une prise quotidienne.
Voir également plus haut la posologie chez les patients sous diurétique.
21 Traitement de la néphropathie
Chez les patients présentant un diabète et une microalbuminurie:
Dose initiale:
La dose initiale recommandée est de 1,25 mg de TRITACE une fois par jour.
Titration et dose d’ entretien En fonction de la tolérance par le patient du principe actif, la dose est augmentée par la suite.
Il est recommandé de doubler la dose quotidienne unique à 2,5 mg au terme de deux semaines, puis à 5 mg au terme de deux semaines supplémentaires.
Chez les patients présentant un diabète et au moins un facteur de risque cardiovasculaire
Dose initiale:
La dose initiale recommandée est de 2,5 mg de TRITACE une fois par jour.
Titration et dose d’ entretien En fonction de la tolérance par le patient du principe actif, la dose est augmentée par la suite.
Il est recommandé de doubler la dose quotidienne à 5 mg de TRITACE au terme d’ une à deux semaines, puis à 10 mg de TRITACE au terme de deux à trois semaines supplémentaires.
La dose quotidienne cible est de 10 mg.
Chez les patients présentant une néphropathie non-diabétique telle que définie par une macroprotéinurie ≥ 3 g/ jour
Dose initiale:
La dose initiale recommandée est de 1,25 mg de TRITACE une fois par jour.
Titration et dose d’ entretien En fonction de la tolérance par le patient du principe actif, la dose est augmentée par la suite.
Il est recommandé de doubler la dose quotidienne unique à 2,5 mg au terme de deux semaines, puis à 5 mg au terme de deux semaines supplémentaires.
Insuffisance cardiaque symptomatique
Dose initiale Chez les patients stabilisés sous traitement diurétique, la dose initiale recommandée est de 1,25 mg par jour.
Titration et dose d’ entretien La posologie de TRITACE sera ajustée en doublant la dose toutes les une à deux semaines, jusqu’ à une dose quotidienne maximale de 10 mg.
Deux prises par jour sont préférables.
Prévention secondaire après infarctus aigu du myocarde et en présence d’ une insuffisance cardiaque
Dose initiale 48 heures après un infarctus du myocarde, chez un patient cliniquement et hémodynamiquement stable, la dose initiale sera de 2,5 mg deux fois par jour durant trois jours.
Si la dose initiale de 2,5 mg n’ est pas tolérée, une dose de 1,25 mg deux fois par jour sera administrée durant deux jours puis augmentée à 2,5 mg et 5 mg deux fois par jour.
Si la dose ne peut pas être augmentée à 2,5 mg deux fois par jour, le traitement doit être arrêté.
Voir également plus haut la posologie chez les patients sous diurétique.
22 Titration et dose d’ entretien La dose quotidienne sera augmentée par la suite en doublant la dose à un à trois jours d’ intervalle jusqu’ à atteindre la dose d’ entretien cible de 5 mg deux fois par jour.
La dose d’ entretien sera répartie en 2 prises quotidiennes dans la mesure du possible.
Si la dose ne peut être augmentée à 2,5 mg deux fois par jour, le traitement sera arrêté.
A ce jour, l’ expérience de ce traitement chez les patients présentant une insuffisance cardiaque sévère (NYHA IV) immédiatement après un infarctus du myocarde n’ est pas suffisante.
Si la décision de traiter ces patients est prise, il est recommandé de débuter le traitement par 1,25 mg une fois par jour, et des précautions particulières doivent être prises pour toute augmentation de la dose.
Populations particulières
Patients ayant une insuffisance rénale La dose quotidienne chez les patients insuffisants rénaux doit être basée sur la clairance de la créatinine (voir rubrique 5.2):
- en cas de clairance de la créatinine ≥ 60 mL/ min, il n’ est pas nécessaire d’ ajuster la dose initiale
(2,5 mg/ jour); la dose quotidienne maximale est de 10 mg;
- en cas de clairance de la créatinine située entre 30 et 60 mL/ min, il n’ est pas nécessaire d’ ajuster
la dose initiale (2,5 mg/ jour); la dose quotidienne maximale est de 5 mg;
- en cas de clairance de la créatinine située entre 10 et 30 mL/ min, la dose initiale est de 1,25
mg/ jour et la dose quotidienne maximale de 5 mg;
- chez les patients hémodialysés hypertendus: le ramipril est faiblement dialysable; la dose
initiale est de 1,25 mg/ jour et la dose quotidienne maximale de 5 mg; le médicament sera administré quelques heures après la réalisation de l’ hémodialyse.
Patients ayant une insuffisance hépatique (voir rubrique 5.2) Chez les patients insuffisants hépatiques, le traitement par TRITACE sera mis en route sous étroite surveillance médicale et la dose quotidienne maximale sera de 2,5 mg de TRITACE.
Sujet âgé Les doses initiales seront plus faibles, et la titration ultérieure de la dose sera plus graduelle, en raison d’ une plus grande probabilité de survenue d’ effets indésirables, en particulier chez les patients très âgés et frêles.
Une dose initiale réduite de 1,25 mg de ramipril sera envisagée.
Population pédiatrique L’ utilisation de TRITACE chez l’ enfant et l’ adolescent de moins de 18 ans est déconseillée, en raison de données insuffisantes de tolérance et d’ efficacité.
4.3 Contre-indications
- Hypersensibilité au principe actif, à l’ un ou l’ autre des excipients, ou à tout autre IEC (inhibiteur de
l’ enzyme de conversion) (voir rubrique 6.1)
- Antécédents d’ angiœ dème (héréditaire, idiopathique ou du fait d’ un antécédent d’ angiœ dème avec
les IEC ou les ARA-2)
- Traitements extracorporels impliquant une mise en contact du sang avec des surfaces chargées
négativement (voir rubrique 4.5)
- Sténose artérielle rénale bilatérale significative, ou sténose artérielle rénale sur rein
- Deuxième et troisième trimestres de la grossesse (voir rubriques 4.4. et 4.6)
- Le ramipril ne doit pas être utilisé chez les patients hypotendus ou instables hémodynamiquement.
4.4 Mises en garde spéciales et précautions d’ emploi
Populations particulières
Grossesse:
Les IEC tels que le ramipril, ou les antagonistes des récepteurs de l’ angiotensine II (ARA- 2) ne doivent pas être débutés au cours de la grossesse.
23 considéré comme essentiel, il est recommandé chez les patientes qui envisagent une grossesse de modifier le traitement antihypertenseur pour un médicament ayant un profil de sécurité établi pendant la grossesse.
En cas de diagnostic de grossesse, le traitement par IEC/ ARA-2 doit être arrêté immédiatement et si nécessaire un traitement alternatif sera débuté (voir rubriques 4.3 et 4.6).
• Patients à risque particulier d’ hypotension
- Patients à système rénine-angiotensine-aldostérone fortement activé
Les patients ayant un système rénine-angiotensine-aldostérone fortement activé sont à risque d’ une chute brutale de la pression artérielle et d’ une altération de la fonction rénale en raison de l’ inhibition de l’ enzyme de conversion, en particulier lorsque un IEC ou un diurétique concomitant est administré pour la première fois ou lors de la première augmentation de dose.
Une activation significative du système rénine-angiotensine-aldostérone est à prévoir, et une surveillance médicale, y compris le contrôle de la pression artérielle, est nécessaire par exemple en cas de:
- patients ayant une hypertension sévère
- patients ayant une insuffisance cardiaque congestive décompensée
- patients ayant une obstruction hémodynamique significative au remplissage ou à l’ éjection du
ventricule gauche (par ex. une sténose de la valve aortique ou mitrale)
- patients ayant une sténose artérielle rénale unilatérale avec un second rein fonctionnel
- patients ayant ou susceptibles de développer une déplétion hydrosodée (y compris les patients
sous diurétiques)
- patients ayant une cirrhose hépatique et/ ou une ascite
- patients subissant une intervention chirurgicale majeure ou durant une anesthésie par des
agents entraînant une hypotension.
En général, il est recommandé de corriger toute déshydratation, hypovolémie ou déplétion sodée avant la mise en route du traitement (chez les patients en insuffisance cardiaque toutefois, une telle action correctrice doit être soigneusement pesée contre le risque de surcharge volumique).
- Insuffisance cardiaque transitoire ou persistante après un IDM
- Patients à risque d’ ischémie cardiaque ou cérébrale en cas d’ hypotension aiguë
La phase initiale de traitement nécessite une surveillance médicale particulière.
o Patients âgés Voir rubrique 4.2.
Chirurgie Il est recommandé d’ arrêter un traitement par les inhibiteurs de l’ enzyme de conversion de l’ angiotensine tels que le ramipril si possible un jour avant l’ intervention.
Surveillance de la fonction rénale La fonction rénale sera évaluée avant et durant le traitement, et la posologie ajustée, en particulier au cours des premières semaines de traitement.
Une surveillance particulièrement soigneuse est requise chez les patients insuffisants rénaux (voir rubrique 4.2).
Un risque d‘ altération de la fonction rénale existe, en particulier chez les patients en insuffisance cardiaque congestive ou après une transplantation rénale.
Angiœ dème Un angiœ dème a été rapporté chez des patients traités par des IEC, y compris le ramipril (voir rubrique 4.8).
En cas d’ angiœ dème, TRITACE doit être arrêté.
Un traitement d’ urgence sera promptement instauré.
Le patient sera maintenu sous observation durant au moins 12 à 24 heures et libéré après résolution complète des symptômes.
Un angiœ dème intestinal a été rapporté chez des patients traités par des IEC, y compris TRITACE (voir rubrique 4.8).
Ces patients présentaient des douleurs abdominales (avec ou sans nausées ou vomissements).
24 Réactions anaphylactiques au cours d’ une désensibilisation La probabilité et la sévérité des réactions anaphylactiques et anaphylactoïdes au venin d’ insecte et à d’ autres allergènes sont augmentées lors de l’ inhibition de l’ enzyme de conversion.
Une interruption temporaire de TRITACE sera envisagée avant une désensibilisation.
Hyperkaliémie Une hyperkaliémie a été observée chez certains patients traités par les IEC, y compris TRITACE.
Les patients à risque de développer une hyperkaliémie incluent ceux ayant une insuffisance rénale, un âge > 70 ans, un diabète sucré non contrôlé, ou ceux utilisant des sels de potassium, des diurétiques épargneurs de potassium ou d’ autres substances actives augmentant le taux plasmatique du potassium, ou ceux présentant des pathologies telles qu’ une déshydratation, une décompensation cardiaque aiguë, une acidose métabolique.
Si l’ administration simultanée des agents susmentionnés est jugée appropriée, une surveillance régulière du potassium sérique est recommandée (voir rubrique 4.5).
Neutropénie/ agranulocytose Une neutropénie/ agranulocytose, ainsi qu’ une thrombocytopénie et une anémie, ont été rarement observées, et une dépression médullaire a également été rapportée.
Il est recommandé de surveiller la numération leucocytaire afin de permettre la détection d’ une éventuelle leucopénie.
Une surveillance plus fréquente est conseillée au cours de la phase initiale du traitement et chez les patients ayant une altération de la fonction rénale, ceux atteints d’ une maladie concomitante du collagène (tel le lupus érythémateux ou la sclérodermie), et ceux traités par d’ autres médicaments entraînant des modifications de la formule sanguine (voir rubriques 4.5 et 4.8).
Différences ethniques Les IEC entraînent un taux plus élevé d’ angiœ dème chez les patients de race noire que chez les patients des autres races.
Comme pour les autres IEC, le ramipril pourrait être moins efficace en termes de diminution de la pression artérielle chez les sujets de race noire que chez les sujets des autres races, peut-être en raison d’ une prévalence plus élevée de l’ hypertension à faible taux de rénine chez la population hypertensive noire.
Toux Une toux a été rapportée lors de la prise des IEC.
Typiquement, la toux est non productive, persistante et résolutive après arrêt du traitement.
La toux induite par les IEC doit être envisagée lors du diagnostic différentiel d’ une toux.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Associations contre-indiquées
Les traitements extracorporels impliquant une mise en contact du sang avec des surfaces chargées négativement tels que la dialyse ou l’ hémofiltration utilisant certaines membranes de haute perméabilité (par ex. les membranes en polyacrylonitrile) et l’ aphérèse des lipoprotéines de faible densité sur sulfate de dextran, en raison du risque accru de réactions anaphylactoïdes sévères (voir rubrique 4.3).
Si un tel traitement est requis, le recours à un type différent de membrane de dialyse ou à une classe différente d’ agents antihypertenseurs doit être envisagé.
Associations faisant l’ objet de précautions d’ emploi
Sels de potassium, héparine, diurétiques épargnants potassiques et autres substances actives augmentant les taux plasmatiques du potassium (y compris les antagonistes de l’ angiotensine II, le triméthoprime, le tacrolimus, la ciclosporine): une hyperkaliémie peut survenir, par conséquent, une surveillance étroite du potassium sérique est requise.
Agents antihypertenseurs (par ex. les diurétiques) et autres substances pouvant abaisser la pression artérielle (par ex. les nitrates, les antidépresseurs tricycliques, les anesthésiques, la prise aiguë
25 d’ alcool, le baclofène, l’ alfuzosine, la doxazosine, la prazosine, la tamsulosine, la térazosine): une potentialisation du risque d’ hypotension est à prévoir (voir rubrique 4.2 concernant les diurétiques)
Sympathomimétiques vasopresseurs et autres substances (telles l’ isoprotérénol, la dobutamine, la dopamine, l’ épinéphrine) susceptibles de réduire l’ effet antihypertenseur de TRITACE:
Une surveillance de la pression artérielle est recommandée.
Allopurinol, immunosuppresseurs, corticoïdes, procaïnamide, cytostatiques et autres substances susceptibles de modifier la numération sanguine:
Probabilité accrue de réactions hématologiques (voir rubrique 4.4).
Sels de lithium:
L’ excrétion du lithium pourrait être réduite par les IEC, et par conséquent la toxicité du lithium augmentée.
La lithiémie doit être surveillée.
Agents antidiabétiques, y compris l’ insuline:
Des réactions hypoglycémiques peuvent survenir.
Une surveillance glycémique est recommandée.
Anti-inflammatoires non stéroïdiens et acide acétylsalicylique:
Une réduction de l’ effet antihypertenseur de TRITACE est à prévoir.
En outre, un traitement concomitant par IEC et AINS peut entraîner un risque accru d’ aggravation de la fonction rénale ainsi qu’ une élévation de la kaliémie.
4.6 Grossesse et allaitement
L’ utilisation de TRITACE est déconseillée pendant le premier trimestre de la grossesse (voir rubrique 4.4.) et est contre-indiquée aux deuxième et troisième trimestres de la grossesse (voir rubrique 4.3).
Cependant, une petite augmentation du risque de malformations congénitales ne peut être exclue.
A moins que le traitement IEC ne soit considéré comme essentiel, il est recommandé de modifier le traitement antihypertenseur chez les patientes qui envisagent une grossesse pour un médicament ayant un profil de sécurité établi pendant la grossesse.
En cas de diagnostic d’ une grossesse, le traitement par IEC doit être arrêté immédiatement, et si nécessaire un traitement alternatif débuté.
L’ exposition aux IEC / aux antagonistes des récepteurs de l’ angiotensine II (ARA-2) au cours des deuxième et troisième trimestres de la grossesse est connue pour entraîner une fœ totoxicité (diminution de la fonction rénale, oligohydramnios, retard d’ ossification des os du crâne) et une toxicité chez le nouveau-né (insuffisance rénale, hypotension, hyperkaliémie) (voir aussi rubrique 5.3, « Données de sécurité préclinique »).
En cas d’ exposition aux IEC à partir du deuxième trimestre de la grossesse, il est recommandé de faire une échographie fœ tale afin de vérifier la fonction rénale et les os de la voûte du crâne.
Les nouveau-nés de mère traitée par IEC seront étroitement surveillés à la recherche d’ une hypotension, d’ une oligurie et d’ une hyperkaliémie (voir aussi rubriques 4.3 et 4.4).
En raison de l’ absence d’ information suffisante sur l’ utilisation de ramipril au cours de l’ allaitement, (voir rubrique 5.2), TRITACE est déconseillé.
Il est préférable d’ utiliser d’ autres traitements ayant un profil de sécurité bien établi pendant l’ allaitement, particulièrement chez le nouveau-né ou le prématuré.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Certains effets indésirables (par ex. les symptômes d’ une réduction de la pression artérielle tels des étourdissements) peuvent perturber la capacité de concentration et de réaction du patient, et par conséquent constituer un risque dans les situations où ces capacités revêtent une importance particulière (telles la conduite d’ un véhicule ou l’ utilisation d’ une machine).
26 Ceci peut avoir lieu en particulier au début du traitement, ou lors du remplacement d’ autres traitements.
Après la première dose ou des augmentations ultérieures de la dose, il n’ est pas conseillé de conduire ni d’ utiliser des machines durant plusieurs heures.
Effets indésirables
Le profil de tolérance du ramipril comporte une toux sèche persistante et des réactions dues à une hypotension.
Les réactions indésirables graves comportent un angiœ dème, une hyperkaliémie, une altération de la fonction rénale ou hépatique, une pancréatite, des réactions cutanées sévères et une neutropénie / agranulocytose.
La fréquence des réactions indésirables est définie selon la convention suivante:
Très fréquentes (≥ 1/ 10); fréquentes (≥ 1/ 100 à < 1/ 10); peu fréquentes (≥ 1/ 1000 à < 1/ 100); rares (≥ 1/ 10000 à < 1/ 1000); très rares (< 1/ 10000), de fréquence inconnue (ne peut être estimée à partir des données disponibles).
Au sein de chaque groupe de fréquence, les effets indésirables sont présentés par ordre décroissant de gravité.
Troubles cardiaques
Fréquents
Peu fréquents Ischémie myocardique, y compris angor ou infarctus du myocarde, tachycardie, arythmies, palpitations, œ dèmes périphériques
Rares
Très rares
Fréquence inconnue Insuffisance
Troubles du sang et du système lymphatique
Eosinophilie
Réduction du nombre de leucocytes (y compris neutropénie ou agranulocytose), réduction du nombre d’ hématies, réduction de l’ hémoglobine, réduction du nombre de plaquettes Tremblements,
médullaire, pancytopénie, anémie hémolytique Ischémie cérébrale,
Troubles du
Céphalées,
Vertiges,
trouble de
y compris accident
système nerveux
étourdissements
paresthésies, agueusie, dysgueusie
l’ équilibre
vasculaire cérébral ischémique et accident ischémique transitoire, perturbation des aptitudes psychomotrices, sensation de brûlure, parosmie
Troubles ophtalmologiques Troubles auriculaires et labyrinthiques
Troubles visuels, y compris vision trouble 27
Conjonctivite Troubles de l’ audition, acouphènes
Troubles
Toux irritative
Bronchospasme y
respiratoires,
non-productive
compris asthme
thoraciques et
bronchite,
aggravé, congestion
médiastinaux
sinusite, dyspnée
nasale
Glossite
Stomatite aphteuse
Troubles de la
Rash, en
Angiœ dème; très
Dermatite
Réaction
Nécrolyse
peau et du tissu
particulier
exceptionnellement,
exfoliante,
de photo-
sous-cutané
maculo-
une obstruction des
urticaire,
sensibilité
toxique, syndrome
papulaire
voies aériennes résultant d’ un angiœ dème peut entraîner une issue fatale; prurit, hyperhidrose
onycholyse
de Stevens-Johnson, érythème polymorphe, pemphigus, psoriasis aggravé, dermatite psoriasiforme, exanthème ou énanthème pemphigoïde ou lichenoïde, alopécie
Troubles musculo- squelettique et du tissu conjonctif
Spasmes musculaires, myalgie
Arthralgie
28 Troubles du
Elévation de la
Anorexie, perte
Baisse de la
métabolisme et de la nutrition
kaliémie
d’ appétit
natrémie
Troubles
Hypotension,
Bouffées
Syndrome de
vasculaires
chute de la pression artérielle orthostatique, syncope
vasculaire, hypoperfusion, vasculite
Raynaud
Troubles généraux et anomalies au site d’ administration
Douleur thoracique, fatigue
Pyrexie
Asthénie
Réactions Troubles du anaphylactiques ou système anaphylactoïdes, immunitaire augmentation de l’ anticorps anti- nucléaire Troubles
Elévation des
Ictère
Insuffisance
hépatobiliaires
enzymes hépatiques
cholestatique,
hépatique aiguë,
hépatite cholestatique ou cytolytique (très exceptionnellement d’ issue fatale) Gynécomastie
Troubles psychiatriques
Etat confus
Trouble de l’ attention
Les symptômes associés à un surdosage des IEC peuvent comporter une vasodilatation périphérique excessive (avec hypotension marquée, collapsus), une bradycardie, des troubles électrolytiques et une insuffisance rénale.
Le patient sera étroitement surveillé, avec traitement symptomatique et de soutien.
Les mesures suggérées comportent une détoxification primaire (lavage gastrique, administration d’ adsorbants) et des mesures visant à restaurer la stabilité hémodynamique, y compris l’ administration d’ agonistes alpha 1 adrénergiques ou l’ administration d’ angiotensine II (angiotensinamide).
Le ramiprilate, métabolite actif du ramipril, est faiblement éliminé de la circulation générale par une hémodialyse.
29 5 PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Inhibiteurs de l’ enzyme de conversion (IEC) non associés, code ATC:
C09AA05.
Mécanisme d’ action
Le ramiprilate, le métabolite actif de la promolécule ramipril, inhibe l’ enzyme dipeptidylcarboxypeptidase I (synonymes: enzyme de conversion de l’ angiotensine; kininase II).
Dans le plasma et les tissus, cette enzyme catalyse la conversion de l’ angiotensine I en une substance vasoconstrictrice active, l’ angiotensine II, ainsi que la dégradation de la bradykinine, substance vasodilatatrice active.
Une réduction de la formation d’ angiotensine II et une inhibition de la dégradation de la bradykinine entraînent une vasodilatation.
L’ angiotensine II stimulant également la libération de l’ aldostérone, le ramiprilate entraîne une réduction de la sécrétion d’ aldostérone.
La réponse moyenne à une monothérapie d’ IEC s’ est avérée plus faible chez les patients hypertendus de race noire (Afro-Antillais) (généralement une population hypertensive à faible taux de rénine) que chez les patients des autres races.
Effets pharmacodynamiques
Propriétés antihypertensives:
L’ administration de ramipril entraîne une réduction marquée des résistances artérielles périphériques.
En général, on n’ observe pas de changements majeurs du débit plasmatique rénal ni du taux de filtration glomérulaire.
L’ administration de ramipril à des patients hypertendus entraîne une réduction de la pression artérielle couché et debout sans élévation compensatrice de la fréquence cardiaque.
Chez la majorité des patients, le début de l’ effet antihypertenseur d’ une dose unique apparaît 1 à 2 heures après administration orale.
La concentration maximale après administration d’ une dose unique est généralement atteinte 3 à 6 heures après administration orale.
L’ effet antihypertenseur d’ une dose unique dure en général 24 heures.
L’ effet antihypertenseur maximal d’ un traitement continu de ramipril apparaît généralement au bout de 3 à 4 semaines.
Il a été démontre que l’ effet antihypertenseur persiste lors d’ un traitement à long terme durant 2 ans.
L’ interruption brutale du ramipril n’ entraîne pas d’ augmentation rapide et excessive avec effet rebond de la pression artérielle.
Insuffisance cardiaque:
Outre le traitement classique par les diurétiques et les glucosides cardiaques facultatifs, le ramipril s’ est avéré bénéfique chez les patients appartenant aux classes fonctionnelles II-IV de la New-York Heart Association.
Le produit a présenté des effets bénéfiques sur l’ hémodynamique cardiaque (diminution des pressions de remplissage ventriculaire gauche et droite, réduction des résistances vasculaires périphériques totales, augmentation du débit cardiaque et amélioration de l’ indice cardiaque).
Il a également réduit l’ activation neuroendocrine.
Efficacité et tolérance cliniques
Prévention cardiovasculaire/ Néphroprotection
Une étude préventive contrôlée versus placebo (étude HOPE) a été menée en ajoutant ramipril au traitement standard chez plus de 9 200 patients.
Ont été inclus dans l’ étude des patients à risque accru de maladie cardiovasculaire après soit une maladie cardiovasculaire athérothrombotique (antécédents de maladie coronaire, d’ accident vasculaire cérébral ou de vasculopathie périphérique), soit un diabète sucré avec au moins un facteur de risque supplémentaire (documentation d’ une microalbuminurie, d’ une hypertension, d’ un taux élevé de cholestérol total ou de cholestérol LDL, ou d’ un tabagisme).
30 L’ étude a montré que le ramipril diminue de façon statistiquement significative l’ incidence de l’ infarctus du myocarde, de la mortalité de causes cardiovasculaires et de l’ accident vasculaire cérébral, seul et associé (critères principaux combinés).
Etude HOPE:
Principaux résultats valeur
Ramipril
Risque relatif (intervalle de confiance à 95%)
de p
%
%
Tous les patients
n = 4 645
N = 4 652
Critères principaux combinés Infarctus du myocarde Décès de causes cardiovasculaires Accident vasculaire cérébral
14,0 9,9 6,1 3,4
17,8 12,3 8,1 4,9
0,78 (0,70 - 0,86) 0,80 (0,70 - 0,90) 0,74 (0,64 - 0,87) 0,68 (0,56 - 0,84)
< 0,001 < 0,001 < 0,001 < 0,001
Critères secondaires
Décès de toutes causes Revascularisation requise Hospitalisation pour angor instable Hospitalisation pour insuffisance cardiaque
10,4 16,0 12,1 3,2
12,2 18,3 12,3 3,5
0,84 (0,75 - 0,95) 0,85 (0,77 - 0,94) 0,98 (0,87 - 1,10) 0,88 (0,70 - 1,10)
0,005 0,002 NS 0,25
Complications liées au diabète
6,4
7,6
0,84 (0,72 - 0,98)
0,03
L’ étude MICRO-HOPE, une sous-étude prédéfinie de l’ étude HOPE, a évalué l’ effet de l’ ajout du ramipril 10 mg au schéma médical actuel versus placebo chez 3 577 patients âgés d’ au moins ≥ 55 ans (sans limite supérieure d’ âge), avec une majorité de cas de diabète de type 2 (et au moins un autre facteur de risque CV), normotendus ou hypertendus.
L’ analyse principale a montré que 117 (6,5%) participants sous ramipril et 149 (8,4%) sous placebo ont développé une néphropathie manifeste, ce qui correspond à un RRR de 24%; IC à 95% [3-40], p = 0,027.
L’ étude REIN, une étude multicentrique randomisée, en double aveugle, à groupes parallèles, contrôlée versus placebo, avait pour objectif d’ évaluer l’ effet d’ un traitement par ramipril sur le taux de diminution du débit de filtration glomérulaire (DFG) chez 352 patients normotendus ou hypertendus (âgés de 18 à 70 ans) souffrant de protéinurie minime (c’ est-à-dire excrétion protéique urinaire moyenne > 1 et < 3 g/ 24 h) ou sévère (≥ 3 g/ 24 h) due à une néphropathie chronique non- diabétique.
Les deux sous-populations avaient été stratifiées prospectivement.
L’ analyse principale des patients ayant la protéinurie la plus sévère (strate arrêtée prématurément en raison d’ un bénéfice observé dans le groupe ramipril) a montré que le taux moyen de diminution du DFG par mois était plus faible sous ramipril que sous placebo; soit – 0,54 (0,66) vs. – 0,88 (1,03) mL/ min/ mois, p = 0,038.
La différence intergroupe était donc de 0,34 [0,03-0,65] par mois, et autour de 4 mL/ min/ an; 23,1% des patients du groupe ramipril ont atteint le critère secondaire combiné d’ un doublement de la créatininémie de base et/ ou de néphropathie terminale (NT) (nécessité d’ une dialyse ou d’ une transplantation rénale) vs.
45,5% dans le groupe placebo (p = 0,02).
Prévention secondaire après infarctus du myocarde
L’ étude AIRE a inclus plus de 2 000 patients présentant des signes cliniques transitoires/ persistants d’ insuffisance cardiaque après un infarctus du myocarde documenté.
Le traitement par ramipril a été débuté 3 à 10 jours après l’ infarctus aigu du myocarde.
L’ étude a montré qu’ au terme d’ une durée moyenne de suivi de 15 mois, la mortalité chez les patients traités par ramipril était de 16,9%, et de 22,6% chez les patients sous placebo.
Ceci signifie une réduction de la mortalité absolue de 5,7% et une réduction du risque relatif de 27% (IC à 95% [11-40%]).
31 5.2 Propriétés pharmacocinétiques
Pharmacocinétique et métabolisme
Absorption Après administration orale, le ramipril est rapidement absorbé du tube digestif: le pic de concentration plasmatique de ramipril est atteint dans l’ heure qui suit.
Sur la base de la récupération urinaire, le taux d’ absorption est d’ au moins 56% et n’ est pas significativement influencée par la présence d’ aliments dans le tube digestif.
La biodisponibilité du métabolite actif, le ramiprilate, après administration orale de 2,5 mg et de 5 mg de ramipril est de 45%.
Le pic de concentration plasmatique du ramiprilate, le seul métabolite actif du ramipril, est atteint 2 à 4 heures après la prise du ramipril.
Les concentrations plasmatiques à l’ état d’ équilibre du ramiprilate après prise unique quotidienne des doses habituelles de ramipril sont atteintes aux alentours du quatrième jour du traitement.
Distribution La liaison du ramipril aux protéines sériques est d’ environ 73%, et celle du ramiprilate d’ environ 56%.
Métabolisme Le ramipril est presque complètement métabolisé en ramiprilate, en ester dicétopipérazine, en acide dicétopipérazine, et en glucoroconjugués du ramipril et du ramiprilate.
Elimination L’ excrétion des métabolites se fait principalement par voie rénale.
Les concentrations plasmatiques du ramiprilate diminuent de manière polyphasique.
En raison de sa liaison forte et saturable à l’ enzyme de conversion et de sa dissociation lente de l’ enzyme, le ramiprilate présente une phase d’ élimination terminale prolongée à de très faibles concentrations plasmatiques.
Après administration répétée de doses uniques quotidiennes de ramipril, la demi-vie effective des concentrations du ramiprilate était de 13-17 heures pour les doses de 5-10 mg et plus longue pour les doses plus faibles de 1,25 – 2,5 mg.
Cette différence est liée à la capacité saturable de l’ enzyme à se lier au ramiprilate.
L’ administration d’ une dose orale unique de ramipril a été suivie d’ un taux indétectable de ramipril et de son métabolite dans le lait maternel.
Toutefois, l’ effet de l’ administration répétée n’ est pas connu.
Patients ayant une insuffisance rénale (voir rubrique 4.2) L’ excrétion rénale du ramiprilate est réduite chez les patients ayant une insuffisance rénale, et la clairance rénale du ramiprilate est proportionnellement liée à la clairance de la créatinine.
Ceci entraîne une élévation des concentrations plasmatiques du ramiprilate, qui diminuent plus lentement que chez les sujets à fonction rénale normale.
Patients ayant une insuffisance hépatique (voir rubrique 4.2) Chez les patients ayant une insuffisance hépatique, le métabolisme du ramipril en ramiprilate était retardé en raison de la baisse d’ activité des estérases hépatiques, et les taux plasmatiques de ramipril étaient élevés.
Les concentrations maximales du ramiprilate chez ces patients n’ étaient toutefois pas différentes de celles observées chez les sujets à fonction hépatique normale.
5.3 Données de sécurité préclinique
L’ administration orale du ramipril s’ est avérée exempte de toxicité aiguë chez le rongeur et le chien.
Des études impliquant une administration orale chronique ont été menées chez le rat, le chien et le singe.
Des indications de modifications électrolytiques plasmatiques et de modifications de la formule sanguine ont été décelées chez les 3 espèces.
En tant qu’ expression de l’ activité pharmacodynamique du ramipril, une hypertrophie marquée de l’ appareil juxtaglomérulaire a été notée chez le chien et le singe à partir de doses quotidiennes de 250 mg/ kg/ j.
Le rat, le chien et le singe ont toléré des doses quotidiennes totales de 2; 2,5 et 8 mg/ kg/ j respectivement, sans effets néfastes.
32 Les études de toxicologie de la reproduction menées chez le rat, le lapin et le singe n’ ont révélé aucune propriété tératogène.
La fertilité n’ a pas été perturbée chez le rat, mâle ou femelle.
L’ administration de ramipril à des femelles rat au cours de la période fœ tale et de l’ allaitement ont entraîné des lésions rénales irréversibles (dilatation du bassinet rénal) chez la portée, à des doses quotidiennes de 50 mg/ kg de poids ou plus.
Des tests extensifs du potentiel mutagène sur différents systèmes de test n’ ont pas montré que le ramipril possède des propriétés mutagènes ou génotoxiques.
6 DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
[A compléter au niveau national]
6.2 Incompatibilités
[A compléter au niveau national]
6.3 Durée de conservation
[A compléter au niveau national]
6.4 Précautions particulières de conservation
[A compléter au niveau national]
6.5 Nature et contenu de l’ emballage extérieur
[A compléter au niveau national]
6.6 Précautions particulières d’ élimination
Tout produit inutilisé ou déchet sera éliminé conformément aux obligations locales.
7 TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
[Voir Annexe I – A compléter au niveau national] {Nom et adresse} {tél} {fax} {e-mail}
8 NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
[A compléter au niveau national]
9 DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
[A compléter au niveau national]
33 10 DATE DE MISE A JOUR DU TEXTE
[A compléter au niveau national]
34 ETIQUETAGE
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
TRITACE et dénominations associées (voir Annexe I) 1,25 mg comprimés TRITACE et dénominations associées (voir Annexe I) 2,5 mg comprimés TRITACE et dénominations associées (voir Annexe I) 5 mg comprimés TRTACE et dénominations associées (voir Annexe I) 10 mg comprimés
TRITACE et dénominations associées (voir Annexe I) 1,25 mg gélules TRITACE et dénominations associées (voir Annexe I) 2,5 mg gélules TRITACE et dénominations associées (voir Annexe I) 5 mg gélules TRITACE et dénominations associées (voir Annexe I) 10 mg gélules
[Voir Annexe I - à compléter au niveau national]
ramipril
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
[A compléter au niveau national]
3.
LISTE DES EXCIPIENTS
[A compléter au niveau national]
4.
FORME PHARMACEUTIQUE ET CONTENU
Comprimé
[A compléter au niveau national]
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
36 7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
[A compléter au niveau national]
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
[Voir Annexe I - à compléter au niveau national]
{Nom et adresse} {Tél} {fax} {e-mail}
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
[A compléter au niveau national]
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
[A compléter au niveau national]
15.
INDICATIONS D’ UTILISATION
[A compléter au niveau national]
16.
INFORMATION EN BRAILLE
[A compléter au niveau national]
37 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
1.
DENOMINATION DU MEDICAMENT
TRITACE et dénominations associées (voir Annexe I) 1,25 mg comprimés TRITACE et dénominations associées (voir Annexe I) 2,5 mg comprimés TRITACE et dénominations associées (voir Annexe I) 5 mg comprimés TRITACE et dénominations associées (voir Annexe I) 10 mg comprimés
TRITACE et dénominations associées (voir Annexe I) 1,25 mg gélules TRITACE et dénominations associées (voir Annexe I) 2,5 mg gélules TRITACE et dénominations associées (voir Annexe I) 5 mg gélules TRITACE et dénominations associées (voir Annexe I) 10 mg gélules
[Voir Annexe I - à compléter au niveau national]
ramipril
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
[Voir Annexe I - à compléter au niveau national] {Nom}
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
5.
AUTRES
38 NOTICE
TRITACE et dénominations associées (voir Annexe I) 1,25 mg comprimés TRITACE et dénominations associées (voir Annexe I) 2,5 mg comprimés TRITACE et dénominations associées (voir Annexe I) 5 mg comprimés TRITACE et dénominations associées (voir Annexe I) 10 mg comprimés
TRITACE et dénominations associées (voir Annexe I) 1,25 mg gélules TRITACE et dénominations associées (voir Annexe I) 2,5 mg gélules TRITACE et dénominations associées (voir Annexe I) 5 mg gélules TRITACE et dénominations associées (voir Annexe I) 10 mg gélules
Ramipril
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament. • Gardez cette notice, vous pourriez avoir besoin de la relire. • Si vous avez d'autres questions, si vous avez un doute, demandez plus d’ informations à votre médecin ou votre pharmacien. • Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre, même en cas de symptômes identiques, cela pourrait lui être nocif. • Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que TRITACE et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre TRITACE 3.
Comment prendre TRITACE 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver TRITACE 6.
Informations supplémentaires
1.
QU’ EST-CE QUE TRITACE ET DANS QUEL CAS EST-IL UTILISE
TRITACE contient un médicament appelé ramipril.
Celui -ci fait partie d’ un groupe de médicaments appelés IEC (inhibiteurs de l’ enzyme de conversion).
TRITACE agit en: • Diminuant la production par votre organisme de substances susceptibles d’ élever votre pression artérielle • Faisant se relâcher et se dilater vos vaisseaux sanguins • Facilitant à votre cœ ur le pompage du sang à travers l’ organisme.
TRITACE peut être utilisé: • Pour traiter une pression artérielle élevée (hypertension) • Pour réduire le risque d’ avoir une crise cardiaque ou un accident vasculaire cérébral • Pour réduire le risque ou retarder l’ aggravation de problèmes rénaux (que vous soyez ou non diabétique) • Pour traiter votre cœ ur lorsqu’ il ne peut pas pomper une quantité suffisante de sang dans le reste de votre organisme (insuffisance cardiaque) • En traitement à la suite d’ une crise cardiaque (infarctus du myocarde) compliquée d’ insuffisance cardiaque
40 2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE TRITACE
Ne prenez jamais TRITACE: • Si vous présentez une allergie (hypersensibilité) au ramipril, à tout autre IEC, ou à l’ un des autres composants contenus dans TRITACE listés à la rubrique 6 Les signes d’ une réaction allergique peuvent inclure une éruption cutanée (rash), des problèmes de déglutition ou de respiration, un gonflement de vos lèvres, de votre visage, de votre gorge ou de votre langue • Si vous avez déjà présenté une réaction allergique grave appelée « angiœ dème ».
Les signes comportent des démangeaisons, une urticaire, des marques rouges sur les mains, les pieds et la gorge, un gonflement de la gorge et de la langue, un gonflement autour des yeux et des lèvres, des difficultés à respirer et à avaler • Si vous subissez une dialyse ou tout autre type de filtration sanguine.
Votre médecin devra l’ évaluer.
Ne prenez pas TRITACE si l’ un ou l’ autre des cas ci-dessus vous concerne.
Si vous n’ êtes pas sûr(e), parlez -en à votre médecin avant de prendre TRITACE.
Faites attention avec TRITACE Vérifiez auprès de votre médecin ou votre pharmacien avant de prendre votre médicament: • Si vous souffrez de problèmes cardiaques, hépatiques ou rénaux • Si vous avez perdu une grande quantité de sels ou de fluides corporels (si vous vomissez, avez la diarrhée, suez de manière inhabituelle, suivez un régime pauvre en sel, prenez des diurétiques depuis longtemps ou avez subi une dialyse) • Si vous allez suivre un traitement pour réduire votre allergie aux piqûres d’ abeille ou de guêpe (désensibilisation) • Si vous allez recevoir un anesthésique.
Celui -ci pourrait vous être donné pour une intervention chirurgicale ou des soins dentaires.
Il pourrait s’ avérer nécessaire d’ arrêter votre traitement par TRITACE un jour avant; demandez conseil à votre médecin • Si votre taux sanguin de potassium est élevé (d’ après les résultats de vos tests sanguins) • Si vous souffrez d’ une maladie vasculaire du collagène telle qu’ une sclérodermie ou un lupus érythémateux systémique. • Vous devez informer votre médecin si vous pensez être enceinte (ou susceptible de le devenir).
TRITACE est déconseillé au cours des 3 premiers mois de la grossesse et peut gravement nuire à votre bébé au-delà de 3 mois de grossesse, voir rubrique « Grossesse et allaitement ».
Enfant L’ utilisation de TRITACE est déconseillée chez l’ enfant et l’ adolescent âgé de moins de 18 ans, aucune information n’ étant disponible chez cette population.
Si l’ un ou l’ autre des cas ci-dessus vous concerne (ou si vous n’ en êtes pas sûr(e)), parlez -en à votre médecin avant de prendre TRITACE.
Prise ou utilisation d’ autres médicaments Veuillez informer votre médecin ou votre pharmacien si vous prenez ou avez récemment pris d’ autres médicaments quels qu’ ils soient, y compris des médicaments obtenus sans ordonnance (en incluant ceux à base de plantes) car TRITACE peut avoir une incidence sur certains autres médicaments.
Par ailleurs, certains médicaments peuvent avoir une incidence sur TRITACE.
41 Veuillez informer votre médecin si vous prenez l’ un ou l’ autre des médicaments suivants.
Ils peuvent rendre TRITACE moins efficace: • Les médicaments utilisés pour soulager les douleurs et l’ inflammation (par exemple les anti- inflammatoires non stéroïdiens (AINS), tels l’ ibuprofène ou l’ indométacine et l’ aspirine) • Les médicaments utilisés pour le traitement d’ une pression artérielle basse, d’ un collapsus, d’ une insuffisance cardiaque, d’ un asthme ou d’ allergies, tels que l’ éphédrine, la noradrénaline ou l’ adrénaline.
Votre médecin devra alors vérifier votre pression artérielle.
Veuillez informer votre médecin si vous prenez l’ un ou l’ autre des médicaments suivants.
Ils peuvent augmenter la probabilité de survenue d’ effets secondaires si vous les prenez avec TRITACE: • Les médicaments utilisés pour soulager les douleurs et l’ inflammation (par exemple les anti- inflammatoires non stéroïdiens (AINS), tels l’ ibuprofène ou l’ indométacine et l’ aspirine) • Les médicaments contre le cancer (chimiothérapie) • Les médicaments prévenant le rejet d’ organe après une transplantation, tels la ciclosporine • Les diurétiques tels que le furosémide • Les médicaments susceptibles d’ augmenter la quantité de potassium dans votre sang, tels que la spironolactone, le triamtérène, l’ amiloride, les sels de potassium et l’ héparine (utilisée pour fluidifier le sang) • Les corticoïdes donnés pour une inflammation, tels la prednisolone • L’ allopurinol (utilisé pour abaisser l’ acide urique dans votre sang) • Le procaïnamide (donné pour les troubles du rythme cardiaque).
Veuillez informer votre médecin si vous prenez l’ un ou l’ autre des médicaments suivants.
Ils pourraient être affectés par TRITACE: • Les médicaments pour le diabète tels que les antidiabétiques oraux et l’ insuline.
TRITACE pourrait abaisser le taux de sucre dans votre sang (glycémie).
Surveillez étroitement votre glycémie lorsque vous prenez TRITACE • Le lithium (donné pour des problèmes de santé mentale).
TRITACE pourrait augmenter la quantité de lithium dans votre sang (lithiémie).
Votre lithiémie devra être étroitement surveillée par votre médecin.
Si l’ un ou l’ autre des cas ci-dessus vous concerne (ou si vous n’ en êtes pas sûr(e)), parlez -en à votre médecin avant de prendre TRITACE.
Aliments et boissons • La prise d’ alcool avec TRITACE peut vous donner des vertiges, des étourdissements ou une sensation de tête légère.
Si vous vous préoccupez de savoir la quantité d’ alcool que vous pouvez boire alors que vous prenez TRITACE, parlez -en à votre médecin, les médicaments utilisés pour réduire la pression artérielle et l’ alcool pouvant avoir des effets additifs. • TRITACE peut être pris pendant ou en dehors des repas.
Vous ne devez pas prendre TRITACE au cours des 12 premières semaines de la grossesse, et vous ne devez pas le prendre du tout au-delà de la 13e semaine, son utilisation au cours de la grossesse pourrait être nuisible au bébé.
Si vous tombez enceinte alors que vous prenez TRITACE, informez -en immédiatement votre médecin.
Un passage à un traitement alternatif convenable doit être réalisé à l’ avance en cas de grossesse planifiée.
Vous ne devez pas prendre TRITACE si vous allaitez.
Demandez conseil à votre médecin ou votre pharmacien avant de prendre tout médicament.
Conduite de véhicules et utilisation de machines Vous pourriez ressentir des étourdissements en prenant TRITACE.
La survenue de ces étourdissements est plus probable lorsque vous débutez la prise de TRITACE ou commencez à prendre une dose plus élevée.
Dans ce cas, ne conduisez pas et n’ utilisez pas d’ outils ni de machines.
42 3.
COMMENT PRENDRE TRITACE
Respectez toujours la posologie indiquée par votre médecin.
En cas de doute, consultez votre médecin ou votre pharmacien.
Comment prendre ce médicament Prenez ce médicament par voie orale, au même moment de la journée chaque jour. • Avalez les comprimés/ les gélules entiers avec un liquide. • N’ écrasez pas et ne mâchez pas les comprimés/ les gélules. •
Combien en prendre
Traitement d’ une pression artérielle élevée • La dose initiale habituelle est de 1,25 mg ou de 2,5 mg une fois par jour. • Votre médecin ajustera la quantité à prendre jusqu’ à ce que votre pression artérielle soit contrôlée. • La dose maximale est de 10 mg une fois par jour. • Si vous prenez déjà des diurétiques, votre médecin pourrait arrêter ou réduire la quantité du diurétique que vous prenez avant de débuter le traitement par TRITACE.
Pour réduire votre risque de crise cardiaque ou d’ accident vasculaire cérébral • La dose initiale habituelle est de 2,5 mg une fois par jour. • Votre médecin pourrait par la suite décider d’ augmenter la quantité que vous prenez. • La dose habituelle est de 10 mg une fois par jour.
Traitement pour réduire ou retarder l’ aggravation des problèmes rénaux • Votre traitement pourrait être débuté à la dose de 1,25 mg ou de 2,5 mg une fois par jour. • Votre médecin ajustera la quantité que vous prenez. • La dose habituelle est de 5 mg ou 10 mg une fois par jour.
Il est préférable de la prendre en deux prises par jour.
Traitement après avoir subi une crise cardiaque • La dose initiale habituelle est de 1,25 mg une fois par jour à 2,5 mg deux fois par jour. • Votre médecin ajustera la quantité que vous prenez. • La dose maximale est de 10 mg/ jour.
Il est préférable de la prendre en deux prises par jour.
Sujet âgé Votre médecin réduira la dose initiale et ajustera votre traitement plus lentement.
Si vous avez pris plus de TRITACE que vous n’ auriez dû Informez -en un médecin ou allez immédiatement au service des urgences de l’ hôpital le plus proche.
Ne conduisez pas jusqu’ à l’ hôpital, faites -vous emmener par quelqu’ un ou appelez une ambulance.
Prenez la boîte de médicaments avec vous pour que le médecin sache ce que vous avez pris.
Si vous oubliez de prendre TRITACE • Si vous oubliez une dose, prenez votre dose suivante à l’ heure habituelle. • Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou votre pharmacien.
43 4.
QUELS SONT LES EFFETS INDESIRABLES
Comme tous les médicaments, TRITACE peut provoquer des effets indésirables mais ils ne surviennent pas systématiquement chez tout le monde.
Arrêtez de prendre TRITACE et consultez immédiatement un médecin si vous remarquez l’ un ou l’ autre des effets secondaires graves suivants: vous pourriez avoir besoin d’ un traitement médical urgent: • Gonflement du visage, des lèvres ou de la gorge rendant difficile la déglutition ou la respiration, ainsi que des démangeaisons et des éruptions cutanées.
Ceci pour être le signe d’ une réaction allergique grave à TRITACE • Réactions cutanées sévère y compris une éruption, des ulcères buccaux, une aggravation d’ une maladie de peau préexistante, une rougeur, des vésicules ou une desquamation de la peau (tel que le syndrome de Stevens-Johnson, la nécrolyse épidermique toxique ou l’ érythème polymorphe).
Informez immédiatement votre médecin si vous ressentez: • Un rythme cardiaque rapide, irrégulier ou fortement ressenti (palpitations), une douleur dans la poitrine, une contraction de la poitrine ou des problèmes plus graves, y compris une crise cardiaque et un accident vasculaire cérébral • Un essoufflement ou une toux.
Ceux -ci pourraient être des signes de problèmes pulmonaires • Des ecchymoses apparaissant facilement, un saignement prolongé, tout saignement manifeste (par ex. saignement des gencives), des taches pourpres ou des rougeurs sur la peau, ou des infections faciles à contracter, un mal de gorge et une fièvre, une sensation de fatigue, de défaillance, d’ étourdissement, ou une pâleur cutanée.
Ceux -ci pourraient être les signes de problèmes sanguins ou de moelle osseuse. • Des douleurs à l’ estomac sévères pouvant atteindre le dos.
Ceci pourrait être le signe d’ une pancréatite (inflammation du pancréas). • Une fièvre, des frissons, une fatigue, une perte d’ appétit, des douleurs d’ estomac, des nausées, une coloration jaune de la peau ou des yeux (jaunisse).
Ceux -ci pourraient être les signes de problèmes hépatiques tels qu’ une hépatite (inflammation du foie) ou des lésions hépatiques.
Autres effets indésirables éventuels:
Veuillez informer votre médecin si l’ un ou l’ autre des symptômes suivants s’ aggravait ou durait plus de quelques jours.
Effets indésirables fréquents (affectant moins d’ une personne sur 10) • Maux de tête ou fatigue • Sensation de vertiges.
Ceci est plus susceptible de se produire au début de la prise de TRITACE ou au début de la prise d’ une dose plus forte • Evanouissement, hypotension (pression artérielle anormalement basse), en particulier lorsque vous vous levez ou vous asseyez dans le lit rapidement • Toux sèche irritative, inflammation des sinus (sinusite) ou bronchite, essoufflement • Douleurs gastriques ou intestinales, diarrhée, indigestion, nausées ou vomissements • Eruption cutanée avec zone surélevée ou non • Douleurs dans la poitrine • Crampes ou douleurs musculaires • Examens sanguins montrant une élévation inhabituelle de votre taux de potassium.
Effets indésirables peu fréquents (affectant moins d’ une personne sur 100) • Problèmes d’ équilibre (vertiges) • Démangeaisons et sensations cutanées inhabituelles telles que des sensations d’ engourdissement, de picotements, de piqûres d’ aiguilles, de brûlure ou de fourmillement (paresthésies) • Perte ou modification du goût des aliments
44 • Problèmes de sommeil • Sentiment de dépression, d’ anxiété, nervosité inhabituelle, agitation • Nez bouché, difficulté à respirer ou aggravation d’ un asthme • Gonflement intestinal appelé « angiœ dème intestinal », se présentant par des symptômes tels que des douleurs abdominales, des vomissements et une diarrhée • Brûlures d’ estomac, constipation ou bouche sèche • Augmentation de la quantité d’ urine dans la journée • Transpiration inhabituelle • Perte ou diminution de l’ appétit (anorexie) • Battements cardiaques fortement ressentis ou irréguliers, gonflement des bras et des jambes.
Ceci pourrait être un signe de rétention d’ eau • Bouffées de chaleur • Vision trouble • Douleurs articulaires • Fièvre • Incapacité sexuelle chez l’ homme, réduction de la libido chez l’ homme ou la femme • Augmentation du nombre de certains globules blancs du sang (éosinophilie) découvert lors d’ un test sanguin • Examens sanguins montrant des modifications de la fonction hépatique, pancréatique ou rénale.
Effets indésirables rares (affectant moins d’ une personne sur 1 000) • Sensation d’ être flageolant(e) ou confus(e) • Rougeur et gonflement de la langue • Ecaillement ou pelage sévères de la peau, éruption cutanée avec démangeaisons et grosseurs • Problème au niveau des ongles (ex. détachement ou chute d’ un ongle) • Eruption ou ecchymoses cutanées • Taches sur la peau et froideur des extrémités • Rougeur, démangeaison, gonflement ou larmoiement des yeux • Trouble de l’ audition et bourdonnements d’ oreilles • Sensation de faiblesse • Examens sanguins montrant une baisse du nombre de globules rouges, de globules blancs ou de plaquettes, ou du taux d’ hémoglobine.
Effets indésirables très rares (affectant moins d’ une personne sur 10 000) • Sensibilité inhabituelle au soleil.
Autres effets indésirables rapportés:
Veuillez informer votre médecin si l’ un ou l’ autre des symptômes suivants s’ aggravait ou durait plus de quelques jours. • Difficulté de concentration • Gonflement de la bouche • Examens sanguins montrant un nombre trop faibles de cellules sanguines dans votre sang • Examens sanguins montrant un taux inhabituellement bas de sodium dans votre sang • Changement de couleur de doigts et des orteils lorsque vous avez froid, avec picotements ou sensations douloureuses lorsque vous vous réchauffez (syndrome de Raynaud) • Augmentation de la taille des seins chez l’ homme • Réactions ralenties ou perturbées • Sensation de brûlure • Modification des odeurs • Chute de cheveux.
Si vous ressentez un des effets mentionnés comme grave ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
45 5.
COMMENT CONSERVER TRITACE
[A compléter au niveau national]
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient TRITACE [A compléter au niveau national]
Qu’ est -ce que TRITACE et contenu de l’ emballage extérieur Comprimés, Gélules [A compléter au niveau national]
Titulaire de l’ Autorisation de Mise sur le Marché et Fabricant
[Voir Annexe I - à compléter au niveau national]
{Nom et adresse} {tél} {fax} {e-mail}
Ce médicament est autorisé dans les Etats Membres de l’ Espace Economique Européen sous les noms suivants:
Autriche:
Tritace 1,25 mg Tabletten, Tritace 2,5 mg Tabletten, Tritace 5 mg Tabletten, Tritace 10 mg Tabletten Hypren 1,25 mg Kapseln, Hypren 2,5 mg Kapseln, Hypren 5 mg Kapseln, Hypren 10 mg Tabletten
Belgique:
Tritace 1,25 mg tabletten / comprimés / Tabletten, Tritace 2,5 mg tabletten / comprimés / Tabletten, Tritace 5 mg tabletten / comprimés / Tabletten, Tritace 10 mg tabletten / comprimés / Tabletten, Tritace 10 mg capsules / gélules / Kapseln Ramace 1,25 mg tabletten / comprimés / Tabletten, Ramace 2,5 mg tabletten / comprimés / Tabletten, Ramace 5 mg tabletten / comprimés / Tabletten
46 Bulgarie:
Tritace 2,5 mg таблетки, Tritace 5 mg таблетки, Tritace 10 mg таблетки
Chypre:
Triatec 2,5 mg δισκία, Triatec 5 mg δισκία, Triatec 10 mg δισκία
Danemark:
Triatec 1,25 mg tabletter, Triatec 2,5 mg tabletter, Triatec 5 mg tabletter, Triatec 10 mg kapsler
Espagne:
Acovil 1,25 mg comprimido, Acovil 2,5 mg comprimido, Acovil 5 mg comprimido, Acovil 10 mg comprimido
Estonie:
Cardace 2,5 mg tabletid, Cardace 5 mg tabletid, Cardace 10 mg tabletid
Finlande:
Cardace 1,25 mg tabletit, Cardace 2,5 mg tabletit, Cardace 5 mg tabletit, Cardace 10 mg tabletit, Cardace 10 mg kapselit
Ramipril Medgenerics 1,25 mg tabletit, Ramipril Medgenerics 2,5 mg tabletit, Ramipril Medgenerics 5 mg tabletit, Ramipril Medgenerics 10 mg tabletit
France:
Triatec 1,25 mg comprimés, Triatec 2,5 mg comprimés, Triatec 5 mg comprimés, Triatec 10 mg comprimés Triateckit 2,5 mg comprimés, Triateckit 5 mg comprimés, Triateckit 10 mg comprimés Ramikit 2,5 mg comprimés, Ramikit 5 mg comprimés, Ramikit 10 mg comprimés Triatec faible 1,25 mg gélules Triatec 2,5 mg gélules, Triatec 5 mg gélules Ramipril Winthrop 1,25 mg comprimés, Ramipril Winthrop 2,5 mg comprimés, Ramipril Winthrop 5 mg comprimés, Ramipril Winthrop 10 mg comprimés
Grèce:
Triatec 1,25 mg δισκία, Triatec 2,5 mg δισκία, Triatec 5 mg δισκία, Triatec 10 mg δισκία
Hongrie:
Tritace Mite 1,25 mg tabletta Tritace 2,5 mg tabletta, Tritace 5 mg tabletta, Tritace 10 mg tabletta Ramipril Prevent 1,25 mg tabletta, Ramipril Prevent 2,5 mg tabletta, Ramipril Prevent 5 mg tabletta, Ramipril Prevent 10 mg tabletta Ramiwin 1,25 mg tabletta, Ramiwin 2,5 mg tabletta, Ramiwin 5 mg tabletta, Ramiwin 10 mg tabletta
Irlande:
Tritace 1,25 mg tablets, Tritace 2,5 mg tablets, Tritace 5 mg tablets, Tritace 10 mg tablets, Tritace 1,25 mg capsules, Tritace 2,5 mg capsules, Tritace 5 mg capsules, Tritace 10 mg capsules Loavel 1,25 mg tablets, Loavel 2,5 mg tablets, Loavel 5 mg tablets, Loavel 10 mg tablets, Loavel 1,25 mg capsules, Loavel 2,5 mg capsules, Loavel 5 mg capsules, Loavel 10 mg capsules Ramipril 1,25 mg tablets, Ramipril 2,5 mg tablets, Ramipril 5 mg tablets, Ramipril 10 mg tablets, Ramipril 1,25 mg capsules, Ramipril 2,5 mg capsules, Ramipril 5 mg capsules, Ramipril 10 mg capsules
Italie:
47 Ramipril sanofi-aventis 2,5 mg compresse, Ramipril sanofi-aventis 5 mg compresse, Ramipril sanofi- aventis 10 mg compresse Unipril 1,25 mg compresse, Unipril 2,5 mg compresse, Unipril 5 mg compresse, Unipril 10 mg compresse Quark 1,25 mg compresse, Quark 2,5 mg compresse, Quark 5 mg compresse, Quark 10 mg compresse
Lettonie:
Cardace 2,5 mg tabletes, Cardace 5 mg tabletes, Cardace 10 mg tabletes
Lituanie:
Cardace 2,5 mg tablė tes, Cardace 5 mg tablė tes, Cardace 10 mg tablė tes
Luxembourg:
Tritace 1,25 mg tabletten / comprimés, Tritace 2,5 mg tabletten / comprimés, Tritace 5 mg tabletten / comprimés, Tritace 10 mg tabletten / comprimés, Tritace 10 mg capsules / gélules / Kapseln Ramace 1,25 mg tabletten / comprimés, Ramace 2,5 mg tabletten / comprimés, Ramace 5 mg tabletten / comprimés
Norvège:
Triatec 1,25 mg tabletter, Triatec 2,5 mg tabletter, Triatec 5 mg tabletter, Triatec 10 mg tabletter, Triatec 10 mg kapsler, Ramipril Winthrop 1,25 mg tabletter, Ramipril Winthrop 2,5 mg tabletter, Ramipril Winthrop 5 mg tabletter, Ramipril Winthrop 10 mg tabletter
Pays-Bas:
Tritace 1,25 mg tabletten, Tritace 2,5 mg tabletten, Tritace 5 mg tabletten, Tritace 10 mg tabletten, Tritace 1,25 mg capsules, Tritace 2,5 mg capsules, Tritace 5 mg capsules, Tritace 10 mg capsules
Pologne:
Tritace 2,5 mg tabletki, Tritace 5 mg tabletki, Tritace 10 mg tabletki
Portugal:
Triatec 1,25 mg comprimido, Triatec 2,5 mg comprimido, Triatec 5 mg comprimido, Triatec 10 mg comprimido, Triatec 1,25 mg cápsulas, Triatec 2,5 mg cápsulas, Triatec 5 mg cápsulas, Triatec 10 mg cápsulas
République Slovaque:
Tritace 1,25 mg tablety, Tritace 2,5 mg tablety, Tritace 5 mg tablety, Tritace 10 mg tablety
République Tchèque:
Tritace 1,25 mg tablety, Tritace 2,5 mg tablety, Tritace 5 mg ablety, Tritace 10 mg tablety Ramipril Winthrop 1,25 mg tobolky, Ramipril Winthrop 2,5 mg tobolky, Ramipril Winthrop 5 mg tobolky
Roumanie:
Tritace 2,5 mg comprimate, Tritace 5 mg comprimate, Tritace 10 mg comprimate Zenra 2,5 mg comprimate, Zenra 5 mg comprimate, Zenra 10 mg comprimate
Slovénie:
Tritace 1,25 mg tablete, Tritace 2,5 mg tablete, Tritace 5 mg tablete, Tritace 10 mg tablete
48 Suède:
Triatec 1,25 mg tabletter, Triatec 2,5 mg tabletter, Triatec 5 mg tabletter, Triatec 10 mg tabletter, Triatec Hope tabletter Triatec start tabletter Ramipril Winthrop 1,25 mg tabletter, Ramipril Winthrop 2,5 mg tabletter, Ramipril Winthrop 5 mg tabletter, Ramipril Winthrop 10 mg tabletter Pramace 1,25 mg tabletter, Pramace 2,5 mg tabletter, Pramace 5 mg tabletter, Pramace 10 mg tabletter, Pramace 10 mg kapslar
La dernière date à laquelle cette notice a été approuvée est {MM/ AAAA}
[A compléter au niveau national]
Cette notice ne contient pas toutes les informations concernant votre médicament.
Pour toute question ou incertitude, adressez -vous à votre médecin ou votre pharmacien.
49
European Medicines Agency
Londres, le 18 mars 2009 Réf. doc.
EMEA/ 202966/ 2009
Questions et réponses sur la saisine relative à Tritace comprimés et gélules contenant du ramipril 1,25 mg, 2,5 mg, 5 mg et 10 mg
L’ Agence européenne des médicaments (EMEA) a terminé un examen de Tritace.
Le comité des médicaments à usage humain (CHMP) de l’ Agence a conclu qu’ il est nécessaire d’ harmoniser les informations de prescription de Tritace dans l’ Union européenne (UE) et dans l’ Espace économique européen (EEE).
L’ examen a été réalisé dans le cadre d’ une « saisine au titre de l’ article 30 » 1.
Qu’ est -ce que Tritace?
Tritace est utilisé pour le traitement de l’ hypertension et de l’ insuffisance cardiaque symptomatique.
Tritace est également utilisé pour la prévention des maladies cardiovasculaires chez les patients présentant un risque cardiovasculaire (comme les patients qui ont déjà une maladie coronarienne) et pour la prévention de toute nouvelle crise cardiaque (infarctus aigu du myocarde [IM]) chez les patients qui en ont déjà eu.
Le principe actif de Tritace, le ramipril, est un inhibiteur de l’ enzyme de conversion de l’ angiotensine (ECA).
Les inhibiteurs de l’ ECA diminuent la production d’ angiotensine II, un puissant vasoconstricteur (une substance qui resserre les vaisseaux sanguins).
Lorsque la production d’ angiotensine II est réduite, les vaisseaux sanguins se relâchent et s’ élargissent.
Cela permet au cœ ur de pomper le sang plus facilement et d’ augmenter le flux sanguin, car davantage de sang est propulsé dans et à travers des voies sanguines plus larges.
Tritace a été autorisé dans l’ UE en 1989, d’ abord en France, puis dans les pays suivants:
Allemagne, Autriche, Belgique, Bulgarie, Chypre, Danemark, Espagne, Estonie, Finlande, France, Grèce, Hongrie, Irlande, Italie, Lettonie, Lituanie, Luxembourg, Norvège, Pays-Bas, Pologne, Portugal, République tchèque, Roumanie, Royaume-Uni, Slovaquie, Slovénie et Suède.
Tritace peut aussi être disponible dans l’ UE et l’ EEE sous d’ autres noms de spécialités:
Triatec, Triatec Hope, Cardace, Delix, Delix Protect, Delix Protect Startset, Delix P, Ramipril Winthrop, Ramipril Prevent, Loavel, Ramiwin, Ramipril Medgenerics, Ramilich, Tritace Titration, Acovil, Tritace Mite, Triateckit, Ramikit, Hypren, Ramace, Vesdil, Vesdil Protect, Ramipril-Zentiva, Unipril, Quark, Zenra, Pramace.
La société qui le commercialise est Sanofi-aventis
Quelles étaient les raisons de l’ examen de Tritace?
Tritace a été autorisé dans l’ UE par le biais de procédures nationales.
Cela a conduit à des divergences entre les États membres dans la façon dont le médicament peut être utilisé, comme on le voit dans les différences observées dans les résumés des caractéristiques du produit (RCP), les étiquetages et les notices dans les pays où le produit est commercialisé.
Tritace a été identifié comme nécessitant une harmonisation par le groupe de coordination pour les procédures de reconnaissance mutuelle et les procédures décentralisées (CMD(h)).
Le 3 janvier 2008, la Commission européenne a transmis une saisine au comité des médicaments à usage humain (CHMP) visant à l’ harmonisation des autorisations de mise sur le marché pour Tritace dans l’ UE et dans l’ EEE.
1 Article 30 de la directive 2001/ 83/ CE telle que modifiée, saisine pour raison de décisions divergentes prises par les États membres.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged.
Quelles ont été les conclusions du CHMP?
Le CHMP, à la lumière des données présentées et de la discussion scientifique menée au sein du comité, était d’ avis que les RCP, les étiquetages et les notices doivent être harmonisés pour l’ ensemble de l’ UE.
L’ harmonisation concerne les rubriques suivantes:
4.1 Indications thérapeutiques
Prévention secondaire après un infarctus aigu du myocarde: diminution de la mortalité en phase aiguë de l’ infarctus du myocarde chez les patients présentant des signes cliniques d’ insuffisance cardiaque, lorsque le traitement est commencé plus de 48 heures après un infarctus aigu du myocarde.
Le CHMP a également constaté que Tritace avait une indication en néphroprotection dans certains pays.
Traitement de maladies rénales • Glomérulopathie diabétique débutante, telle que définie par la présence d’ une microalbuminurie • Glomérulopathie diabétique manifeste, telle que définie par une macroprotéinurie chez les patients présentant au moins un facteur de risque cardiovasculaire • Glomérulopathie non diabétique manifeste, telle que définie par une macroprotéinurie ≥ 3g/ jour
4.2 Posologie et mode d’ administration
Le CHMP a discuté les domaines dans lesquels une divergence a été identifiée dans les recommandations concernant la dose par indication: pour chaque indication, la posologie présentée précise la dose initiale, le programme de dosage, la dose d’ entretien et la dose maximale.
Page 2/ 3 • Ramipril ne doit pas être utilisé chez les patients présentant des états d’ hypotension ou hémodynamiques instables.
Le CHMP a également constaté qu’ il y avait des contre-indications inscrites dans un ou plusieurs RCP nationaux.
Ramipril ne doit pas être utilisé chez les patients présentant des états d’ hypotension ou hémodynamiques instables.
4.4 Mises en garde spéciales et précautions particulières d' emploi
Le CHMP a décidé d’ inclure dans cette rubrique les formulations harmonisées suivantes: • Grossesse: les traitements au moyen d’ inhibiteurs de l’ ECA comme le ramipril ou les antagonistes du récepteur de l’ angiotensine II (ARAII) ne doivent pas être commencés pendant la grossesse.
À moins qu’ un traitement par des inhibiteurs de l’ ECA ou des ARAII soit considéré comme indispensable, les patientes prévoyant une grossesse doivent passer à d’ autres traitements antihypertenseurs ayant un profil de sécurité établi pour une utilisation pendant la grossesse.
Lorsque la grossesse est diagnostiquée, le traitement par des inhibiteurs de l’ ECA ou des ARAII doit être arrêté immédiatement et, si besoin, un autre traitement doit être mis en place (voir rubriques 4.3 et 4.6). • Une hypotension et un dysfonctionnement rénal après un infarctus du myocarde se sont produits plus souvent avec le ramipril qu’ avec le placebo dans la population cible dans l’ étude AIRE.
Par conséquent, le CHMP a accepté d’ inclure la formulation: insuffisance cardiaque transitoire ou persistante post-IM • Chirurgie: il est recommandé d’ interrompre le traitement par les inhibiteurs de l’ enzyme de conversion de l’ angiotensine comme le ramipril, si possible un jour avant une intervention chirurgicale. • Hyperkaliémie • Neutropénie/ agranulocytose • Toux
4.6 Grossesse et allaitement
Le CHMP a recommandé une contre-indication uniquement pour le second et le troisième trimestre de la grossesse.
Cela est en accord avec la recommandation du groupe de travail pharmacovigilance du CHMP relative à l’ utilisation des inhibiteurs de l’ ECA pendant la grossesse.
La Commission européenne a adopté une décision en date du 6 mars 2009.
Dr Ian Hudson (UK) Rapporteur:
Pr János Borvendég (HU) Co-rapporteur:
Date de début de la saisine:
Réponses de la société données le:
28 avril 2008, 24 octobre 2008 Date de l’ avis:
18 décembre 2008
Page 3/ 3
ANNEXE I
LISTE REPRENANT LES NOMS, LES FORMES PHARMACEUTIQUES, LES DOSAGES DES MÉDICAMENTS, LA VOIE D’ ADMINISTRATION, LES TITULAIRES DE L’ AUTORISATION DE MISE SUR LE MARCHÉ DANS LES ÉTATS MEMBRES
1 État Membre EU/ EEA Autriche
Titulaire de l’ autorisation de mise sur le Nom de fantaisie marché Tritazide 25 mg/ 125 mg SANOFI-AVENTIS GMBH Tabletten OSTERREICH
Dosage 2,5 mg / 12,5 mg
Forme pharmaceutique Comprimé
Voie d’ administration Orale
Tritazide 5 mg/ 25 mg Tabletten 5 mg/ 25mg SATURN Tower Leonard-Bernstein-Straße 10 A-1220 Vienna Autriche Autriche
AstraZeneca Österreich GmbH Schwarzenbergplatz 7
HYPREN PLUS
2.5 mg / 12.5mg
Comprimé
Orale
A-1037 Wien Autriche
HYPREN PLUS FORTE
5 mg/ 25mg
Belgique
Sanofi-aventis Belgium Culliganlaan 1C 1831 Diegem Belgique
TRITAZIDE 5 mg – 25 mg, tabletten
Comprimé
Orale
Bulgarie
AVENTIS PHARMA DEUTSCHLAND GMBH D-65926 Frankfurt am Main, Allemagne
2.5 mg / 12.5mg
Comprimé
Orale
Bulgarie
SANOFI-AVENTIS BULGARIA EOOD Alexandar Stamboliyski blvd.
103 office building Sofia Tower, fl.
8, Sofia 1303 Bulgarie
2.5 mg / 12.5mg 5 mg/ 25mg
Comprimé
Orale
Chypre
SANOFI-AVENTIS CYPRUS LTD 14, Charalambou Mouskou street 2015 – Nicosia Chypre
5mg / 25mg
Comprimé
Orale
République Tchèque
sanofi-aventis, s. r. o.
Evropská 2590/ 33c 16000 Praha 6 République Tchèque
TRITAZIDE 2.5/ 12.5mg TRITAZIDE 5/ 25mg
Comprimé
Orale
Danemark
sanofi-aventis Denmark A/ S Slotsmarken 13
TRIATEC COMP
5mg/ 25mg
Comprimé
Orale
2 État Membre EU/ EEA
Titulaire de l’ autorisation de mise sur le Nom de fantaisie marché 2970 Hørsholm Danemark
Dosage
Forme pharmaceutique
Voie d’ administration
Estonie
SANOFI-AVENTIS DEUTSCHLAND CARDACE COMP GMBH 65926 Frankfurt am Main Allemagne
2.5 mg / 12.5mg
Comprimé
Orale
Estonie
CARDACE PLUS SANOFI-AVENTIS ESTONIA OÜ Pärnu mnt.
139 E/ 2 11317 Tallinn Estonie
5 mg/ 25mg
Comprimé
Orale
Finlande
CARDACE COMP SANOFI-AVENTIS OY Huopalahdentie 24 00350 Helsinki Finlande
2.5 mg / 12.5mg
Comprimé
Orale
France
SANOFI-AVENTIS France COTRIATEC 1-13, boulevard Romain Rolland 75014 Paris France
5mg/ 12.5mg
Comprimé
Orale
Allemagne
Delix 2,5 plus SANOFI-AVENTIS DEUTSCHLAND Delix 5 plus GMBH Brüningstraße 50 65926 Frankfurt am Main Allemagne
2.5 mg / 12.5mg 5 mg/ 25mg
Comprimé
Orale
Allemagne
WINTHROP ARZNEIMITTEL GMBH Ramilich comp 2.5 mg / 12.5 mg Urmitzer Str.
5 Taletten
2.5 mg / 12.5mg
Comprimé
Orale
56218 Mülheim-Kärlich Ramilich comp 5 mg / 25 mg Allemagne Tabletten
5 mg/ 25mg
RamiWin comp 2.5 mg/ 12.5 mg
2.5 mg / 12.5mg
Comprimé
Orale
Allemagne
5 RamiWin comp 5 mg/ 25 mg 56218 Mülheim-Kärlich Tabletten Allemagne
5 mg/ 25mg
Allemagne
AstraZeneca GmbH Vesdil 2.5 Plus Tinsdaler Weg 183 Vesdil 5 Plus 22880 Wedel Allemagne
2.5 mg / 12.5mg 5 mg/ 25mg
Comprimé
Orale
Grèce
SANOFI-AVENTIS AEBE TRIATEC PLUS 3
2.5 mg / 12.5mg
Comprimé
Orale
État Membre EU/ EEA
Titulaire de l’ autorisation de mise sur le Nom de fantaisie marché 348, Syggrou Avenue TRIATEC PLUS Building A 176-74 Kallithea Grèce
Voie d’ administration
2.5 mg / 12.5mg
Comprimé
Orale
Hongrie
SANOFI-AVENTIS PRIVATE CO LTD Tabletta H-1045 Budapest Tó u.
1. -5.
TRITACE HCT 5/ 25 Tabletta Hongrie
5 mg/ 25mg
RAMIPRIL HCT – ZENTIVA
2.5 mg / 12.5mg
Comprimé
Orale
Hongrie
Zentiva HU Kft 2.5mg/ 12.5mg Népfürdo u.22 RAMIPRIL HCT – ZENTIVA 1138 Budapest 5mg/ 25mg Hongrie
5 mg/ 25mg
Islande
-
Irlande
sanofi-aventis Ireland Ltd.
TRITAZIDE Tablets Citywest Business Campus 2.5mg/ 12.5mg Dublin 24 Irlande
2.5 mg / 12.5mg
Comprimé
Orale
Italie
2.5 mg / 12.5mg 5 mg/ 25mg
Comprimé
Orale
Italie
SANOFI-AVENTIS SPA RAMIPRIL E Viale Bodio, 37/ b IDROCLORITIAZIDE 20158 Milano SANOFI-AVENTIS Italie 2.5mg/ 12.5mg RAMIPRIL E IDROCLORITIAZIDE SANOFI-AVENTIS 5mg/ 25mg
2.5 mg / 12.5mg 5 mg/ 25mg
Comprimé
Orale
UNIPRIL DIUR
2.5 mg / 12.5mg
Comprimé
Orale
Italie
AstraZeneca S. p. A 2.5 mg + 12.5 mg compresse Palazzo Volta Via Francesco Sforza UNIPRILDIUR 5mg + 25 mg 20080 Basiglio (MI) compresse Italie
5 mg/ 25mg
Italie
POLIFARMA SPA IDROQUARK Viale dell'Arte 69 IDROQUARK 00144 Roma Italie 4
2.5 mg / 12.5mg 5 mg/ 25mg
Comprimé
Orale
État Membre
Voie
Luxembourg
Sanofi-aventis Belgium Culliganlaan 1C 1831 Diegem Belgique
TRITAZIDE
5mg / 25mg
Comprimé
Orale
Malte
-
Pays Bas
SANOFI-AVENTIS NETHERLANDS B. V.
Kampenringweg 45 D-E (toren D en E) NL-2803 PE Gouda Pays-Bas
TRITAZIDE Tabletten 5mg/ 25mg
5mg/ 25mg
Comprimé
Orale
P. O.
Box 2043 NL-2800 BD Gouda Pays-Bas
-
Pologne
SANOFI-AVENTIS DEUTSCHLAND GMBH D-65926 Frankfurt am Main Allemagne
TRITACE 2.5 COMB TRITACE 5 COMB
2.5 mg / 12.5mg 5 mg/ 25mg
Comprimé
Orale
Portugal
Sanofi-Aventis Produtos Farmacêuticos, s. a.
Empreendimento Lagoas Park, Edifício 7 - 3º Piso 2740-244 Porto Salvo Portugal
RAMICOR D 2.5 RAMICOR D 5
2.5 mg / 12.5mg
Comprimé
Orale
Portugal
Sanofi-Aventis Produtos Farmacêuticos, s. a.
Empreendimento Lagoas Park, Edifício 7 - 3º Piso 2740-244 Porto Salvo Portugal
TRIATEC COMPOSTO FORTE 5
5 mg/ 25mg
État Membre EU/ EEA Roumanie
Titulaire de l’ autorisation de mise sur le Nom de fantaisie marché TRITACE 2.5 PLUS AVENTIS PHARMA DEUTSCHLAND TRITACE 5 PLUS GMBH Brüningstraße 50 65926 Frankfurt am Main Allemagne
Dosage 2.5 mg / 12.5mg 5 mg/ 25mg
Forme pharmaceutique Comprimé
Voie d’ administration Orale
Slovaquie
TRITAZIDE SANOFI-AVENTIS SLOVAKIA s. r. o., TRITAZIDE Ž ilinská 7-9 81105 Bratislava Slovaquie
2.5 mg / 12.5mg 5 mg/ 25mg
Comprimé
Orale
Slovénie
SANOFI-AVENTIS D. O. O.
TRITAZIDE 2.5 5 mg/ 12,5 mg Dunajska cesta 119 tablete
2.5 mg / 12.5mg
Comprimé
Orale
1000 Ljubljana TRITAZIDE 5 mg/ 25 mg Slovénie tablete
5 mg/ 25mg
Espagne
TRIATEC COMP MITE sanofi-aventis AB TRIATEC COMP Box 14142 167 14 Bromma Suède
2.5 mg / 12.5mg 5 mg / 25mg
Comprimé
Orale
Royaume Uni
-
6 ANNEXE II
CONCLUSIONS SCIENTIFIQUES ET MOTIFS DE LA MODIFICATION DES RESUMES DES CARACTERISTIQUES DU PRODUIT, DE L’ ETIQUETAGE ET DE LA NOTICE PRESENTES PAR L’ EMEA
RESUME GENERAL DE L’ EVALUATION SCIENTIFIQUE DE TRITAZIDE ET DENOMINATIONS ASSOCIEES (VOIR ANNEXE I)
Tritazide contient du ramipril, un inhibiteur de seconde génération de l’ enzyme de conversion de l’ angiotensine (IECA) ne portant pas de groupement sulfhydryl, ainsi que de l’ hydrochlorothiazide (HCTZ), un diurétique thiazide.
Tritazide a été inscrit sur la liste des produits devant faire l’ objet d’ une harmonisation du résumé des caractéristiques du produit (RCP), établie par le groupe de coordination pour la reconnaissance mutuelle et les procédures décentralisées (humain), conformément à l’ article 30, point 2, de la directive 2001/ 83/ CE, telle que modifiée, car le médicament susmentionné n’ a pas le même RCP dans l’ ensemble des États membres de l’ UE, en Islande et en Norvège.
Évaluation critique Un certain nombre de divergences dans l’ information produit de Tritazide ont été évaluées par le comité des médicaments à usage humain (CHMP) et une révision de l’ information produit a été adoptée.
Les principaux domaines d’ harmonisation étaient les suivants:
4.1 Indication thérapeutique
L’ association est indiquée pour le traitement de l’ hypertension dans tous les États membres dans lesquels elle est autorisée, bien qu’ il ait été constaté que des termes incluant hypertension essentielle, hypertension artérielle et hypertension artérielle essentielle sont utilisés.
Le CHMP a indiqué que cette indication est limitée à l’ hypertension essentielle et le positionnement des indications constitue le traitement d’ appoint lorsque chacune des monothérapies a échoué.
L’ association 2,5mg / 12,5mg a conduit à une réduction plus importante de la pression sanguine que le traitement par les composants individuels et l’ association de 5mg/ 25mg a produit un meilleur effet thérapeutique que le doublement de la dose de ramipril à 10mg.
Considérant qu’ aucune inquiétude majeure ne peut être établie concernant la sécurité, l’ efficacité et des événements cliniques indésirables pour l’ association ramipril/ HCTZ chez les non répondeurs au HCTZ et au ramipril seul, le CHMP a adopté les deux formulations harmonisées suivantes pour les indications:
4.2 Posologie et mode d’ administration
Dans la plupart des cas, la dose initiale est la même, mais il y a des différences en ce qui concerne la titration subséquente (tant en termes de fréquence d’ augmentation que de dose quotidienne maximale).
Étant donné la pauvreté des données d’ essais évaluant les étapes de titration avec l’ association, la posologie de l’ association a été modifiée.
Le CHMP a adopté la formulation harmonisée suivante: « La dose doit être individualisée en fonction du profil du patient (voir paragraphe 4.4) et du contrôle de la pression sanguine.
L’ administration de l’ association fixe de ramipril et d’ hydrochlorothiazide est habituellement recommandée après titration de la dose avec l’ un des composants individuels.
Le traitement par TRITAZIDE et dénominations associées doit être instauré au dosage minimal disponible.
Si nécessaire, la dose peut être progressivement augmentée pour parvenir à la pression sanguine visée; les doses maximales autorisées sont de 10 mg de ramipril et 25 mg de hydrochlorothiazide par jour. »
4.3 Contre-indications
La majorité des contre-indications sont liées à l’ utilisation de ramipril en tant que composant de Tritazide, auxquelles s’ ajoutent les contre-indications de HCTZ.
Il y avait cependant quelques contre- indications pour HCTZ décrites localement dans certains RCP, mais non proposés dans le RCP harmonisé.
D’ autres contre-indications étaient présentes localement dans des RCP, comme
Le CHMP a adopté la formulation harmonisée suivante pour les contre-indications:
- Hypersensibilité au principe actif ou à tout autre IECA (inhibiteur de l’ enzyme de conversion de
l’ angiotensine), à l’ hydrochlorothiazide, à d’ autres diurétiques thiazide, aux sulfamides ou à l’ un des excipients de TRITAZIDE et des dénominations associées (voir paragraphe 6.1)
- Deuxième et troisième trimestre de la grossesse (voir paragraphes 4.4 et 4.6)
- Troubles électrolytiques cliniquement importants, pouvant s’ aggraver suite au traitement par
Le CHMP a inclus dans ce paragraphe la mise en garde concernant l’ hyperaldostéronisme primaire et a par conséquent adopté la formulation harmonisée suivante: « L’ association ramipril + hydrochlorothiazide ne représente pas un traitement de choix pour l’ hyperaldostéronisme primaire.
Si l’ association ramipril + hydrochlorothiazide est utilisée chez un patient présentant un hyperaldostéronisme primaire, le taux plasmatique de potassium doit être soigneusement surveillé. » Le CHMP a également signalé l’ importance de l’ insertion d’ un paragraphe concernant la toux, allant dans le sens de la mise en garde des IECA précédemment harmonisés et a par conséquent accepté la formulation suivante: « Des accès de toux ont été rapportés lors de l’ utilisation d’ IECA.
Typiquement, la toux est non productive et persistante; elle disparaît après l’ arrêt du traitement.
La toux induite par les IECA doit être prise en compte en tant que partie du diagnostic différentiel de la toux. »
Le CHMP a également adopté dans ce paragraphe une formulation harmonisée en ce qui concerne la grossesse et l’ allaitement (voir RCP).
4.5 Interactions
La liste des produits qui interagissent ou peuvent interagir avec Tritazide est acceptable.
Le CHMP a adopté les interactions proposées dans ce paragraphe.
4.6 Grossesse et allaitement
Le CHMP a recommandé une contre-indication uniquement pour le deuxième et troisième trimestre de la grossesse conformément à la formulation du groupe de travail Pharmacovigilance (PhVWP) pour l’ utilisation d’ IECA pendant la grossesse.
Toutefois, la société a mis en question ce point de vue et proposé une contre-indication pour toute la grossesse, sur la base de données du registre des grossesses sous ramipril.
Le texte de cette mise en garde, accepté par le PhVWP, n’ encourage ou ne propose pas d’ utiliser des IECA pendant le premier trimestre de la grossesse; au contraire, une fois que la grossesse est détectée, le prescripteur doit arrêter l’ utilisation des IECA et les remplacer si nécessaire par d’ autres agents antihypertensifs le plus rapidement possible.
Cette modification du texte vise à s’ assurer qu’ il ne suggère pas un avortement artificiel immédiat, qui ne se justifie pas par les expériences cliniques recueillies jusqu’ ici.
En conclusion, le CHMP a adopté une formulation harmonisée en concordance avec celle du PhVWP concernant l’ utilisation des IECA pendant la grossesse.
Le CHMP a ainsi adopté une formulation
9 harmonisée conformément aux recommandations du PhVWP: « Tritazide n’ est pas recommandé pendant le premier trimestre de la grossesse (voir paragraphe 4.4) et contre-indiqué pendant le deuxième et le troisième trimestre de la grossesse (voir paragraphe 4.3).
Des éléments de preuve épidémiologiques concernant le risque de tératogénicité à la suite d’ une exposition à des IECA pendant le premier trimestre de la grossesse n’ ont pas été concluants; toutefois, une légère augmentation du risque ne peut être exclue.
À moins que la poursuite du traitement par un IECA ne soit considérée comme indispensable, les patientes prévoyant une grossesse doivent changer de traitement et prendre des médicaments antihypertensifs présentant un profil de sécurité établi pour une utilisation pendant la grossesse.
Lorsque la grossesse est diagnostiquée, le traitement par des IECA doit être arrêté immédiatement et, le cas échéant, remplacé par un autre traitement.
Une exposition à un traitement par des IECA ou des antagonistes des récepteurs de l'angiotensine II (ARA II) pendant le deuxième et le troisième trimestre de la grossesse est connue pour induire une foetotoxicité humaine (altération de la fonction rénale, oligohydramnios, retard de l’ ossification du crâne) et une toxicité néonatale (défaillance rénale, hypotension, hyperkaliémie).
(Voir également le paragraphe 5.3 « Données de sécurité préclinique »).
En cas d’ exposition à un IECA à partir du deuxième trimestre de grossesse, un contrôle échographique de la fonction rénale et du crâne est recommandé.
Les nouveau-nés dont les mères ont pris des IECA doivent être étroitement surveillés pour détecter une éventuelle hypotension (voir également les paragraphes 4.3 et 4.4). »
MOTIFS DE LA MODIFICATION DU RESUME DES CARACTERISTIQUES DU PRODUIT, DE L’ ETIQUETAGE ET DE LA NOTICE
de la notice;
- les résumés des caractéristiques des produits, l’ étiquetage et la notice proposés par les titulaires des
autorisations de mise sur le marché ont été évalués sur la base de la documentation présentée et de la discussion scientifique menée au sein du comité,
le CHMP a recommandé la modification des autorisations de mise sur le marché pour lesquelles le résumé des caractéristiques du produit, l’ étiquetage et la notice figurent dans l’ annexe III pour Tritazide et les dénominations associées (voir annexe I).
11 1 DENOMINATION DU MEDICAMENT
TRITAZIDE et dénominations associées (Voir Annexe I) 2,5 mg / 12,5 mg comprimés TRITAZIDE et dénominations associées (Voir Annexe I) 5 mg / 12,5 mg comprimés TRITAZIDE et dénominations associées (Voir Annexe I) 5 mg / 25 mg comprimés
[Voir Annexe I - A compléter au niveau national]
2 COMPOSITION QUALITATIVE ET QUANTITATIVE
[A compléter au niveau national] Pour la liste complète des excipients, voir rubrique 6.1.
3 FORME PHARMACEUTIQUE
Comprimé [A compléter au niveau national]
4 DONNEES CLINIQUES
4.1 Indications thérapeutiques
Traitement de l’ hypertension.
Cette association à dose fixe est indiquée chez les patients dont la pression artérielle n’ est pas adéquatement contrôlée par le ramipril seul ou l’ hydrochlorothiazide seul.
4.2 Posologie et mode d’ administration
Voie orale.
Il est recommandé de prendre TRITAZIDE une fois par jour, au même moment de la journée, généralement le matin.
TRITAZIDE peut être pris avant, pendant ou après les repas, la prise alimentaire ne modifiant pas sa biodisponibilité (voir rubrique 5.2).
TRITAZIDE doit être avalé avec du liquide.
Il ne doit pas être mâché ni écrasé.
Adultes La dose sera individualisée selon le profil du patient (voir rubrique 4.4) et le contrôle tensionnel.
L’ administration de l’ association fixe de ramipril et d’ hydrochlorothiazide est généralement recommandée après ajustement posologique de l’ un des composants individuels.
TRITAZIDE sera débuté à la posologie la plus faible disponible.
Si nécessaire, la dose pourra être progressivement augmentée de manière à atteindre la pression artérielle cible; les doses maximales autorisées sont de 10 mg de ramipril et de 25 mg d hydrochlorothiazide par jour.
Populations particulières
Patients traités par diurétiques Chez les patients traités simultanément par des diurétiques, une hypotension pouvant suivre la mise en route du traitement, il est recommandé de prendre des précautions.
La réduction de la dose du diurétique ou l’ arrêt du diurétique doivent être envisagés avant la mise en route d’ un traitement par TRITAZIDE.
12 Patients ayant une insuffisance rénale TRITAZIDE est contre-indiqué en cas d’ insuffisance rénale sévère, en raison de son composant hydrochlorothiazide (clairance de la créatinine < 30 ml / min) (voir rubrique 4.3).
Chez les patients présentant une insuffisance rénale, une réduction de la dose de TRITAZIDE peut être nécessaire.
Les patients ayant une clairance de la créatinine située entre 30 et 60 ml / min seront traités uniquement par l’ association à la dose fixe la plus faible de ramipril et d’ hydrochlorothiazide après administration du ramipril seul.
Les doses maximales autorisées sont de 5 mg de ramipril et 25 mg d’ hydrochlorothiazide par jour.
Patients ayant une insuffisance hépatique Chez les patients présentant une insuffisance hépatique légère à modérée, un traitement par TRITAZIDE sera mis en route sous étroite surveillance médicale, avec des doses maximales quotidiennes de 2,5 mg de ramipril et de 12,5 mg d’ hydrochlorothiazide.
TRITAZIDE est contre-indiqué en cas d’ insuffisance hépatique sévère (voir rubrique 4.3).
Sujet âgé Les doses initiales seront plus faibles, et l’ ajustement ultérieur de la dose sera plus graduel, en raison d’ une plus grande probabilité de survenue d’ effets indésirables, en particulier chez les patients très âgés et frêles.
Population pédiatrique L’ utilisation de TRITAZIDE chez l’ enfant et l’ adolescent de moins de 18 ans est déconseillée, en raison de données insuffisantes de tolérance et d’ efficacité.
4.3 Contre-indications
- Hypersensibilité au principe actif ou à tout autre inhibiteur de l’ enzyme de conversion (IEC), à
l’ hydrochlorothiazide, à d’ autres diurétiques thiazidiques, aux sulfamides ou à l’ un ou l’ autre des excipients de TRITAZIDE (voir rubrique 6.1).
- Antécédents d’ angiœ dème (héréditaire, idiopathique ou du fait d’ un antécédent d’ angiœ dème avec
les inhibiteurs de l’ IEC ou les ARA-2)
- Traitements extracorporels impliquant une mise en contact du sang avec des surfaces chargées
négativement (voir rubrique 4.5)
- Sténose artérielle rénale bilatérale significative, ou sténose artérielle rénale sur rein
fonctionnellement unique
- Deuxième et troisième trimestres de la grossesse (voir rubriques 4.4. et 4.6)
- Allaitement (voir rubrique 4.6)
- Insuffisance rénale sévère avec clairance de la créatinine inférieure à 30 ml / min chez un patient non
- Troubles électrolytiques cliniquement significatifs susceptibles de s’ aggraver après traitement par
TRITAZIDE (voir rubrique 4.4)
- Insuffisance hépatique sévère, encéphalopathie hépatique
4.4 Mises en garde spéciales et précautions d’ emploi
Populations particulières Grossesse:
Les IEC tels que le ramipril, ou les antagonistes des récepteurs de l’ angiotensine II (ARA- 2) ne doivent pas être débutés au cours de la grossesse.
A moins que le traitement IEC / ARA-2 ne soit considéré comme essentiel, il est recommandé chez les patientes qui envisagent une grossesse de modifier le traitement antihypertenseur pour un médicament ayant un profil de sécurité établi pendant la grossesse.
En cas de diagnostic de grossesse, le traitement par IEC/ ARA-2 doit être arrêté immédiatement et si nécessaire un traitement alternatif sera débuté (voir rubriques 4.3 et 4.6).
• Patients à risque particulier d’ hypotension
- Patients à système rénine-angiotensine-aldostérone fortement activé
13 Les patients ayant un système rénine-angiotensine-aldostérone fortement activé sont à risque d’ une chute brutale de la pression artérielle et d’ une altération de la fonction rénale en raison de l’ inhibition de l’ enzyme de conversion, en particulier lorsque un IEC ou un diurétique concomitant est administré pour la première fois ou lors de la première augmentation de dose.
Une activation significative du système rénine-angiotensine-aldostérone est à prévoir, et une surveillance médicale, y compris le contrôle de la pression artérielle, est nécessaire par exemple en cas de:
- patients ayant une hypertension sévère
- patients ayant une insuffisance cardiaque congestive décompensée
- patients ayant une obstruction hémodynamique significative au remplissage ou à l’ éjection du
ventricule gauche (par ex. une sténose de la valve aortique ou mitrale)
- patients ayant une sténose artérielle rénale unilatérale avec un second rein fonctionnel
- patients ayant ou susceptibles de développer une déplétion hydrosodée (y compris les patients
sous diurétiques)
- patients ayant une cirrhose hépatique et/ ou une ascite
- patients subissant une intervention chirurgicale majeure ou durant une anesthésie par des
En général, il est recommandé de corriger toute déshydratation, hypovolémie ou déplétion sodée avant la mise en route du traitement (chez les patients en insuffisance cardiaque toutefois, une telle action correctrice doit être soigneusement pesée contre le risque de surcharge volumique).
Chirurgie Il est recommandé d’ arrêter un traitement par les inhibiteurs de l’ enzyme de conversion de l’ angiotensine tels que le ramipril si possible un jour avant l’ intervention.
- Patients à risque d’ ischémie cardiaque ou cérébrale en cas d’ hypotension aiguë
La phase initiale de traitement nécessite une surveillance médicale particulière.
• Hyperaldostéronisme primaire L’ association de ramipril + hydrochlorothiazide ne représente pas un traitement de choix pour l’ hyperaldostéronisme primaire.
Si l’ association ramipril + hydrochlorothiazide est utilisée chez un patient souffrant d’ hyperaldostéronisme primaire, une surveillance soigneuse de la kaliémie est nécessaire.
• Patients âgés Voir rubrique 4.2
• Patients souffrant de maladie du foie Des troubles électrolytiques dus à un traitement diurétique, y compris l’ hydrochlorothiazide, peut entraîner une encéphalopathie hépatique chez les patients souffrant de pathologies hépatiques.
Surveillance de la fonction rénale La fonction rénale sera évaluée avant et durant le traitement, et la posologie ajustée, en particulier au cours des premières semaines du traitement.
Une surveillance particulièrement soigneuse est requise chez les patients insuffisants rénaux (voir rubrique 4.2).
Le risque d’ altération de la fonction rénale existe, en particulier chez les patients en insuffisance cardiaque congestive ou après une transplantation rénale.
Insuffisance rénale Chez les patients souffrant de néphropathies, les thiazidiques peuvent précipiter une urémie.
Des effets cumulés du principe actif peuvent se développer chez les patients insuffisants rénaux.
En cas de manifestation d’ une insuffisance rénale progressive, telle qu’ indiquée par une élévation de l'azotémie, une réévaluation soigneuse du traitement est nécessaire, et l’ arrêt du traitement diurétique à envisager (voir rubrique 4.3).
14 Déséquilibre électrolytique Comme pour tout patient recevant un traitement diurétique, une détermination périodique des électrolytes sanguins sera réalisée à intervalles appropriés.
Les thiazidiques, y compris l’ hydrochlorothiazide, peuvent entraîner un déséquilibre hydro-électrolytique (hypokaliémie, hyponatrémie et alcalose hypochlorémique).
Bien qu’ une hypokaliémie puisse se développer avec la prise de diurétiques thiazidiques, le traitement simultané par ramipril pourrait réduire l’ hypokaliémie induite par le diurétique.
Le risque d’ hypokaliémie est le plus élevé chez les patients atteints d’ une cirrhose hépatique, les patients ayant une diurèse rapide, les patients recevant un traitement électrolytique inadéquat, et les patients recevant un traitement simultané de corticoïdes ou d’ ACTH (voir rubrique 4.5).
La première mesure des taux plasmatiques de potassium sera menée au cours de la première semaine de traitement.
Si de faibles taux de potassium sont décelés, une correction est requise.
Une hyponatrémie de dilution peut survenir.
La réduction des taux de sodium peut initialement être asymptomatique et une vérification régulière est donc nécessaire.
Les tests seront plus fréquents chez les patients âgés et cirrhotiques.
Les thiazidiques se sont avérés augmenter l’ excrétion urinaire du magnésium, avec pour résultat possible une hypomagnésémie.
Hyperkaliémie Une hyperkaliémie a été observée chez certains patients traités par les IEC, y compris TRITAZIDE.
Les patients à risque de développer une hyperkaliémie incluent ceux ayant une insuffisance rénale, un âge > 70 ans, un diabète sucré non contrôlé, ou ceux utilisant des sels de potassium, des diurétiques épargneurs de potassium ou d’ autres substances actives augmentant le taux plasmatique du potassium, ou ceux présentant des pathologies telles qu’ une déshydratation, une décompensation cardiaque aiguë, une acidose métabolique.
Si l’ administration simultanée des agents susmentionnés est jugée appropriée, une surveillance régulière du potassium sérique est recommandée (voir rubrique 4.5).
Encéphalopathie hépatique Les troubles électrolytiques dus à un traitement diurétique, y compris l’ hydrochlorothiazide, peuvent entraîner une encéphalopathie hépatique chez les patients atteints de maladie du foie.
Le traitement sera immédiatement stoppé en cas d’ encéphalopathie hépatique.
Hypercalcémie L’ hydrochlorothiazide stimule la réabsorption rénale du calcium et peut entraîner une hypercalcémie.
Ceci peut interférer avec les tests de la fonction parathyroïdienne.
Angiœ dème Un angiœ dème a été rapporté chez des patients traités par des IEC, y compris le ramipril (voir rubrique 4.8).
En cas d’ angiœ dème, TRITAZIDE doit être arrêté.
Un traitement d’ urgence sera promptement instauré.
Le patient sera maintenu sous observation durant au moins 12 à 24 heures et libéré après résolution complète des symptômes.
Un angiœ dème intestinal a été rapporté chez des patients traitées par des IEC, y compris TRITAZIDE (voir rubrique 4.8).
Ces patients présentaient des douleurs abdominales (avec ou sans nausées ou vomissements).
Réactions anaphylactiques au cours d’ une désensibilisation La probabilité et la sévérité des réactions anaphylactiques et anaphylactoïdes au venin d’ insecte et à d’ autres allergènes sont augmentées lors de l’ inhibition de l’ enzyme de conversion.
Une interruption temporaire de TRITAZIDE sera envisagée avant une désensibilisation.
Neutropénie/ agranulocytose Une neutropénie/ agranulocytose a été rarement observée, et une dépression médullaire a également été rapportée.
Il est recommandé de surveiller la numération leucocytaire afin de permettre la détection d’ une éventuelle leucopénie.
Une surveillance plus fréquente est conseillée au cours de la phase initiale du traitement et chez les patients ayant une altération de la fonction rénale, ceux atteints d’ une maladie concomitante du collagène (tel le lupus érythémateux ou la sclérodermie), et ceux traités par d’ autres médicaments entraînant des modifications de la formule sanguine (voir rubriques 4.5 et 4.8).
15 Différences ethniques Les IEC entraînent un taux plus élevé d’ angiœ dème chez les patients de race noire que chez les patients des autres races.
Comme pour les autres IEC, le ramipril pourrait être moins efficace en termes de diminution de la pression artérielle chez les sujets de race noire que chez les sujets des autres races, peut-être en raison d’ une prévalence plus élevée de l’ hypertension à faible taux de rénine chez la population hypertensive noire.
Athlètes L’ hydrochlorothiazide peut produire un résultat d’ analyse positif lors d’ un test antidopage.
Effets métaboliques et endocriniens Un traitement thiazidique peut entraîner une intolérance glucidique.
Chez les patients diabétiques, des ajustements posologiques de l’ insuline ou des agents hypoglycémiants oraux pourraient être requis.
Un diabète sucré latent pourrait devenir manifeste au cours d’ un traitement thiazidique.
Des élévations des taux de cholestérol et de triglycérides ont été associées à un traitement par diurétique thiazidique.
Une hyperuricémie peut survenir, ou une crise franche de goutte être précipitée chez certains patients recevant un traitement thiazidique.
Toux Une toux a été rapportée lors de la prise des IEC.
Typiquement, la toux est non productive, persistante et résolutive après arrêt du traitement.
La toux induite par les IEC doit être envisagée lors du diagnostic différentiel d’ une toux.
Autres Des réactions de sensibilité peuvent survenir chez des patients avec ou sans antécédents d’ allergie ou d’ asthme bronchique.
La possibilité d’ une exacerbation ou d’ une activation d’ un lupus érythémateux systémique a été rapportée.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Associations contre-indiquées
Les traitements extracorporels impliquant une mise en contact du sang avec des surfaces chargées négativement tels que la dialyse ou l’ hémofiltration utilisant certaines membranes de haute perméabilité (par ex. les membranes en polyacrylonitrile) et l’ aphérèse des lipoprotéines de faible densité sur sulfate de dextran, en raison du risque accru de réactions anaphylactoïdes sévères (voir rubrique 4.3).
Si un tel traitement est requis, le recours à un type différent de membrane de dialyse ou à une classe différente d’ agents antihypertenseurs doit être envisagé.
Associations faisant l’ objet de précautions d’ emploi
Sels de potassium, héparine, diurétiques épargnants potassiques et autres substances actives augmentant les taux plasmatiques du potassium (y compris les antagonistes de l’ angiotensine II, le triméthoprime, le tacrolimus, la ciclosporine): une hyperkaliémie peut survenir, par conséquent, une surveillance étroite du potassium sérique est requise.
Agents antihypertenseurs (par ex. les diurétiques) et autres substances pouvant abaisser la pression artérielle (par ex. les nitrates, les antidépresseurs tricycliques, les anesthésiques, la prise aiguë d’ alcool, le baclofène, l’ alfuzosine, la doxazosine, la prazosine, la tamsulosine, la térazosine): une potentialisation du risque d’ hypotension est à prévoir (voir rubrique 4.2 concernant les diurétiques)
Sympathomimétiques vasopresseurs et autres substances (épinéphrine) susceptibles de réduire l’ effet antihypertenseur du ramipril:
Une surveillance de la pression artérielle est recommandée.
16 Allopurinol, immunosuppresseurs, corticoïdes, procaïnamide, cytostatiques et autres substances susceptibles de modifier la numération sanguine:
Probabilité accrue de réactions hématologiques (voir rubrique 4.4).
Sels de lithium:
L’ excrétion du lithium pourrait être réduite par les IEC, et par conséquent la toxicité du lithium augmentée.
Les taux de lithium doivent être surveillés.
La prise simultanée de diurétiques thiazidiques peut augmenter le risque de toxicité du lithium et aggraver le risque déjà élevé de toxicité du lithium avec les IEC.
L’ association de ramipril et d’ hydrochlorothiazide au lithium n’ est par conséquent par recommandée.
Agents antidiabétiques, y compris l’ insuline:
Des réactions hypoglycémiques peuvent survenir.
L’ hydrochlorothiazide peut atténuer l’ effet des médicaments antidiabétiques.
Une surveillance glycémique particulièrement étroite est donc recommandée lors de la phase initiale d’ administration conjointe.
Anti-inflammatoires non stéroïdiens et acide acétylsalicylique:
Une réduction de l’ effet antihypertenseur de TRITAZIDE est à prévoir.
En outre, un traitement concomitant d’ IEC et d’ AINS peut entraîner un risque accru d’ aggravation de la fonction rénale ainsi qu’ une élévation de la kaliémie.
Anticoagulants oraux: l’ effet anticoagulant peut être diminué par la prise simultanée d’ hydrochlorothiazide.
Corticoïdes, ACTH, amphotéricine B, carbénoxolone, quantités importantes de réglisse, laxatifs (en cas d’ utilisation prolongée), et autres agents kaliurétiques ou hypokaliémiants: risque accru d’ hypokaliémie.
Préparations digitaliques, substances actives connues pour allonger l’ intervalle QT, et antiarythmiques: leur toxicité arythmogène peut être accrue ou leur effet antiarythmique diminué en présence de troubles électrolytiques (tels une hypokaliémie, une hypomagnésémie).
Hémolyse possible.
Cholestyramine ou autres échangeurs d’ ions administrés par voie entérale: absorption réduite de l’ hydrochlorothiazide.
Les diurétiques sulfamides seront pris au moins une heure avant ou quatre à six heures après ces médicaments.
Intensification et prolongation possible de l’ effet myorelaxant.
Sels de calcium et médicaments élevant la calcémie:
Une élévation des taux de calcium est à prévoir en cas d’ administration simultanée d’ hydrochlorothiazide; par conséquent, une surveillance étroite de la calcémie est requise.
Carbamazépine: risque d’ hyponatrémie en raison d’ un effet additif avec l’ hydrochlorothiazide.
Produits de contraste iodés: en cas de déshydratation induite par les diurétiques, y compris l’ hydrochlorothiazide, il existe un risque accru d’ insuffisance rénale, en particulier lorsque des doses importantes de produits de contraste iodés sont utilisées.
Pénicilline: l’ hydrochlorothiazide est éliminé au niveau du tubule distal, et réduit l’ excrétion de la pénicilline.
Quinine: l’ hydrochlorothiazide réduit l’ excrétion de la quinine.
17 4.6 Grossesse et allaitement
L’ utilisation de TRITAZIDE est déconseillée pendant le premier trimestre de la grossesse (voir rubrique 4.4.) et est contre-indiquée aux deuxième et troisième trimestres de la grossesse (voir rubrique 4.3).
Cependant, une petite augmentation du risque de malformations congénitales ne peut être exclue.
A moins que le traitement IEC ne soit considéré comme essentiel, il est recommandé de modifier le traitement antihypertenseur chez les patientes qui envisagent une grossesse pour un médicament ayant un profil de sécurité établi pendant la grossesse.
L’ exposition aux IEC / aux antagonistes des récepteurs de l’ angiotensine II (ARA-2) au cours des deuxième et troisième trimestres de la grossesse est connue pour entraîner une fœ totoxicité (diminution de la fonction rénale, oligohydramnios, retard d’ ossification des os du crâne) et une toxicité chez le nouveau-né (insuffisance rénale, hypotension, hyperkaliémie) (voir aussi rubrique 5.3, « Données de sécurité préclinique »).
En cas d’ exposition aux IEC à partir du deuxième trimestre de la grossesse, il est recommandé de faire une échographie fœ tale afin de vérifier la fonction rénale et les os de la voûte du crâne.
Les nouveau-nés de mère traitée par IEC seront étroitement surveillés à la recherche d’ une hypotension, d’ une oligurie et d’ une hyperkaliémie (voir aussi rubriques 4.3 et 4.4).
L’ hydrochlorothiazide, en cas d’ exposition prolongée au cours du troisième trimestre de la grossesse, peut entraîner une ischémie fœ to-placentaire et un risque de retard de croissance.
En outre, de rares cas d’ hypoglycémie et de thrombocytopénie ont été rapportés chez des nouveau-nés en cas d’ exposition à l’ approche du terme.
L’ hydrochlorothiazide peut réduire le volume plasmatique ainsi que le débit sanguin utéroplacentaire.
TRITAZIDE est contre-indiqué durant l’ allaitement.
Le ramipril et l’ hydrochlorothiazide sont excrétés dans le lait maternel à un degré tel que des effets sur l’ enfant prenant le sein sont probables si des doses thérapeutiques de ramipril et d’ hydrochlorothiazide sont administrées à la mère nourricière.
Les informations disponibles concernant l’ utilisation du ramipril au cours de l’ allaitement sont insuffisantes, et des traitements alternatifs disposant de profils de tolérance mieux établis durant l’ allaitement sont préférables, en particulier lors de l’ allaitement d’ un nouveau-né ou d’ un nourrisson prématuré.
L’ hydrochlorothiazide est excrété dans le lait humain.
La prise de thiazidiques par des femmes donnant le sein a été associée à une diminution voire une suppression de la lactation.
Une hypersensibilité aux substances actives dérivées des sulfamides, une hypokaliémie ou un ictère nucléaire peuvent survenir.
En raison du potentiel de réactions graves à ces deux substances actives chez les enfants prenant le sein, une décision devra être prise concernant l’ arrêt de l’ allaitement ou du traitement, en tenant compte de l’ importance de ce traitement pour la mère.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Certains effets indésirables (par ex. les symptômes d’ une réduction de la pression artérielle tels des étourdissements) peuvent perturber la capacité de concentration et de réaction du patient, et par conséquent constituer un risque dans les situations où ces capacités revêtent une importance particulière (telles la conduite d’ un véhicule ou l’ utilisation d’ une machine).
Ceci peut avoir lieu en particulier au début du traitement, ou lors du remplacement d’ autres préparations.
Après la première dose ou des augmentations ultérieures de la dose, il n’ est pas conseillé de conduire ni d’ utiliser des machines durant plusieurs heures.
4.8 Effets indésirables
Le ramipril
18 peut induire une toux sèche persistante, alors que la substance active de l’ hydrochlorothiazide peut entraîner une aggravation du métabolisme du glucose, des lipides et de l’ acide urique.
Les deux substances actives ont des effets inverses sur la kaliémie.
Les réactions indésirables graves comprennent un angiœ dème ou une réaction anaphylactique, une insuffisance rénale ou hépatique, une pancréatite, des réactions cutanées sévères et une neutropénie/ agranulocytose.
Très fréquentes (≥ 1 / 10); fréquentes (≥ 1 / 100 à < 1 / 10); peu fréquentes (≥ 1 / 1000 à < 1 / 100); rares (≥ 1 / 10000 à < 1 / 1000); très rares (< 1 / 10000), de fréquence inconnue (ne peut être estimée à partir des données disponibles).
Au sein de chaque groupe de fréquence, les effets indésirables sont présentés par ordre décroissant de gravité.
Fréquents
Très rares
Fréquence inconnue Infarctus du myocarde Insuffisance médullaire, neutropénie incluant pancytopénie, eosinophilie Haemoconcentration dans un contexte de déplétion hydrique Ischémie cérébrale, y
Vertiges,
compris accident
système nerveux
paresthésies, tremblements, trouble de l’ équilibre, sensation de brûlure, dysgueusie, agueusie
vasculaire cérébral ischémique et accident ischémique transitoire, perturbation des aptitudes psychomotrices, parosmie
Xanthopsie, réduction
ophtalmologiques
compris vision
du larmoiement dues
trouble, conjonctivite
à l’ hydrochlorothiazide
Acouphènes
Troubles de l’ audition
Troubles
Toux irritative
Sinusite, dyspnée,
Bronchospasme y
respiratoires, thoraciques et médiastinaux
non-productive, bronchite
compris asthme aggravé Alvéolite allergique, œ dème pulmonaire non cardiogénique dus à l’ hydrochlorothiazide
19 Pancréatite (des cas Vomissement, Inflammation gastro- Troubles gastro- avec issue fatale ont stomatite intestinale, troubles intestinaux été très aphteuse, digestifs, gêne exceptionnellement glossite, abdominale, rapportés sous IEC), diarrhée, dyspepsie, gastrite, élévation des douleurs nausées, constipation enzymes abdominales pancréatiques, hautes, Gingivite due à angiœ dème de sécheresse l’ hydrochlorothiazide l’ intestin grêle buccale
Sialo-adénite due à l’ hydrochlorothiazide Aggravation d’ une Altération de la Troubles rénaux et protéinurie fonction rénale, y urinaires préexistante compris insuffisance rénale aiguë, Néphrite interstitielle augmentation du due à volume urinaire, l’ hydrochlorothiazide élévation de l’ urée sanguine, élévation de la créatininémie
Nécrolyse Angiœ dème; très Troubles de la épidermique toxique, exceptionnellement, peau et du tissu syndrome de Stevens- une obstruction des sous-cutané Johnson, érythème voies aériennes polymorphe, résultant d’ un pemphigus, psoriasis angiœ dème peut aggravé, dermatite entraîner une issue exfoliante, réaction fatale; dermatite de photosensibilité, psoriasiforme; onycholyse, hyperhidrose; rash, exanthème ou en particulier maculo- énanthème papulaire; prurit, pemphigoïde ou alopécie lichenoïde, urticaire
Lupus érythémateux systémique dû à l’ hydrochlorothiazide Troubles musculo- squelettiques et du tissu conjonctif
Arthralgie, spasmes musculaires Faiblesse musculaire, raideur musculo- squelettique, tétanie dues à l’ hydrochlorothiazide
20 Troubles du métabolisme et de
Contrôle inadéquat d’ un
Anorexie, perte d’ appétit
Elévation de la kaliémie due
la nutrition Troubles vasculaires
diabète sucré, diminution de la tolérance glucidique, élévation de la glycémie, élévation de l’ uricémie, aggravation d’ une goutte, élévation de taux sanguin de cholestérol et/ ou de triglycérides dus à l’ hydrochlorothi azide
Baisse de la kaliémie, soif dues à l’ hydrochlorothiazide Hypotension, chute de la pression artérielle orthostatique, syncope, bouffées vasomotrices
au ramipril
Glycosurie, alcalose métabolique, hypochlorémie, hypomagnésémie, hypercalcémie, déshydratation dues à l’ hydrochlorothiazide Thrombose dans un contexte de déplétion hydrique sévère, sténose vasculaire, hypoperfusion, syndrome de Raynaud, vasculite
Troubles généraux
et anomalies au site d’ administration
asthénie
Troubles du système immunitaire Troubles hépatobiliaires
Hépatite cholestatique ou cytolytique (très exceptionnellement d’ issue fatale), élévation des enzymes hépatiques et / ou de la bilirubine conjuguée
Réactions anaphylactiques ou anaphylactoïdes au ramipril ou à l’ hydrochlorothiazide, augmentation de l’ anticorps anti- nucléaire Insuffisance hépatique aiguë, ictère cholestatique, lésions hépato- cellulaires
Cholécystite lithiasique due à l’ hydrochlorothiazide Troubles du
Dysfonction érectile
Diminution de la
système reproductif et des seins
transitoire
libido, gynécomastie
21 Etat confus, agitation, Humeur dépressive, Troubles trouble de l’ attention apathie, anxiété, psychiatriques nervosité, troubles du sommeil y compris somnolence
4.9 Surdosage
Les symptômes associés à un surdosage des IEC peuvent comporter une vasodilatation périphérique excessive (avec hypotension marquée, collapsus), une bradycardie, des troubles électrolytiques, une insuffisance rénale, une arythmie cardiaque, des troubles de la conscience y compris un coma, des convulsions cérébrales, des parésies et un iléus paralytique.
Chez les patients prédisposés (par ex. une hyperplasie prostatique), un surdosage en hydrochlorothiazide peut induire une rétention aiguë d’ urine.
Le patient sera étroitement surveillé, avec traitement symptomatique et de soutien.
Les mesures suggérées comportent une détoxification primaire (lavage gastrique, administration d’ adsorbants) et des mesures visant à restaurer la stabilité hémodynamique, y compris l’ administration d’ agonistes alpha 1 adrénergiques ou l’ administration d’ angiotensine II (angiotensinamide).
Le ramiprilate, métabolite actif du ramipril, est faiblement éliminé de la circulation générale par une hémodialyse.
5 PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: ramipril et diurétiques, code ATC:
C09BA05
Mécanisme d’ action
Ramipril Le ramiprilate, le métabolite actif de la promolécule ramipril, inhibe l’ enzyme dipeptidylcarboxypeptidase I (synonymes: enzyme de conversion de l’ angiotensine; kininase II).
Dans le plasma et les tissus, cette enzyme catalyse la conversion de l’ angiotensine I en une substance vasoconstrictrice active, l’ angiotensine II, ainsi que la dégradation de la bradykinine, substance vasodilatatrice active.
Une réduction de la formation d’ angiotensine II et une inhibition de la dégradation de la bradykinine entraînent une vasodilatation.
L’ angiotensine II stimulant également la libération de l’ aldostérone, le ramiprilate entraîne une réduction de la sécrétion d’ aldostérone.
La réponse moyenne à une monothérapie d’ IECs’ est avérée plus faible chez les patients hypertendus de race noire (Afro-Antillais) (généralement une population hypertensive à faible taux de rénine) que chez les patients des autres races.
Hydrochlorothiazide L’ hydrochlorothiazide est un diurétique thiazidique.
Le mécanisme de l’ effet antihypertenseur des diurétiques thiazidiques n’ est pas entièrement connu.
Il inhibe la réabsorption du sodium et du chlorure au niveau du tubule distal.
L’ excrétion rénale accrue de ces ions s’ accompagne d’ un volume urinaire augmenté (en raison d’ une liaison osmotique de l’ eau).
L’ excrétion du potassium et du magnésium sont augmentées, l’ excrétion d’ acide urique est diminuée.
Les mécanismes possibles de l’ action antihypertensive de l’ hydrochlorothiazide sont: une homéostasie modifiée du sodium, une réduction du volume de l’ eau extracellulaire et du plasma, une modification des résistances vasculaires rénales, ainsi qu’ une réponse réduite à la norépinéphrine et à l’ angiotensine II.
22 Effets pharmacodynamiques
Ramipril L’ administration de ramipril entraîne une réduction marquée des résistances artérielles périphériques.
En général, on n’ observe pas de changements majeurs du débit plasmatique rénal ni du taux de filtration glomérulaire.
L’ administration de ramipril à des patients hypertendus entraîne une réduction de la pression artérielle couché et debout sans élévation compensatrice de la fréquence cardiaque.
Chez la majorité des patients, le début de l’ effet antihypertenseur d’ une dose unique apparait 1 à 2 heures après administration orale.
La concentration maximale après administration d’ une dose unique est généralement atteint 3 à 6 heures après administration orale.
L’ effet antihypertenseur d’ une dose unique dure en général 24 heures.
L’ effet antihypertenseur maximal d’ un traitement continu de ramipril apparait généralement au bout de 3 à 4 semaines.
Il a été démontré que l’ effet antihypertenseur persiste lors d’ un traitement à long terme durant 2 ans.
L’ interruption brutale du ramipril n’ entraîne pas d’ augmentation rapide et excessive avec effet rebond de la pression artérielle.
Hydrochlorothiazide Avec l’ hydrochlorothiazide, le début de la diurèse a lieu dans les 2 heures, et l’ effet maximal est obtenu environ 4 heures après la prise, alors que l’ action persiste durant environ 6 à 12 heures.
Le début de l’ effet antihypertenseur apparait au bout de 3 à 4 jours et peut persister jusqu’ à une semaine après l’ arrêt du traitement.
L’ effet hypotenseur s’ accompagne de discrètes élévations de la fraction de filtration, des résistances vasculaires rénales et de l’ activité de la rénine plasmatique.
Administration conjointe de ramipril-hydrochlorothiazide Lors d’ essais cliniques, l’ association a entraîné des réductions plus importantes de la pression artérielle que l’ un ou l’ autre produit administré seul.
Vraisemblablement via un blocage du système rénine-angiotensine-aldostérone, l’ administration conjointe du ramipril et de l’ hydrochlorothiazide tend à inverser la perte potassique associée aux diurétiques.
L’ association d’ un IEC à un diurétique thiazidique produit un effet synergique et diminue également le risque d’ hypokaliémie provoqué par le diurétique seul.
5.2 Propriétés pharmacocinétiques
Pharmacocinétique et métabolisme
Ramipril
Absorption Après administration orale, le ramipril est rapidement absorbé du tube digestif: le pic de concentration plasmatique de ramipril est atteint dans l’ heure qui suit.
Sur la base de la récupération urinaire, l’ absorption est d’ au moins 56% et n’ est pas significativement influencée par la présence d’ aliments dans le tube digestif.
La biodisponibilité du métabolite actif, le ramiprilate, après administration orale de 2,5 mg et de 5 mg de ramipril est de 45%.
Le pic de concentration plasmatique du ramiprilate, le seul métabolite actif du ramipril, est atteint 2 à 4 heures après la prise du ramipril.
Les concentrations plasmatiques à l’ état d’ équilibre du ramiprilate après une unique prise quotidienne des doses habituelles de ramipril sont atteintes aux alentours du quatrième jour du traitement.
Distribution La liaison du ramipril aux protéines sériques est d’ environ 73%, et celle du ramiprilate d’ environ 56%.
Métabolisme Le ramipril est presque complètement métabolisé en ramiprilate, en ester dicétopipérazine, en acide dicétopipérazine, et en glucoroconjugués du ramipril et du ramiprilate.
23 Elimination L’ excrétion des métabolites se fait principalement par voie rénale.
Les concentrations plasmatiques du ramiprilat diminuent de manière polyphasique.
En raison de sa liaison forte et saturable à l’ ECA et de sa dissociation lente de l’ enzyme, le ramiprilate présente une phase d’ élimination terminale prolongée à de très faibles concentrations plasmatiques.
Après administration répétée de doses uniques quotidiennes de ramipril, la demi-vie effective des concentrations du ramiprilate était de 13-17 heures pour les doses de 5-10 mg et plus longue pour les doses plus faibles de 1,25 – 2,5 mg.
Cette différence est liée à la capacité saturable de l’ enzyme à se lier au ramiprilate.
L’ administration d’ une dose orale unique de ramipril a été suivie d’ un taux indétectable de ramipril et de son métabolite dans le lait maternel.
Toutefois, l’ effet de l’ administration répétée n’ est pas connu.
Patients ayant une insuffisance rénale (voir rubrique 4.2) L’ excrétion rénale du ramiprilate est réduite chez les patients ayant une insuffisance rénale, et la clairance rénale du ramprilate est proportionnellement liée à la clairance de la créatinine.
Ceci entraîne une élévation des concentrations plasmatiques du ramiprilate, qui diminuent plus lentement que chez les sujets à fonction rénale normale.
Patients ayant une insuffisance hépatique (voir rubrique 4.2) Chez les patients ayant une insuffisance hépatique, le métabolisme du ramipril en ramiprilate était retardé en raison de la baisse d’ activité des estérases hépatiques, et les taux plasmatiques de ramipril étaient élevés.
Les concentrations maximales du ramiprilate chez ces patients n’ étaient toutefois pas différentes de celles observées chez les sujets à fonction hépatique normale.
Hydrochlorothiazide
Absorption Après administration orale, environ 70% de l’ hydrochlorothiazide sont absorbés du tube digestif.
Les pics de concentration plasmatique sont atteints en 1,5 à 5 heures.
Distribution La liaison de l’ hydrochlorothiazide aux protéines plasmatiques est de 40%.
Métabolisme L’ hydrochlorothiazide subit un métabolisme hépatique négligeable.
Elimination L’ hydrochlorothiazide est éliminé presque complètement (> 95%) sous forme inchangée par le rein; 50 à 70% d’ une dose unique sont éliminés dans les 24 heures.
La demi-vie d’ élimination est de 5 à 6 heures.
Patients ayant une insuffisance rénale (voir rubrique 4.2) L’ excrétion rénale de l’ hydrochlorothiazide est réduite chez les patients insuffisants rénaux, la clairance rénale de l’ hydrochlorothiazide est proportionnellement liée à la clairance de la créatinine.
Ceci entraîne des concentrations plasmatiques élevées d’ hydrochlorothiazide, qui décroissent plus lentement que chez les sujets à fonction rénale normale.
Patients ayant une insuffisance hépatique (voir rubrique 4.2) Chez les patients atteints de cirrhose hépatique, la pharmacocinétique de l’ hydrochlorothiazide n’ est pas significativement modifiée.
La pharmacocinétique de l’ hydrochlorothiazide n’ a pas été étudiée chez les patients ayant une insuffisance cardiaque.
Ramipril et Hydrochlorothiazide L’ administration conjointe de ramipril et d’ hydrochlorothiazide n’ affecte par leur biodisponibilité.
L’ association de ces 2 substances au sein d’ un seul produit peut être considérée bioéquivalente aux produits contenant les composants individuels.
24 5.3 Données de sécurité préclinique
Chez le rat et la souris, l’ association de ramipril et d’ hydrochlorothiazide n’ a présenté aucune activité toxique aiguë jusqu’ à 10 000 mg/ kg.
Les études d’ administration de doses répétées menées chez le rat et le singe n’ ont révélé que des troubles de l’ équilibre électrolytique.
Aucune étude du potentiel mutagène et carcinogène n’ a été menée sur l’ association, les études des composants individuels ayant montré l’ absence de risque.
Les études de la reproduction chez le rat et le lapin ont révélé que l’ association était quelque peu plus toxique que l’ un ou l’ autre des composants seul, mais aucune des études n’ a révélé un effet tératogène de l’ association.
6 DONNEES PHARMACEUTIQUES
Liste des excipients
[A compléter au niveau national]
Incompatibilités
[A compléter au niveau national]
Durée de conservation
[A compléter au niveau national]
Précautions particulières de conservation
[A compléter au niveau national]
Nature et contenu de l’ emballage extérieur
[A compléter au niveau national]
Précautions particulières d’ élimination
Tout produit non utilisé ou déchet doit être éliminé conformément à la réglementation en vigueur.
7 TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
[Voir Annexe I – A compléter au niveau national] {Nom et adresse} {tél} {fax} {e-mail}
8
[A compléter au niveau national]
9 DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
25 [A compléter au niveau national]
10
DATE DE MISE A JOUR DU TEXTE
[A compléter au niveau national]
26 ETIQUETAGE
EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
TRITAZIDE et dénominations associées (Voir Annexe I) 2,5 mg / 12,5 mg comprimés TRITAZIDE et dénominations associées (Voir Annexe I) 5 mg / 12,5 mg comprimés TRITAZIDE et dénominations associées (Voir Annexe I) 5 mg / 25 mg comprimés
[Voir Annexe I - A compléter au niveau national]
ramipril/ hydrochlorothiazide
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
[A compléter au niveau national]
3.
LISTE DES EXCIPIENTS
[A compléter au niveau national]
4.
FORME PHARMACEUTIQUE ET CONTENU
Comprimé
[A compléter au niveau national]
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
28 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
[A compléter au niveau national]
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
[Voir Annexe I - à compléter au niveau national]
{Nom et adresse} {Tél} {fax} {e-mail}
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
[A compléter au niveau national]
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
[A compléter au niveau national]
15.
INDICATIONS D’ UTILISATION
[A compléter au niveau national]
16.
INFORMATION EN BRAILLE
[A compléter au niveau national]
29 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
1.
DENOMINATION DU MEDICAMENT
TRITAZIDE et dénominations associées (Voir Annexe I) 2,5 mg / 12,5 mg comprimés TRITAZIDE et dénominations associées (Voir Annexe I) 5 mg / 12,5 mg comprimés TRITAZIDE et dénominations associées (Voir Annexe I) 5 mg / 25 mg comprimés
[Voir Annexe I - A compléter au niveau national]
ramipril/ hydrochlorothiazide
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
[Voir Annexe I - A compléter au niveau national]
{Nom}
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DU LOT
Lot
5.
AUTRES
30 NOTICE NOTICE:
TRITAZIDE et dénominations associées (voir Annexe I) 2,5 mg / 12,5 mg comprimés TRITAZIDE et dénominations associées (voir Annexe I) 5 mg / 12,5 mg comprimés TRITAZIDE et dénominations associées (voir Annexe I) 5 mg / 25 mg comprimés
[Voir Annexe I - A compléter au niveau national]
Ramipril/ Hydrochlorothiazide
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament. • Gardez cette notice, vous pourriez avoir besoin de la relire. • Si vous avez d'autres questions, si vous avez un doute, demandez plus d’ informations à votre médecin ou votre pharmacien. • Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre, même en cas de symptômes identiques, cela pourrait lui être nocif. • Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
Qu'est -ce que TRITAZIDE et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre TRITAZIDE 3.
Comment prendre TRITAZIDE 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver TRITAZIDE 6.
Informations supplémentaires
1.
QU’ EST-CE QUE TRITAZIDE ET DANS QUEL CAS EST-IL UTILISE
TRITAZIDE est une association de deux médicaments appelés ramipril et hydrochlorothiazide.
Le ramipril fait partie d’ un groupe de médicaments appelés IEC (inhibiteurs de l’ enzyme de conversion).
Il agit en: • Diminuant la production par votre organisme de substances susceptibles d’ élever votre pression artérielle • Faisant se relâcher et se dilater vos vaisseaux sanguins • Facilitant le pompage par votre cœ ur du sang à travers l’ organisme.
L’ hydrochlorothiazide appartient à un groupe de médicaments appelés « diurétiques thiazidiques ».
Il agit en augmentant la quantité d’ urine que vous produisez.
Ceci diminue votre pression artérielle.
TRITAZIDE est utilisé pour traiter une pression artérielle élevée.
Les deux substances actives œ uvrent ensemble à réduire votre pression artérielle.
Elles sont utilisés ensemble lorsque votre traitement par une seule d’ entre elles n’ a pas été efficace.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE TRITAZIDE
Ne prenez jamais TRITAZIDE: • Si vous présentez une allergie (hypersensibilité) au ramipril, à l’ hydrochlorothiazide ou à l’ un des autres composants contenus dans TRITAZIDE (voir rubrique 6) • Si vous présentez une allergie (hypersensibilité) à tout autre médicament semblable à TRITAZIDE (autres IEC ou sulfamides) 32 Les signes d’ une réaction allergique peuvent inclure une éruption cutanée (rash), des problèmes de déglutition ou de respiration, un gonflement de vos lèvres, de votre visage, de votre gorge ou de votre langue • Si vous avez déjà présenté une réaction allergique grave appelée « angiœ dème ».
Les signes comportent des démangeaisons, une urticaire, des marques rouges sur les mains, les pieds et la gorge, un gonflement de la gorge et de la langue, un gonflement autour des yeux et des lèvres, des difficultés à respirer et à avaler • Si vous subissez une dialyse ou tout autre type de filtration sanguine.
En fonction de la machine utilisée, TRITAZIDE pourrait ne pas vous convenir • Si vous avez des problèmes hépatiques sévères • Si vous avez des quantités anormales de substances salées (calcium, potassium, sodium) dans votre sang • Si vous avez des problèmes rénaux du fait de la réduction de l’ apport sanguin à votre rein (sténose de l’ artère rénale) • Au cours des 6 derniers mois de la grossesse (voir rubrique ci-après « Grossesse et allaitement ») • Si vous allaitez (voir rubrique ci-après « Grossesse et allaitement »)
Ne prenez pas TRITAZIDE si l’ un ou l’ autre des cas ci-dessus vous concerne.
Si vous n’ êtes pas sûr(e), parlez -en à votre médecin avant de prendre TRITAZIDE.
Faites attention avec TRITAZIDE Vérifiez auprès de votre médecin ou votre pharmacien avant de prendre votre médicament: • Si vous souffrez de problèmes cardiaques, hépatiques ou rénaux • Si vous avez perdu une grande quantité de sels ou de fluides corporels (si vous vomissez, avez la diarrhée, suez de manière inhabituelle, suivez un régime pauvre en sel, prenez des diurétiques depuis longtemps ou avez subi une dialyse) • Si vous allez suivre un traitement pour réduire votre allergie aux piqûres d’ abeille ou de guêpe (désensibilisation) • Si vous allez recevoir un anesthésique.
Celui -ci pourrait vous être donné pour une intervention chirurgicale ou des soins dentaires.
Il pourrait s’ avérer nécessaire d’ arrêter votre traitement par TRITAZIDE un jour avant; demandez conseil à votre médecin • Si votre taux sanguin de potassium est élevé (d’ après les résultats de vos tests sanguins) • Si vous souffrez d’ une maladie vasculaire du collagène telle qu’ une sclérodermie ou un lupus érythémateux systémique. • Vous devez informer votre médecin si vous pensez être enceinte (ou susceptible de le devenir).
TRITAZIDE est déconseillé au cours des 3 premiers mois de la grossesse et peut gravement nuire à votre bébé au-delà de 3 mois de grossesse (voir rubrique ci-après « Grossesse et allaitement »).
Enfant L’ utilisation de TRITAZIDE est déconseillée chez l’ enfant et l’ adolescent âgé de moins de 18 ans, aucune information n’ étant disponible chez cette population.
Si l’ un ou l’ autre des cas ci-dessus vous concerne (ou si vous n’ en êtes pas sûr(e)), parlez -en à votre médecin avant de prendre TRITAZIDE.
Prise ou utilisation d’ autres médicaments Veuillez informer votre médecin ou votre pharmacien si vous prenez ou avez récemment pris d’ autres médicaments quels qu’ ils soient, y compris des médicaments obtenus sans ordonnance (en incluant ceux à base de plantes) car TRITAZIDE peut avoir une incidence sur certains autres médicaments.
Par ailleurs, certains médicaments peuvent avoir une incidence sur TRITAZIDE.
Veuillez informer votre médecin si vous prenez l’ un ou l’ autre des médicaments suivants.
Ils peuvent rendre TRITAZIDE moins efficace: • Les médicaments utilisés pour soulager les douleurs et l’ inflammation (par exemple les anti- inflammatoires non stéroïdiens (AINS), tels l’ ibuprofène ou l’ indométacine et l’ aspirine) 33 • Les médicaments utilisés pour le traitement d’ une pression artérielle basse, d’ un collapsus, d’ une insuffisance cardiaque, d’ un asthme ou d’ allergies, tels que l’ éphédrine, la noradrénaline ou l’ adrénaline.
Votre médecin devra alors vérifier votre pression artérielle.
Veuillez informer votre médecin si vous prenez l’ un ou l’ autre des médicaments suivants.
Ils peuvent augmenter la probabilité de survenue d’ effets secondaires si vous les prenez avec TRITAZIDE: • Les médicaments utilisés pour soulager les douleurs et l’ inflammation (par exemple les anti- inflammatoires non stéroïdiens (AINS), tels l’ ibuprofène ou l’ indométacine et l’ aspirine) • Les médicaments susceptibles d’ abaisser la quantité de potassium dans votre sang.
Ceux -ci incluent les médicaments pour la constipation, les diurétiques, l’ amphotéricine B (utilisé pour les infections fungiques) et l’ ACTH (utilisé pour tester si vos glandes surrénales fonctionnent correctement) • Les médicaments contre le cancer (chimiothérapie) • Les médicaments pour les problèmes cardiaques, y compris les problèmes de votre rythme cardiaque • Les médicaments prévenant le rejet d’ organe après une transplantation, tels la ciclosporine • Les diurétiques tels que le furosémide • Les médicaments susceptibles d’ augmenter la quantité de potassium dans votre sang, tels que la spironolactone, le triamtérène, l’ amiloride, les sels de potassium et l’ héparine (utilisée pour fluidifier le sang) • Les corticoïdes donnés pour une inflammation, tels la prednisolone • Les suppléments calciques • L’ allopurinol (utilisé pour abaisser l’ acide urique dans votre sang) • Le procaïnamide (donné pour les troubles du rythme cardiaque) • La choléstyramine (donnée pour réduire les quantités de lipides dans votre sang) • La carbamazépine (donnée pour l’ épilepsie)
Veuillez informer votre médecin si vous prenez l’ un ou l’ autre des médicaments suivants.
Ils pourraient être affectés par TRITAZIDE: • Les médicaments pour le diabète tels que les antidiabétiques oraux et l’ insuline.
TRITAZIDE pourrait abaisser le taux de sucre dans votre sang (glycémie).
Surveillez étroitement votre glycémie lorsque vous prenez TRITAZIDE • Le lithium (donné pour des problèmes de santé mentale).
TRITAZIDE pourrait augmenter la quantité de lithium dans votre sang (lithiémie).
Votre lithiémie devra être étroitement surveillée par votre médecin. • Les médicaments donnés pour relâcher vos muscles. • La quinine (donnée pour le paludisme) • Les médicaments contenant de l’ iode, pouvant être utilisés avant de passer un scanner ou une radiographie à l’ hôpital • La pénicilline (donnée pour des infections) • Les médicaments donnés pour fluidifier le sang et pris par la bouche (anticoagulants oraux) tels que la warfarine.
Si l’ un ou l’ autre des cas ci-dessus vous concerne (ou si vous n’ en êtes pas sûr(e)), parlez -en à votre médecin avant de prendre TRITAZIDE.
Tests Vérifiez auprès de votre médecin ou votre pharmacien avant de prendre votre médicament: • Si vous devez passer un test de la fonction parathyroïdienne.
TRITAZIDE pourrait affecter les résultats du test • Si vous êtes une personne sportive devant passer un test antidopage.
TRITAZIDE pourrait donner un résultat positif.
34 Aliments et boissons • La prise d’ alcool avec TRITAZIDE peut vous donner des vertiges, des étourdissements ou une sensation de tête légère.
Si vous vous préoccupez de savoir la quantité d’ alcool que vous pouvez boire alors que vous prenez TRITAZIDE, discutez -en avec votre médecin, les médicaments utilisés pour réduire la pression artérielle et l’ alcool pouvant avoir des effets additifs. • TRITAZIDE peut être pris pendant ou en dehors des repas.
Grossesse et allaitement Vous devez informer votre médecin si vous pensez être enceinte (ou susceptible de le devenir).
Vous ne devez pas prendre TRITAZIDE au cours des 12 premières semaines de la grossesse, et vous ne devez pas le prendre du tout au-delà de la 13e semaine, son utilisation au cours de la grossesse pourrait être nuisible au bébé.
Si vous tombez enceinte alors que vous prenez TRITAZIDE, informez -en immédiatement votre médecin.
Un passage à un traitement alternatif convenable doit être réalisé à l’ avance en cas de grossesse planifiée.
Vous ne devez pas prendre TRITAZIDE si vous allaitez Demandez conseil à votre médecin ou votre pharmacien avant de prendre tout médicament.
Conduite de véhicules et utilisation de machines Vous pourriez ressentir des étourdissements en prenant TRITAZIDE.
La survenue de ces étourdissements est plus probable lorsque vous débutez la prise de TRITAZIDE ou commencez à prendre une dose plus élevée.
Dans ce cas, ne conduisez pas et n’ utilisez pas d’ outils ni de machines.
3.
COMMENT PRENDRE TRITAZIDE
Respectez toujours la posologie indiquée par votre médecin.
En cas de doute, consultez votre médecin ou votre pharmacien.
Avalez les comprimés entiers avec un liquide. • N’ écrasez pas et ne mâchez pas les comprimés. •
Combien en prendre
Traitement d’ une pression artérielle élevée Votre médecin ajustera la quantité à prendre jusqu’ à ce que votre pression artérielle soit contrôlée.
Sujet âgé Votre médecin réduira la dose initiale et ajustera votre traitement plus lentement.
Si vous avez pris plus de TRITAZIDE que vous n’ auriez dû Informez -en un médecin ou allez immédiatement au service des urgences de l’ hôpital le plus proche.
Ne conduisez pas jusqu’ à l’ hôpital, faites -vous emmener par quelqu’ un ou appelez une ambulance.
Prenez la boîte de médicaments avec vous pour que le médecin sache ce que vous avez pris.
Si vous oubliez de prendre TRITAZIDE • Si vous oubliez une dose, prenez votre dose suivante à l’ heure habituelle. • Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou votre pharmacien.
35 4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, TRITAZIDE peut provoquer des effets indésirables mais ils ne surviennent pas systèmatiquement chez tout le monde.
Arrêtez de prendre TRITAZIDE et consultez immédiatement un médecin si vous remarquez l’ un ou l’ autre des effets secondaires graves suivants: vous pourriez avoir besoin d’ un traitement médical urgent: • Gonflement du visage, des lèvres ou de la gorge rendant difficile la déglutition ou la respiration, ainsi que des démangeaisons et des éruptions cutanées.
Ceci pour être le signe d’ une réaction allergique grave à TRITAZIDE • Réactions cutanées sévère y compris une éruption, des ulcères buccaux, une aggravation d’ une maladie de peau préexistante, une rougeur, des vésicules ou une desquamation de la peau (tel que le syndrome de Stevens-Johnson, la nécrolyse épidermique toxique ou l’ érythème polymorphe).
Informez immédiatement votre médecin si vous ressentez: • Un rythme cardiaque rapide, irrégulier ou fortement ressenti (palpitations), une douleur dans la poitrine, une contraction de la poitrine ou des problèmes plus graves, y compris une crise cardiaque et un accident vasculaire cérébral • Un essoufflement, une toux ou une fièvre durant plus de 2 ou 3 jours.
Ceux -ci pourraient être des signes de problèmes pulmonaires, y compris une inflammation • Des ecchymoses apparaissant facilement, un saignement inhabituellement prolongé, tout saignement manifeste (par ex. saignement des gencives), des taches pourpres ou des rougeurs sur la peau, ou des infections inhabituellement faciles à contracter, un mal de gorge et une fièvre, une sensation de fatigue, de défaillance, d’ étourdissement, ou une pâleur cutanée.
Ceux- ci pourraient être les signes de problèmes sanguins ou de moelle osseuse. • Des douleurs à l’ estomac sévères pouvant atteindre le dos.
Ceci pourrait être le signe d’ une pancréatite (inflammation du pancréas). • Une fièvre, des frissons, une fatigue, une perte d’ appétit, des douleurs d’ estomac, des nausées, une coloration jaune de la peau ou des yeux (jaunisse).
Ceux -ci pourraient être les signes de problèmes hépatiques tels qu’ une hépatite (inflammation du foie) ou de lésions hépatiques.
Autres effets indésirables éventuels:
Veuillez informer votre médecin si l’ un ou l’ autre des symptômes suivants s’ aggravait ou durait plus de quelques jours.
Effets indésirables fréquents (affectant moins d’ une personne sur 10) • Maux de tête, sensation de faiblesse ou de fatigue • Sensation de vertiges.
Ceci est plus susceptible de se produire au début de la prise de TRITAZIDE ou au début de la prise d’ une dose plus forte • Toux sèche irritative ou bronchite • Examen sanguin montant une élévation inhabituelle de la quantité de sucre dans votre sang.
Si vous êtes diabétique, ceci pourrait aggraver votre diabète • Examens sanguins montrant une élévation inhabituelle de vos taux sanguins d’ acide urique ou de lipides. • Douleurs, rougeurs et gonflement des articulations
36 • Démangeaisons et sensations cutanées inhabituelles telles que des sensations d’ engourdissement, de picotements, de piqûres d’ aiguilles, de brûlure ou de fourmillement (paresthésies) • Perte ou modification du goût des aliments • Problèmes de sommeil • Sentiment de dépression, d’ anxiété, nervosité ou se sentir inhabituellement flageolant • Nez bouché, inflammation des sinus (sinusite), essoufflement • Inflammation des gencives (gingivite), gonflement de la bouche • Rougeur, démangeaison, gonflement ou larmoiement des yeux • Bourdonnement d’ oreilles • Vision trouble • Chute de cheveux • Douleur dans la poitrine • Douleurs musculaires • Constipation, douleurs gastriques ou intestinales • Indigestion ou nausées • Augmentation de la quantité d’ urine dans la journée • Transpiration plus importante ou sensation de soif inhabituelle • Diminution ou perte d’ appétit (anorexie) • Rythme cardiaque accéléré ou irrégulier • Gonflement des bras et des jambes.
Ceci pourrait être un signe de rétention d’ eau inhabituelle • Fièvre • Incapacité sexuelle chez l’ homme • Examens sanguins montrant une diminution du nombre de globules rouges, de globule blancs ou de plaquettes, ou du taux d’ hémoglobine • Examens sanguins montrant des modifications de la fonction hépatique, pancréatique ou rénale. • Examens sanguins montrant une quantité inhabituellement basse de potassium dans votre sang
Effets indésirables très rares (affectant moins d’ une personne sur 10 000) • Nausées, diarrhée ou brûlures épigastriques. • Rougeur et gonflement de la langue, bouche sèche • Examens sanguins montrant une quantité inhabituellement élevée de potassium dans votre sang
Autres effets indésirables rapportés:
Veuillez informer votre médecin si l’ un ou l’ autre des symptômes suivants s’ aggravait ou durait plus de quelques jours. • Difficulté de concentration, sensation d’ agitation ou de confusion • Changement de couleur de doigts et des orteils lorsque vous avez froid, avec picotements ou sensations douloureuses lorsque vous vous réchauffez.
Ceci pourrait être un syndrome de Raynaud • Augmentation de la taille des seins chez l’ homme • Caillots sanguins • Trouble de l’ audition • Diminution de la quantité de larmes • Coloration des objets en jaune • Déshydratation • Gonflement, douleur ou rougeur de la joue (inflammation d’ une glande salivaire) • Gonflement intestinal appelé « angiœ dème intestinal », se présentant par des symptômes tels que des douleurs abdominales, des vomissements et une diarrhée • Sensibilité inhabituelle au soleil • Ecaillement ou pelage sévères de la peau; éruption cutanée avec démangeaisons et grosseurs, ou autres réactions cutanées telles qu’ une éruption rouge du visage ou du front • Eruption ou ecchymoses cutanées • Taches rouges sur la peau et froideur des extrémités
Ceci pourrait être un signe de problème rénal (néphrite interstitielle) • Augmentation inhabituelle de la quantité de sucre dans les urines • Augmentation du nombre de certains globules blancs du sang (éosinophilie) découvert lors d’ un test sanguin • Examens sanguins montrant un nombre insuffisant de cellules sanguines (pancytopénie) • Examens sanguins montrant une modification de la quantité des sels tels que le sodium, le calcium, le magnésium et le chlorure dans votre sang • Réactions ralenties ou perturbées • Modification des odeurs • Difficulté respiratoire ou aggravation d’ un asthme
Si vous ressentez un des effets mentionnés comme grave ou si vous présentez des effets indésirables non mentionnés dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER TRITAZIDE
[A compléter au niveau national]
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient TRITAZIDE
[A compléter au niveau national]
Qu’ est -ce que TRITAZIDE et contenu de l’ emballage extérieur
Comprimés [A compléter au niveau national]
Titulaire de l’ Autorisation de Mise sur le Marché et Fabricant
[Voir Annexe I - à compléter au niveau national]
{Nom et adresse} {tél} {fax} {e-mail}
Ce médicament est autorisé dans les Etats Membres de l’ Espace Economique Européen sous les noms suivants:
Autriche:
Tritazide 2,5 mg / 12,5 mg Tabletten, Tritazide 5 mg / 25 mg Tabletten Hypren Plus 2,5 mg / 12,5 mg Tabletten, Hypren Plus Forte 5 mg / 25 mg Tabletten
38 Belgique:
Tritazide 5 mg / 25 mg tabletten / comprimés / Tabletten
Bulgarie:
TRITAZIDE 2.5 Plus 2,5 mg / 12,5 mg таблетки, TRITAZIDE 5 Plus 5 mg / 25 mg таблетки
Chypre:
Triatec Plus 5 mg / 25 mg δισκία
Danemark:
Triatec Comp 5 mg / 25 mg tabletter
Estonie:
Cardace Comp 2,5 mg / 12,5 mg tabletid Cardace Plus 5 mg / 25 mg tabletid
Finlande:
Cardace Comp 2,5 mg / 12,5 mg tabletit
France:
Cotriatec 5 mg / 25 mg comprimés
Grèce:
Triatec Plus 2,5 mg / 12,5 mg δισκία, Triatec Plus 5 mg / 25 mg δισκία
Hongrie:
TRITAZIDE HCT 2,5 mg / 12,5 mg tabletta, TRITAZIDE HCT 5 mg / 25 mg tabletta Ramiwin HCT 2,5 mg / 12,5 mg tabletta, Ramiwin HCT 5 mg / 25 mg tabletta
Irlande:
Tritazide tablets 2,5 mg / 12.5 g
Italie:
Triatec HCT 2,5 mg / 12,5 mg compresse, Triatec HCT 5 mg / 25 mg compresse Ramipril E Idrocloritiazide sanofi-aventis 2,5 mg / 12,5 mg compresse Ramipril E Idrocloritiazide sanofi-aventis 5 mg / 25 mg compresse Unipril Diur 2,5 mg / 12,5 mg compresse, Unipril Diur 5 mg / 25 mg compresse Idroquark 2,5 mg / 12,5 mg compresse, Idroquark 5 mg / 25 mg compresse
Luxembourg:
Tritazide 5 / 25 mg tabletten / comprimés
Pays-Bas:
Tritazide 5 mg / 25 mg tabletten
Pologne:
TRITAZIDE 2.5 Comb 2,5 mg / 12,5 mg tabletki, TRITAZIDE 5 Comb 5 mg / 25 mg tabletki
Portugal:
Ramicor D 2,5 mg / 12,5 mg comprimido, Ramicor D 5 mg / 25 mg comprimido Triatec Composto 2,5 mg / 12,5 mg comprimido, Triatec Composto Forte 5 mg / 25 mg comprimido
République Slovaque:
Tritazide 2,5 mg / 12,5 mg tablety, Tritazide 5 mg / 25 mg tablety
39 République Tchèque:
Tritazide 2,5 mg / 12,5 mg tablety, Tritazide 5 mg / 25 mg tablety
Slovénie:
Tritazide 2,5 mg / 12,5 mg tablete, Tritazide 5 mg / 25 mg tablete
Suède:
Triatec Comp Mite 2,5 mg / 12,5 mg tabletter, Triatec Comp 5 mg / 25 mg tabletter
La dernière date à laquelle cette notice a été approuvée est {MM/ AAAA} [A compléter au niveau national]
Cette notice ne contient pas toutes les informations concernant votre médicament.
Pour toute question ou incertitude, adressez -vous à votre médecin ou votre pharmacien.
40
European Medicines Agency
Londres, le 18 mars 2009 Réf. doc.
EMEA/ 202991/ 2009
Questions et réponses sur la saisine relative à Tritazide comprimés contenant du ramipril et de l’ hydrochlorothiazide 2,5/ 12,5 mg, 5/ 12,5 mg, 5/ 25 mg
L’ Agence européenne des médicaments (EMEA) a achevé un examen de Tritazide.
Le comité des médicaments à usage humain (CHMP) de l’ Agence a conclu qu’ il est nécessaire d’ harmoniser les informations de prescription de Tritazide dans l’ Union européenne (UE) et dans l’ Espace économique européen (EEE).
L’ examen a été réalisé dans le cadre d’ une « saisine au titre de l’ article 30 » 1.
Qu’ est -ce que Tritazide?
Tritazide contient deux principes actifs, le ramipril et l’ hydrochlorothiazide.
Le ramipril est un inhibiteur de l’ enzyme de conversion de l’ angiotensine (ECA). Les inhibiteurs de l’ ECA diminuent la production d’ angiotensine II, un puissant vasoconstricteur (une substance qui resserre les vaisseaux sanguins).
Lorsque la production d’ angiotensine II est réduite, les vaisseaux sanguins se relâchent et s’ élargissent.
Cela permet au cœ ur de pomper le sang plus facilement et d’ augmenter le flux sanguin, car davantage de sang est propulsé dans et à travers des voies sanguines plus larges.
L’ hydrochlorothiazide (HCTZ) est un diurétique.
Il agit en augmentant la production d’ urine, ce qui diminue la quantité de liquide dans le sang et abaisse la pression artérielle.
Tritazide est utilisé pour le traitement de l’ hypertension et il est indiqué chez les patients dont la pression artérielle n’ est pas suffisamment contrôlée par le ramipril seul ou par l’ hydrochlorothiazide seul.
Tritazide a été autorisé dans l’ UE en 1993, d’ abord en Allemagne, puis dans les pays suivants:
Allemagne, Autriche, Belgique, Bulgarie, Chypre, Danemark, Estonie, Finlande, France, Grèce, Hongrie, Irlande, Italie, Luxembourg, Pays-Bas, Pologne, Portugal, République tchèque, Roumanie, Slovaquie, Slovénie et Suède.
Tritazide peut aussi être disponible dans l’ UE et l’ EEE sous d’ autres noms de spécialités:
Tritace Plus, Triatec Plus, Triatec Comp, Tritace Comp, Tritace Comb, Triatec Composto, Triatec Composto Forte, Cardace Comp, Cardace Plus, Cotriatec, Delix Plus, Ramilich Comp, Tritace HCT, Triatec HCT, Ramipril e Idrocloritiazide, Ramicor D, and Triatec Comp Mite, Hypren Plus, Hypren Plus Forte, Vesdil Plus, Ramipril HCT Zentiva, Unipril Diur, Idroquark.
La société qui commercialise Tritazide est Sanofi-aventis.
Quelles étaient les raisons de l’ examen de Tritazide?
Tritazide a été autorisé dans l’ UE par le biais de procédures nationales.
Cela a conduit à des divergences entre les États membres dans la façon dont le médicament peut être utilisé, comme on le voit dans les différences observées dans les résumés des caractéristiques du produit (RCP), les étiquetages et les notices dans les pays où le produit est commercialisé.
Tritazide a été identifié comme
1 Article 30 de la directive 2001/ 83/ CE telle que modifiée, saisine pour raison de décisions divergentes prises par les États membres.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged. nécessitant une harmonisation par le groupe de coordination pour les procédures de reconnaissance mutuelle et les procédures décentralisées (CMD(h)).
Le 18 janvier 2008, la Commission européenne a transmis une saisine au comité des médicaments à usage humain (CHMP) visant à l’ harmonisation des autorisations de mise sur le marché pour Tritazide dans l’ UE et dans l’ EEE.
Quelles ont été les conclusions du CHMP?
Le CHMP, à la lumière des données présentées et de la discussion scientifique menée au sein du comité, était d’ avis que les RCP, les étiquetages et les notices doivent être harmonisés pour l’ ensemble de l’ UE.
L’ harmonisation concerne les rubriques suivantes:
4.1 Indications thérapeutiques
Le CHMP a constaté des incohérences dans la formulation de l’ indication entre les différents pays, des termes tels que « hypertension essentielle », « hypertension artérielle » et « hypertension artérielle essentielle » étant utilisés.
Le CHMP a souligné le fait que l’ indication doit être hypertension et traitement d’ appoint lorsque chaque monothérapie a échoué.
L’ association ramipril 2,5 mg/ HCTZ 12,5 mg a conduit à une diminution plus importante de la pression artérielle que le traitement par chaque composant individuel et l’ association 5 mg/ 25 mg a produit un meilleur effet thérapeutique que le doublement de la dose de ramipril à 10 mg.
Considérant qu’ il n’ y a aucune préoccupation majeure concernant la sécurité, l’ efficacité et les événements cliniques indésirables de l’ association ramipril/ HCTZ chez les patients non répondeurs à l’ HCTZ et au ramipril chacun administré seul, le CHMP a adopté pour les indications les deux formulations harmonisées suivantes: • Traitement de l’ hypertension • Cette association à doses fixes est indiquée chez les patients dont la pression artérielle n’ est pas suffisamment contrôlée par le ramipril seul ou par l’ hydrochlorothiazide seul.
4.2 Posologie et mode d’ administration
Le CHMP a discuté les points pour lesquels une divergence avait été identifiée dans les recommandations de posologie.
Dans la plupart des cas, la dose initiale recommandée était la même, mais il y avait des différences en ce qui concerne la titration subséquente (à la fois en termes de fréquence des augmentations et de dose quotidienne maximale).
Le CHMP a également constaté que les données d’ essais sur les étapes de titration avec l’ association des deux composants étaient limitées.
Le CHMP a adopté les formulations harmonisées suivantes:
La dose doit être individualisée en fonction du profil du patient (voir rubrique 4.4) et le contrôle de la pression artérielle.
L’ administration de l’ association à doses fixes de ramipril et d’ hydrochlorothiazide est généralement recommandée après titration de la dose avec l’ un des composants individuels.
Le traitement par Tritazide et les dénominations associées doit être commencé au dosage le plus faible disponible.
Si nécessaire, la dose peut être progressivement augmentée pour atteindre la pression artérielle visée; les doses maximales autorisées sont 10 mg de ramipril et 25 mg d’ hydrochlorothiazide par jour.
4.3 Contre-indications
La majorité des contre-indications sont liées à l’ utilisation de ramipril comme composant de Tritazide.
Il s’ y ajoute les contre-indications de l’ HCTZ.
Le CHMP a constaté que certaines des contre- indications dans les RCP nationaux (telles que l’ hypertension aiguë ou l’ aldostéronisme primaire) étaient en fait des non-indications.
Page 2/ 3 Le CHMP a adopté les formulations harmonisées suivantes: • Hypersensibilité au principe actif, à l’ un des autres composants ou à tout autre inhibiteur de l’ ECA (enzyme de conversion de l’ angiotensine) (voir rubrique 6.1) • Antécédents d’ angiœ dème (héréditaire, idiopathique ou dû à un angiœ dème antérieur avec inhibiteurs de l’ ECA ou ARAII (antagonistes du récepteur de l’ angiotensine II)) • Traitements extracorporels conduisant à un contact du sang avec des surfaces portant des charges électriques négatives (voir rubrique 4.5) • Importante sténose artérielle rénale bilatérale ou sténose artérielle rénale dans un seul rein qui fonctionne • 2e et 3e trimestre de la grossesse (voir rubriques 4.4 et 4.6) • Allaitement (voir rubrique section 4.6) • Insuffisance sévère de la fonction rénale avec une clairance de la créatinine inférieure à 30 ml/ min chez des patients non dialysés • Déséquilibres électrolytiques cliniquement importants pouvant s’ aggraver après le traitement par TRITAZIDE (voir rubrique 4.4) • Insuffisance sévère de la fonction hépatique, encéphalopathie hépatique
4.4 Mises en garde spéciales et précautions particulières d' emploi
Le CHMP a inclus sous cette rubrique la mise en garde relative à l’ hyperaldostéronisme primaire et a par conséquent adopté la formulation harmonisée suivante:
L’ association ramipril + hydrochlorothiazide ne constitue pas un traitement de choix pour l’ hyperaldostéronisme primaire.
En cas d’ utilisation de ramipril + hydrochlorothiazide chez un patient présentant un hyperaldostéronisme primaire, une surveillance attentive du taux de potassium plasmatique est requise.
Le CHMP a également inclus de nouvelles mises en garde pour la grossesse, la chirurgie, les déséquilibres électrolytiques et la toux.
4.5 Interactions
Le CHMP a approuvé la liste actuelle des produits qui interagissent ou peuvent interagir avec Tritazide, en incluant un texte additionnel insistant sur la toxicité du lithium.
4.6 Grossesse et allaitement
Le CHMP a recommandé une contre-indication uniquement pour le second et le troisième trimestre de la grossesse.
Cela est conforme à la recommandation du groupe de travail pharmacovigilance du CHMP relative à l’ utilisation des inhibiteurs de l’ ECA pendant la grossesse.
La Commission européenne a adopté une décision en date du 6 mars 2009.
Dr Ian Hudson (UK) Rapporteur:
Pr János Borvendég (HU) Co-rapporteur:
Date de début de la saisine:
Réponses de la société données le:
28 avril 2008, 24 octobre 2008 Date de l’ avis:
18 décembre 2008
Page 3/ 3
ANNEXE I
LISTE REPRENANT LES NOMS, LA (LES) FORME(S) PHARMACEUTIQUE(S), LE(LES) DOSAGE(S) DU(DES) MÉDICAMENTS, LA(LES) VOIE(S) D'ADMINISTRATION, LE(LES) DEMANDEUR(S) LE(LES) TITULAIRE(S) DE L'AUTORISATION DE MISE SUR LE MARCHÉ DANS LES ÉTATS MEMBRES
1 Demandeur État membre UE/ EEE
Titulaire de l'autorisation de mise sur le marché
(Nom de fantaisie) Nom
Dosage
Forme pharmaceutique
Voie d’ administration
Contenu (Concentration)
Autriche
Kedrion S. p. A.
UMAN BIG 180 180 UI/ ml I. E. / ml Injektionslösung
Solution injectable
Voie intramusculaire
180 UI/ ml 540UI/ 3ml
Danemark
Kedrion S. p. A.
UMAN BIG 180 UI/ ml
Solution
Voie
180 UI/ ml
Allemagne
Kedrion S. p. A.
UMAN BIG 180 UI/ ml
Solution
Voie
180 UI/ ml
Loc Ai Conti 55051 Castelvecchio Pascoli, Barga (Lucca) - ITALIE
injectable
intramusculaire
540UI/ 3ml
Hongrie
Kedrion S. p. A.
Umanbig 180 180 UI/ ml
Solution
Voie
180 UI/ ml
Loc Ai Conti 55051 Castelvecchio Pascoli, Barga (Lucca) - ITALIE
NE/ ml
injectable
intramusculaire
540UI/ 3ml
Italie
Kedrion S. p. A.
UMAN BIG 180 UI/ ml
Solution
Voie
180 UI/ ml
Loc Ai Conti 55051 Castelvecchio Pascoli, Barga (Lucca) - ITALIE
injectable
intramusculaire
540UI/ 3ml
Pologne
Kedrion S. p. A.
UMAN BIG
180 UI/ ml
Solution
Voie
180 UI/ ml
Loc Ai Conti 55051 Castelvecchio Pascoli, Barga (Lucca) - ITALIE
injectable
intramusculaire
540UI/ 3ml
Portugal
Kedrion S. p. A.
Loc Ai Conti 55051 Castelvecchio Pascoli, Barga (Lucca) - ITALIE
UMAN BIG
180 UI/ ml
Solution injectable
Voie intramusculaire
180 UI/ ml 540UI/ 3ml
2 Demandeur État membre UE/ EEE
Titulaire de l'autorisation de mise sur le marché
(Nom de fantaisie) Nom
Dosage
Forme pharmaceutique
Voie d’ administration
Contenu (Concentration)
Suède
Kedrion S. p. A.
Umanbig 180 IU/ ml solution for injection
180 UI/ ml
Solution injectable
Voie intramusculaire
180 UI/ ml 540UI/ 3ml
3 ANNEXE II
CONCLUSIONS SCIENTIFIQUES
4 CONCLUSIONS SCIENTIFIQUES
RESUME GENERAL DE L’ EVALUATION SCIENTIFIQUE DE UMAN BIG
UMAN BIG est une préparation médicamenteuse d’ immunoglobulines (principalement des IgG), dérivée du plasma, avec une teneur particulièrement élevée en anticorps dirigés contre l’ antigène de surface du virus de l’ hépatite B (Ag HBs).
UMAN BIG appartient à la classe pharmacologique des sérums immuns et des immunoglobulines humaines spécifiques pour administration intramusculaire et contient 100 à 180 g/ l de protéines plasmatiques, dont au moins 90% représentent des immunoglobulines G (IgG).
Des anticorps neutralisants spécifiques dirigés contre le virus de l’ hépatite B sont présents à une concentration d’ au moins 180 UI/ ml.
Le médicament est commercialisé depuis 1979, pour une utilisation par voie intramusculaire.
UMAN BIG est fabriqué à partir de grands pools de plasma humain, selon un procédé industriel consolidé et validé assurant la conformité aux exigences de la Pharmacopée européenne, ainsi que la reproductibilité des caractéristiques de qualité et donc la cohérence de la réponse biologique.
La demande concernant UMAN BIG 180 UI/ ml solution injectable a été soumise dans le cadre de la procédure de reconnaissance mutuelle, sur la base de l’ autorisation de mise sur le marché accordée par l’ État membre de référence (l’ Italie), le 2 juin 1979.
L’ État membre ayant soulevé des objections, la Grèce, a fait mention d’ un risque potentiellement grave pour la santé publique, lié à la conception de l’ étude pharmacocinétique présentée à l’ appui de la demande initiale, du fait que la population incluse dans l’ étude pharmacocinétique représente une population de patients qui diffère de celle à laquelle est destinée UMAN BIG et parce que le dosage administré était différent de la posologie indiquée dans le résumé des caractéristiques du produit (RCP).
La Grèce a considéré qu’ une altération de la fonction hépatique est une cause fréquente de modification des propriétés pharmacocinétiques d’ un médicament et que le dosage dans l’ étude pharmacocinétique était beaucoup plus élevé que celui qui est recommandé dans le RCP de base et le RCP proposé.
Les résultats de l’ étude ne peuvent donc pas être extrapolés à la population visée pour l’ utilisation et par conséquent il est impossible de savoir quel est le taux d’ anticorps anti-HBs protecteur dans la population visée, ni si la dose recommandée dans le RCP de base pourrait garantir un taux d’ anticorps approprié pour prévenir l’ hépatite B chez les adultes et les patients dialysés, ainsi que chez les nouveau-nés de mères porteuses du virus de l’ hépatite B.
Au cours de la procédure de l’ État membre de référence (EMR), le demandeur s’ est engagé à réaliser une étude observationnelle chez des nouveau-nés dont les mères portent le virus de l’ hépatite B.
Le protocole de l’ étude a été soumis à l’ EMR et à tous les États membres concernés (EMC).
Bien que l’ État membre de référence ait conclu que les objections soulevées avaient été résolues, l’ État membre concerné ayant émis des objections estimait toujours qu’ un risque potentiellement grave pour la santé publique avait été identifié pour ce produit particulier, en ce qui concerne la sécurité et l’ efficacité.
La procédure a par conséquent été soumise au comité des médicaments à usage humain (CHMP) en octobre 2008.
Suite à la saisine du CHMP, le comité a pris note de la position de l’ EMR et de l’ EMC ayant soulevé des objections et a décidé d’ adopter une liste de questions adressée au groupe de travail Produits sanguins (BPWP), afin de recueillir le point de vue du groupe de travail tant sur des questions spécifiques concernant ce produit particulier que sur des questions liées aux immunoglobulines en général.
Résumé du rapport du BPWP et position du CHMP
1.
Une seule étude pharmacocinétique menée dans une population et avec une posologie différente de celle prévue pour l’ autorisation de mise sur le marché est -elle appropriée et suffisante pour étayer l’ efficacité dans toutes les indications prévues dans le RCP européen de base des immunoglobulines, en l’ absence d’ un essai clinique spécifique portant sur l’ efficacité?
Le demandeur a déclaré que la seule mesure pertinente de l’ efficacité pour ce type de produit est le taux d’ anti-HBs protecteur obtenu dans le plasma, puisque depuis l’ introduction de la vaccination l’ évaluation de l’ efficacité du produit n’ est plus faisable sur la base de l’ incidence de nouvelles
De plus, le demandeur a présenté plusieurs études cliniques réalisées dans des populations, qui sont représentatives des populations indiquées dans le RCP, en tant que références bibliographiques, qui confirment l’ efficacité de UMAN BIG dans les indications revendiquées.
Le demandeur a également démontré l’ impossibilité de réaliser une étude clinique dans les populations incluses dans l’ indication, mis à part chez les nouveau-nés, après l’ introduction de la vaccination.
Le demandeur a soumis des données de l’ étude pharmacocinétique KB-036, qui évalue le profil pharmacocinétique des immunoglobulines de l’ hépatite B chez des patients Ag HBs négatifs ayant reçu une greffe de foie (patients OLT), afin d’ étayer l’ efficacité du produit.
L’ étude a été réalisée dans des populations différentes et avec des posologies beaucoup plus élevées que celles recommandées dans le RCP de base correspondant, car le demandeur a considéré que les indications, la posologie et les informations pharmacocinétiques figurant dans le RCP de base ne sont pas spécifiques au produit, mais s’ appliquent à des produits conformes à la monographie correspondante de la Pharmacopée européenne, comme UMAN BIG.
Le demandeur a fourni des données bibliographiques montrant que les propriétés pharmacocinétiques de UMAN BIG dans la population dans laquelle l’ étude pharmacocinétique a été menée sont superposables à celles de volontaires sains; par conséquent, la population de l’ étude KB 036, bien que représentant un sous-ensemble spécifique de patients, n’ a pas influé sur les résultats obtenus.
Des références de publications montrent également que le profil pharmacocinétique de UMAN BIG est comparable à celui d’ autres produits à base d’ immunoglobulines de l’ hépatite B utilisés par voie intramusculaire.
Le demandeur a présenté des données exhaustives publiées sur l’ utilisation de UMAN BIG pour la prophylaxie de l’ hépatite B chez les nouveau-nés de mères porteuses de l’ Ag HBs, démontrant son efficacité dans ce sous-ensemble particulier de la population.
Plus de 1 000 nouveau-nés italiens inclus dans les études (publiées entre 1983 et 2001) ont reçu UMAN BIG et la posologie et le seuil protecteur (10 mUI/ ml) correspondent aux dispositions des actuels RCP de base et RCP proposé.
Il y a suffisamment de données concernant la sécurité d’ emploi et les propriétés pharmacocinétiques de UMAN BIG chez les nouveau-nés, lorsqu’ il est administré pour la prévention de la transmission du virus de l’ hépatite B par des mères infectées par l’ Ag HBs.
Il existe également des preuves convaincantes que UMAN BIG, ainsi que l’ immunisation active contre le virus de l’ hépatite B, ont permis de prévenir la transmission du virus de l’ hépatite B par des mères anti-HBe+ à des nouveau- nés.
Enfin, les articles cités par le demandeur indiquent que UMAN BIG a évité que des nouveau-nés de mères infectées par l’ Ag HBe deviennent des porteurs chroniques de l’ Ag HBs.
Le BPWP a considéré que UMAN BIG est conforme à la monographie (0722) de la Pharmacopée européenne et présente des profils pharmacocinétique et de sécurité se situant dans les intervalles attendus pour une immunoglobuline, dans une étude réalisée chez des patients Ag HBs et Ag HBe négatifs, stabilisés après une greffe de foie.
Des taux d’ anticorps ≥ 100 UI/ ml ont été obtenus.
De plus, des données publiées d’ études non sponsorisées utilisant UMAN BIG pour la prophylaxie de l’ hépatite B chez environ 1 000 nouveau-nés de mères porteuses de l’ Ag HBs ont été présentées.
La posologie et le seuil protecteur étaient en accord avec l’ actuel RCP de base.
En se fondant sur la preuve du principe appliqué à toutes les immunoglobulines, le BPWP a estimé que la soumission d’ une seule étude pharmacocinétique est acceptable.
Le CHMP a constaté que UMAN BIG est fabriqué à partir de grands pools de plasma humain, selon un procédé industriel consolidé et validé et que la conformité de UMAN BIG aux monographies de la Pharmacopée européenne est bien établie.
L’ étude pharmacocinétique KB-036 démontre que les anticorps anti-Ag HBs de UMAN BIG conservent le profil cinétique des anticorps naturels, que le procédé de production dans sa globalité ne modifie ni leurs caractéristiques ni l’ intégrité de la molécule d’ immunoglobuline et que par conséquent il ne modifie pas la réponse biologique.
Le comportement pharmacocinétique, notamment en termes de demi-vie des anticorps anti-HB et de maintien d’ un titre d’ anticorps protecteur, peut être considéré comme un marqueur de substitution acceptable de l’ efficacité.
Le CHMP a également pris note de l’ engagement de réaliser une étude observationnelle chez des nouveau-nés dont les mères portent le virus de l’ hépatite B.
En conséquence, le CHMP a estimé que ces résultats, ainsi que la conformité aux exigences de la Pharmacopée européenne en termes d’ effet et la longue expérience de l’ utilisation clinique étayent
2.
Les données de sécurité post-autorisation générées dans un seul pays de l’ UE suffisent -elles pour définir le profil de sécurité du produit?
Le demandeur a fourni un résumé des données disponibles sur l’ expérience post-autorisation concernant à la fois UMAN BIG et IMMUNOHBs (une autre marque d’ un produit identique en boîtes de même taille et à la même concentration, produit sur les mêmes sites de fabrication, utilisant le même procédé de fabrication), indiquant qu’ environ 143 381 160 UI de IMMUNOHBs et près de 11 695 680 UI de UMAN BIG ont été vendues dans le monde entier entre juin 1995 et décembre 2007.
Le demandeur a également présenté des données d’ exposition, précisant qu’ un total d’ environ 143 589 injections avaient été faites aux patients.
Durant cette période, aucune notification de réaction indésirable d’ aucune sorte liée aux produits IMMUNOHBs et UMAN BIG n’ est parvenue au demandeur, que ce soit par le biais de publications, des autorités réglementaires, des médecins, des pharmaciens ou des patients.
Une recherche dans la littérature scientifique sur les immunoglobulines spécifiques pour administration intramusculaire a fait apparaître, de façon générale, un profil de satisfaction concernant la tolérabilité et la sécurité, même si des événements indésirables légers à modérés ont été observés.
Un nombre limité de cas de nausées, de vomissements, d’ hypotension, de tachycardie, de réactions allergiques ou anaphylactiques ont également été rapportés.
En outre, le risque potentiel de transmission d’ agents infectieux par l’ administration d’ immunoglobulines anti- hépatite B n’ est que théorique en raison des connaissances de l’ état de l’ art et des procédures de contrôle de la qualité.
Le demandeur a conclu qu’ aucune nouvelle information sur la tolérabilité n’ était disponible pour suggérer une modification du profil de sécurité de UMAN BIG.
Selon le demandeur, les caractéristiques du produit, les données de sécurité disponibles et le système général de sécurité en place ne donnent pas lieu à des recommandations pour des actions complémentaires de minimisation des risques.
Le BPWP a considéré que des données de sécurité post-autorisation générées dans un seul État membre de l’ UE peuvent suffire pour définir le profil de sécurité du produit, à condition que la qualité des données et du système de pharmacovigilance soit suffisante.
Le CHMP a constaté qu’ un système actif de pharmacovigilance est en place en Italie depuis 1975, garantissant un contrôle strict des événements indésirables liés aux médicaments et que la base de données de pharmacovigilance italienne ne contient aucun signal de réaction indésirable suspectée liée à UMAN BIG, ce qui est en accord avec la déclaration du demandeur relative à la sécurité de UMAN BIG.
Par conséquent, le CHMP était d’ avis que les données de sécurité post-autorisation présentées suffisent pour évaluer le profil de sécurité du produit, même si elles n’ émanent que d’ un seul État membre de l’ UE.
3.
Faut -il présenter pour ce produit des données de sécurité non cliniques, spécifiques au produit, conformément au paragraphe 5.3 du RCP de base, pour l’ administration IV de l’ Immunoglobuline humaine?
Si oui, quel type d’ études non cliniques doivent être réalisées?
Le BPWP a estimé que des données d’ études pré-cliniques n’ apportent aucune information supplémentaire concernant l’ immunoglobuline elle-même et qu’ il est souvent nécessaire de fournir des données sur les excipients.
UMAN BIG contient de la glycine comme excipient, qui est un acide aminé naturel; aucun problème n’ est donc attendu.
Le CHMP a jugé que sur la base des 28 ans d’ expérience clinique acquise avec la formulation existante de UMAN BIG, la sécurité chez l’ homme peut être considérée comme ayant été largement évaluée.
Le CHMP était également d’ avis que de nouvelles recherches pré-cliniques ne se justifieraient pas pour le moment, au vu de l’ utilisation clinique extensive et des données de pharmacovigilance documentant la sécurité du produit.
7 4.
Le BPWP juge -t-il nécessaire d’ élaborer une note d’ orientation spécifique pour les études cliniques des immunoglobulines anti-hépatite B dérivées de plasma humain pour exposer les grandes lignes des exigences notamment en ce qui concerne la conception des études cliniques et les données de sécurité requises pour les indications revendiquées?
Le BPWP a fait remarquer que des lignes directrices ne seraient d’ aucune utilité pour les demandes en cours, contrairement à des orientations combinées sur les données susceptibles d’ étayer les demandes pour des immunoglobulines spécifiques dirigées contre l’ hépatite B, la varicelle, le tétanos, l’ encéphalite à tiques et la rage, pour lesquelles il n’ existe actuellement qu’ un RCP de base.
Le CHMP approuve pleinement l’ élaboration de lignes directrices combinées pour des immunoglobulines spécifiques, afin d’ harmoniser les exigences en matière d’ octroi d’ autorisations de mise sur le marché.
En conclusion, le CHMP a demandé conseil au groupe de travail Produits sanguins concernant les quatre questions soumises à discussion et a pris note de la recommandation positive en faveur de UMAN BIG que le BPWP a formulée dans un rapport daté du 27 novembre 2008.
Le CHMP a constaté qu’ aucun problème de sécurité n’ a été soulevé en plus de 28 ans de pratique clinique à grande échelle, à la suite d’ une large utilisation durant la période pré- et post-vaccinale et que la base de données de pharmacovigilance italienne ne contient aucun signal de réaction indésirable suspecte d’ aucune sorte liée à UMAN BIG.
Le CHMP a également pris note de l’ engagement de réaliser une étude observationnelle chez des nouveau-nés dont les mères portent le virus de l’ hépatite B.
Le CHMP a estimé que l’ efficacité dans les indications revendiquées a été démontrée, sur la base de l’ étude pharmacocinétique présentée et des données de la littérature scientifique.
Par conséquent, le CHMP est d’ avis que le rapport bénéfice/ risque du produit peut être considéré comme étant positif et qu’ il peut être approuvé.
MOTIFS DE L’ AVIS
Considérant que
- le CHMP a estimé que les données de sécurité post-autorisation présentées suffisent pour établir le
profil de sécurité positif de UMAN BIG;
- le CHMP a considéré que le profil d’ efficacité de UMAN BIG est satisfaisant pour les indications
revendiquées dans le RCP;
- le CHMP a jugé que le rapport bénéfice/ risque de UMAN BIG est positif,
le CHMP a recommandé l’ octroi des autorisations de mise sur le marché pour lesquelles le résumé des caractéristiques du produit, l’ étiquetage et la notice restent identiques aux versions finales adoptées durant la procédure du groupe de coordination, comme mentionné dans l’ annexe III pour UMAN BIG.
8 ANNEXE III
RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT, ÉTIQUETAGE ET NOTICE
9 Le résumé des caractéristiques du produit, l’ étiquetage et la notice valides correspondent aux versions finales obtenues au cours de la procédure du groupe de coordination.
10
European Medicines Agency
Londres, le 9 mars 2009 Réf. doc.
EMEA/ CHMP/ 173442/ 2009
Questions et réponses sur la saisine relative à Uman Big Immunoglobuline anti-hépatite B humaine, 180 UI/ ml, solution pour injection
L’ Agence européenne des médicaments (EMEA) a terminé une procédure de saisine à la suite d’ un différend entre les États membres de l’ Union européenne à propos de l’ autorisation du médicament Uman Big, 180 UI/ ml, solution pour injection.
Le comité des médicaments à usage humain (CHMP) de l’ Agence est parvenu à la conclusion selon laquelle les bénéfices de Uman Big l’ emportaient sur ses risques et que l’ autorisation de mise sur le marché délivrée en Italie peut être reconnue dans les autres États membres de l’ Union européenne et dans l’ Espace économique européen.
L’ examen a été mené dans le cadre d’ une procédure de saisine « au titre de l’ article 29»1.
Qu’ est ce que Uman Big?
Uman Big est une solution d’ immunoglobulines anti-hépatite B humaine.
Les immunoglobines sont des protéines sanguines qui ont été extraites du plasma du donneur.
Les immunoglobulines anti- hépatite B contiennent des taux élevés d’ anticorps contre le virus de l’ hépatite B.
Uman Big est administré par voie intramusculaire (dans le muscle) et vise à prévenir l’ hépatite B dans les cas suivants:  exposition accidentelle chez des personnes n’ ayant pas été vaccinées contre le virus de l’ hépatite B, notamment celles dont le vaccin est incomplet ou dont le statut est inconnu;  les patients hémodialysés (patients qui présentent une insuffisance rénale et qui dépendent d’ une technique de purification du sang appelée hémodialyse), jusqu’ à ce que le vaccin devienne effectif;  les nouveau-nés dont la mère est porteuse du virus de l’ hépatite B;  les sujets qui n’ ont pas montré de réponse immunitaire après le vaccin (et pour qui une prévention continue est nécessaire en raison d’ un risque permanent d’ être infecté par l’ hépatite B).
Quelles étaient les raisons de l’ examen de Uman Big?
Kedrion S. p. A. a demandé que Uman Big fasse l’ objet d’ une reconnaissance mutuelle sur la base de l’ autorisation initiale délivrée par l’ Italie le 2 juin 1979.
La société souhaitait que cette autorisation soit reconnue en Autriche, au Danemark, en Allemagne, en Grèce, en Hongrie, en Pologne, au Portugal et en Suède (les États membres concernés).
Ces États membres ne sont pas parvenus à un accord.
Le 31 octobre 2008, l’ Agenzia Italiana del Farmacol, l’ agence italienne des médicaments, a saisi le CHMP.
Cette saisine était motivée par certaines inquiétudes concernant l’ insuffisance des données cliniques soumises pour établir l’ efficacité du produit.
En outre, l’ absence de données de sécurité spécifiques au produit ou de données de sécurité post-commercialisation a fait l’ objet d’ une réserve.
Quelles ont été les conclusions du CHMP?
Il a donc recommandé l’ octroi d’ une autorisation de mise sur le marché pour Uman Big dans tous les États membres concernés.
La Commission européenne a adopté une décision le 6 mars 2009.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
 European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged.
Rapporteur:
Co-rapporteur:
Date de début de la saisine:
Date de l’ avis:
Dr Antonio Addis (Italie) Dr Catherine Moraiti (Grèce) le 20 novembre 2008 le 18 décembre 2008
Page 2/ 2
ANNEXE I
LISTE REPRENANT LES NOMS, LA FORME PHARMACEUTIQUE, LE DOSAGE DU MÉDICAMENT, LA VOIE D’ ADMINISTRATION, LE DEMANDEUR, LE TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ DANS LES ÉTATS MEMBRES État membre
Titulaire de l'autorisation Demandeur de mise sur le marché Valera Pharmaceuticals
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
Contenu (Concentration)
Danemark
Ireland Ltd.
25-28 North Wall Quay, Dublin, Irlande Valera
Vantas
50 mg
50 mg
Allemagne
Pharmaceuticals Ireland Ltd.
25-28 North Wall Quay, Dublin, Irlande Valera
Vantas
50 mg
50 mg
Irlande
Pharmaceuticals Ireland Ltd.
25-28 North Wall Quay, Dublin, Irlande Valera
Vantas
50 mg
50 mg
Italie
Pharmaceuticals Ireland Ltd.
25-28 North Wall Quay, Dublin, Irlande Valera
Vantas
50 mg
50 mg
Espagne
Pharmaceuticals Ireland Ltd.
25-28 North Wall Quay, Dublin, Irlande Valera
Vantas
50 mg
50 mg
RoyaumeUni
Pharmaceuticals Ireland Ltd.
25-28 North Wall Quay, Dublin, Irlande
Vantas
50 mg
50 mg
2 ANNEXE II
CONCLUSIONS SCIENTIFIQUES
3 CONCLUSIONS SCIENTIFIQUES
RÉSUMÉ GÉNÉRAL DE L’ ÉVALUATION SCIENTIFIQUE DE VANTAS (voir l’ annexe I)
Aux premiers stades de son cycle naturel, le cancer de la prostate est androgéno-dépendant.
Aux derniers stades de son évolution clinique, il est androgéno-indépendant et réfractaire à l’ hormonothérapie.
Toutefois, même au stade androgéno-indépendant, le cancer de la prostate est susceptible de contenir des sous-populations de cellules androgéno-dépendantes.
Sur la base de ces données limitées, le traitement anti-androgène continu chez les hommes atteints de cancer de la prostate androgéno-indépendant (CPAI) est la norme de conduite actuelle.
La freination de la sécrétion de testostérone était auparavant obtenue par orchidectomie bilatérale (castration chirurgicale).
Ces 20 dernières années, l’ injection d’ agonistes de l’ hormone de libération de l’ hormone lutéinisante (LHRHa) à action prolongée a été utilisée pour obtenir le blocage androgénique.
En principe, il est important d’ obtenir des concentrations sériques en testostérone aussi faibles que possible pour que l’ hormonothérapie anti-androgénique (ADT) minimise la stimulation des cellules cancéreuses de la prostate.
D’ une manière générale, les concentrations sériques en testostérone correspondant aux taux de castration ont été définies comme inférieures à 50 ng/ dL (1,7 nmol/ L), étant donnée la variabilité connue des valeurs fournies par les laboratoires de référence.
Cependant, aucun bénéfice net n’ a été démontré en termes de survie.
Le blocage androgénique est considéré comme un traitement palliatif.
Par ailleurs, en 2004, le Comité des médicaments à usage humain (CHMP) a accepté la réduction de la concentration en testostérone aux taux de castration comme un critère de substitution valide en termes d’ efficacité clinique pour le traitement du cancer évolué de la prostate, dans le cadre de l’ avis scientifique émis par le SAWP.
Par conséquent, le critère pharmacologique de concentration sérique en testostérone < 50 ng/ dL, établi pour Vantas lors des études 302 et 301, ainsi que pendant la phase d’ extension à long terme de l’ étude 301, est un critère primaire d’ efficacité acceptable chez les patients atteints de cancer évolué de la prostate.
Étant donné l’ efficacité de 98-100% en termes de réduction de la concentration sérique en testostérone, d’ autres essais comparatifs avec traitement de référence seraient redondants et sont donc inutiles.
Cependant, une telle étude est superflue d’ après la méta-analyse présentée par le demandeur.
L’ orchidectomie n’ est pas une solution acceptable lorsque d’ autres méthodes réversibles sont disponibles, le DES n’ est plus d’ actualité et les anti- androgènes non stéroïdiens pourraient avoir une efficacité inférieure en monothérapie.
Cependant, aucun problème d’ innocuité inattendu ne s’ est produit lors de la phase de pharmacovigilance aux États-Unis et au cours des essais.
Les données de la phase d’ extension à long terme de l’ étude 301 sont en faveur de l’ innocuité à long terme chez les patients traités par Vantas pendant au moins deux ans.
Il convient d’ établir une distinction entre les aspects liés à l’ innocuité du traitement anti-androgène en général et l’ innocuité (locale) de ce produit.
Aucune information supplémentaire sur ce produit n’ est donc nécessaire.
Aucune étude comparative supplémentaire n’ est nécessaire.
La suggestion du demandeur/ TAMM consistant à inclure, dans le plan de gestion du risque, cinq points en rapport avec l’ innocuité à surveiller lors de la pharmacovigilance, est validée (deux d’ entre eux sont spécifiques à la formulation unique de Vantas et les trois autres sont classés comme des effets de classe: rejets, cellulite, érythème, ostéoporose et prolongation de l’ intervalle QT).
En conclusion, le CHMP est d’ avis que les réponses soumises par le demandeur sont en faveur d’ une résolution des problèmes.
Cette classe pharmacologique a été adoptée pour le traitement du cancer évolué de la prostate il y a plus de 20 ans.
Il n’ existe aucun argument laissant supposer une différence d’ efficacité et d’ innocuité des différents membres de cette classe.
Les données issues de la phase d’ extension à long terme
4 de l’ étude 301 relatives à l’ efficacité et à l’ innocuité démontrent l’ efficacité et l’ innocuité à long terme chez les patients qui reçoivent un traitement palliatif, pour un cancer évolué de la prostate, consistant en un implant d’ histréline depuis au moins deux ans.
Comme l’ a suggéré le demandeur/ TAMM, le CHMP demande l’ inclusion, dans le plan de gestion du risque, de cinq points en rapport avec l’ innocuité lors de la phase de pharmacovigilance, comme décrit ci-dessus.
Le CHMP a recommandé d’ accorder l’ Autorisation de mise sur le marché, les versions finales du Résumé des caractéristiques du produit, de l’ étiquetage et de la notice ayant été obtenues pendant la procédure menée par le groupe de coordination, comme le signale l’ annexe III relative à Vantas.
5 ANNEXE III
RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT, ÉTIQUETAGE ET NOTICE
6 Le résumé des caractéristiques du produit, l’ étiquetage et la notice valides correspondent aux versions finales obtenues au cours de la procédure du groupe de coordination.
7
ANNEXE I
LISTE REPRENANT LES NOMS, LA FORME PHARMACEUTIQUE, LES DOSAGES DES MÉDICAMENTS, LA VOIE D'ADMINISTRATION, LES TITULAIRES DE L'AUTORISATION DE MISE SUR LE MARCHÉ DANS LES ÉTATS MEMBRES
EMEA/ CHMP/ 123464/ 2006/ FR
1/ 43
© EMEA 2007
État membre
Titulaire de l'autorisation de mise
Dosage
Forme
Voie d’ administration
sur le marché
Autriche
Allen Pharmazeutika Pharma GmbH, Albert-Schweitzer-Gasse 6, A-1140 Wien, Autriche
Diskus forte
50/ 500
Poudre pour inhalation en recipient unidose
Voie inhalée
Autriche
Allen Pharmazeutika Pharma GmbH, Albert-Schweitzer-Gasse 6, A-1140 Wien, Autriche
Diskus standard
50/ 250
Poudre pour inhalation en recipient unidose
Voie inhalée
Autriche
Allen Pharmazeutika Pharma GmbH, Albert-Schweitzer-Gasse 6, A-1140 Wien, Autriche
Diskus junior
50/ 100
Poudre pour inhalation en recipient unidose
Voie inhalée
Belgique
GlaxoSmithKline s. a. / n. v., Rue du Tilleul 13, B-1332 Genval, Belgique
50/ 100 Diskus
50/ 100
Poudre pour inhalation en recipient unidose
Voie inhalée
Belgique
GlaxoSmithKline s. a. / n. v., Rue du Tilleul 13, B-1332 Genval, Belgique
50/ 250 Diskus
50/ 250
Poudre pour inhalation en recipient unidose
Voie inhalée
Belgique
GlaxoSmithKline s. a. / n. v., Rue du Tilleul 13, B-1332 Genval, Belgique
50/ 500 Diskus
50/ 500
Poudre pour inhalation en recipient unidose
Voie inhalée
Finlande
GlaxoSmithKline Oy, Piispansilta 9A, P. O.
Box 24, FIN-02231 Espoo, Finlande
Diskus
50/ 100
Poudre pour inhalation en recipient unidose
Voie inhalée
Finlande
GlaxoSmithKline Oy, Piispansilta 9A, P. O.
Box 24, FIN-02231 Espoo, Finlande
Diskus
50/ 250
Poudre pour inhalation en recipient unidose
Voie inhalée
Finlande
GlaxoSmithKline Oy, Piispansilta 9A, P. O.
Box 24, FIN-02231 Espoo, Finlande
Diskus
50/ 500
Poudre pour inhalation en recipient unidose
Voie inhalée
France
Laboratoire GlaxoSmithKline 100 route de Versailles 78163 Marly-le-roi Cedex, France
Viani
Diskus
50/ 100
Poudre pour inhalation en recipient unidose
Voie inhalée
EMEA/ CHMP/ 123464/ 2006/ FR
2/ 43
© EMEA 2007
France Laboratoire GlaxoSmithKline 100 route de Versailles 78163 Marly- le- roi Cedex, France
Viani Diskus
50/ 500
Poudre pour inhalation en recipient unidose
Voie inhalée
Allemagne GlaxoSmithKline GmbH & Co KG,
Viani mite 50 µg/ 100 µg
50/ 100
Poudre pour inhalation
Voie inhalée
Theresienhoehe 11, D-80339 Muenchen
Diskus
en recipient unidose
Allemagne GlaxoSmithKline GmbH & Co KG,
50/ 250
Poudre pour inhalation
Voie inhalée
Viani 50 µg/ 250 µg Diskus
Theresienhoehe 11, D-80339 Muenchen
en recipient unidose
Allemagne
GlaxoSmithKline GmbH & Co KG,
Viani forte 50 µg/ 500 µg
50/ 500
Poudre pour inhalation
Voie inhalée
Theresienhoehe 11, D-80339 Muenchen
Diskus
en recipient unidose
Irlande
GlaxoSmithKline (Ireland) Limited (trading as:
Allen & Hanburys) Stonemasons Way Rathfarnham Dublin 16 Irlande
Viani Diskus
50/ 100
Poudre pour inhalation en recipient unidose
Voie inhalée
Irlande
GlaxoSmithKline (Ireland) Limited (trading as:
Allen & Hanburys) Stonemasons Way Rathfarnham Dublin 16 Irlande
Viani Diskus
50/ 250
Poudre pour inhalation en recipient unidose
Voie inhalée
Irlande
GlaxoSmithKline (Ireland) Limited (trading as:
Allen & Hanburys) Stonemasons Way Rathfarnham Dublin 16 Irlande
Viani Diskus
50/ 500
Poudre pour inhalation en recipient unidose
Voie inhalée
© EMEA 2007
Italie Menarini International Operations Luxembourg S. A.
1, Avenue de la Gare L-1611 Luxembourg
Aliflus Diskus
50/ 100
Poudre pour inhalation en recipient unidose
Voie inhalée
Italie Menarini International Operations Luxembourg S. A.
1, Avenue de la Gare L-1611 Luxembourg
Aliflus Diskus
50/ 250
Poudre pour inhalation en recipient unidose
Voie inhalée
Italie Menarini International Operations Luxembourg S. A.
1, Avenue de la Gare L-1611 Luxembourg
Aliflus Diskus
50/ 500
Poudre pour inhalation en recipient unidose
Voie inhalée
Luxembourg GlaxoSmithKline s. a. / n. v., Rue du Tilleul 13, B-1332 Genval, Belgique
Viani 50/ 100 Diskus
50/ 100
Poudre pour inhalation en recipient unidose
Voie inhalée
Luxembourg GlaxoSmithKline s. a. / n. v., Rue du Tilleul 13, B-1332 Genval, Belgique
Viani 50/ 250 Diskus
50/ 250
Poudre pour inhalation en recipient unidose
Voie inhalée
Luxembourg GlaxoSmithKline s. a. / n. v., Rue du Tilleul 13, B-1332 Genval, Belgique
Viani 50/ 500 Diskus
50/ 500
Poudre pour inhalation en recipient unidose
Voie inhalée
Portugal Alodial Farmacêutica, Lda.
Estrada Marco do Grilo Zemouto, 2830 Coina Portugal
Veraspir Diskus
50/ 100
Poudre pour inhalation en recipient unidose
Voie inhalée
Portugal Alodial Farmacêutica, Lda.
Estrada Marco do Grilo Zemouto, 2830 Coina Portugal
Veraspir Diskus
50/ 250
Poudre pour inhalation en recipient unidose
Voie inhalée
Portugal Alodial Farmacêutica, Lda.
Estrada Marco do Grilo Zemouto, 2830 Coina Portugal
Veraspir Diskus
50/ 500
Poudre pour inhalation en recipient unidose
Voie inhalée
EMEA/ CHMP/ 123464/ 2006/ FR
4/ 43
© EMEA 2007
Espagne GlaxoSmithKline SA Parque Tecnologico de Madrid, Calle Severo Ochoa 2, 28760, Tres Cantos, Madrid, Espagne
Brisair Accuhaler
50/ 100
Poudre pour inhalation en recipient unidose
Voie inhalée
Espagne GlaxoSmithKline SA Parque Tecnologico de Madrid, Calle Severo Ochoa 2, 28760, Tres Cantos, Madrid, Espagne
Brisair Accuhaler
50/ 250
Poudre pour inhalation en recipient unidose
Voie inhalée
Espagne GlaxoSmithKline SA Parque Tecnologico de Madrid, Calle Severo Ochoa 2, 28760, Tres Cantos, Madrid, Espagne
Brisair Accuhaler 50
50/ 500
Poudre pour inhalation en recipient unidose
Voie inhalée
Suède GlaxoSmithKline AB Box 516, SE-169 29 Solna Suède
Viani Diskus mite
50/ 100
Poudre pour inhalation en recipient unidose
Voie inhalée
Suède GlaxoSmithKline AB Box 516, SE-169 29 Solna Suède
Viani Diskus
50/ 250
Poudre pour inhalation en recipient unidose
Voie inhalée
Suède GlaxoSmithKline AB Box 516, SE-169 29 Solna Suède
Viani Diskus forte
50/ 500
Poudre pour inhalation en recipient unidose
Voie inhalée
Royaume-Uni Glaxo Wellcome UK Limited, trading as Allen & Hanburys; Stockley Park West, Uxbridge, Middlesex UB11 1BT, Royaume- Uni
Viani 100 Accuhaler
50/ 100
Poudre pour inhalation en recipient unidose
Voie inhalée
Royaume-Uni Glaxo Wellcome UK Limited, trading as Allen & Hanburys; Stockley Park West, Uxbridge, Middlesex UB11 1BT, Royaume- Uni
Viani 250 Accuhaler
50/ 250
Poudre pour inhalation en recipient unidose
Voie inhalée
Royaume-Uni Glaxo Wellcome UK Limited, trading as Allen & Hanburys; Stockley Park West, Uxbridge, Middlesex UB11 1BT, Royaume- Uni
Viani 500 Accuhaler
50/ 500
Poudre pour inhalation en recipient unidose
Voie inhalée
EMEA/ CHMP/ 123464/ 2006/ FR
ANNEXE II
6/ 43
© EMEA 2007
CARACTÉRISTIQUES DU PRODUIT, DE L’ ÉTIQUETAGE ET DE LA NOTICE PRÉSENTÉS PAR L’ EMEA
EMEA/ CHMP/ 123464/ 2006/ FR CONCLUSIONS SCIENTIFIQUES
7/ 43
© EMEA 2007
RÉSUMÉ GÉNÉRAL DE L’ ÉVALUATION SCIENTIFIQUE DE VIANI DISKUS ET DÉNOMINATIONS ASSOCIÉES (VOIR ANNEXE I)
Ils sont utilisés dans le traitement normal de l’ asthme quand l’ utilisation d’ un traitement en association (bêta-2-agoniste à longue durée d’ action et corticostéroïde inhalé) est appropriée: - patients dont l’ asthme est insuffisamment contrôlé par des corticostéroïdes inhalés et par un bêta-2-agoniste à courte durée d’ action « au besoin » ou - patients dont l’ asthme est déjà suffisamment contrôlé par un corticostéroïde inhalé et un bêta-2-agoniste à longue durée d’ action.
Dans plusieurs États membres de l’ UE, Viani Diskus et ses dénominations associées (voir Annexe I) sont approuvés par la procédure de reconnaissance mutuelle (MRP).
Au sein de celle -ci, l’ État membre de référence est la Suède et, les États membres concernés sont l’ Autriche, la Belgique, la Finlande, la France, l’ Allemagne, l’ Italie, l’ Irlande, le Luxembourg, le Portugal, l’ Espagne et le Royaume-Uni.
Les titulaires d’ autorisation de mise sur le marché ont déposé une demande de modification de type II par procédure MRP afin d’ élargir les indications actuellement approuvées pour inclure le traitement d’ entretien initial (IMT) par cette association à doses fixes chez les patients atteints d’ asthme chronique persistant.
L’ État membre de référence et les États membres concernés ont refusé la modification visant à élargir l’ indication le 3 août 2005.
La principale objection liée à l’ identification de la population de patients, en particulier concernant les patients répondant aux corticostéroïdes inhalés seuls, n’ avait pas été suffisamment identifiée.
Les titulaires d’ autorisation de mise sur le marché ont estimé que les questions identifiées lors de la procédure MRP relevaient de la gestion clinique et, de ce fait, ne pouvaient être traitées en menant d’ autres essais cliniques.
Le 12 août 2005, les titulaires d’ autorisation de mise sur le marché ont présenté à l’ EMEA une saisine par l’ article 6.13 du règlement (CE) n° 1084/ 2003 de la Commission.
La question que le CHMP devait examiner consistait à déterminer s’ il est approprié d’ inclure le traitement d’ entretien initial par l’ association à doses fixes de salmétérol et de propionate de fluticasone chez tous les patients atteints d’ asthme chronique persistant.
Le CHMP a réexaminé les données constituant la demande de modification de type II.
Le CHMP a débattu afin de déterminer si l’ utilisation de cette association à doses fixes pour le traitement d’ entretien initial est appropriée, à partir des rapports d’ évaluation du rapporteur et du co-rapporteur et des données présentées par les titulaires d’ autorisation de mise sur le marché.
EFFICACITÉ
Les titulaires d’ autorisation de mise sur le marché ont démontré par une série d’ études cliniques conséquentes et bien menées que l’ introduction d’ un traitement associant du salmétérol et du propionate de fluticasone est plus efficace pour l’ amélioration du contrôle de la pathologie que l’ introduction de salmétérol et de propionate de fluticasone seuls chez les patients atteints d’ asthme chronique persistant modéré faiblement contrôlé par un β -agoniste à courte durée d’ action seul.
Une sous-population de l’ étude GOAL (Gaining Optimal Asthma ControL study), à savoir strate 1, addendum, phase 1 (patients ne prenant pas de CSI au début de l’ étude, répondant au critère d’ asthme persistant modéré et recevant de façon randomisée du Viani 50/ 100 ou du PF 100 mcg), peut être considérée comme une population cible appropriée pour évaluer l’ utilisation de Viani en tant que traitement d’ entretien initial.
Les patients atteints d’ asthme persistant bénin ne sont pas considérés comme susceptibles de recevoir un traitement en association comme traitement d’ entretien initial.
EMEA/ CHMP/ 123464/ 2006/ FR
8/ 43
© EMEA 2007
Le résultat final primaire dans l’ étude GOAL était la proportion de patients dont l’ asthme parvenait à être contrôlé.
Le CHMP considérait l’ utilisation du « contrôle de l’ asthme » en tant que variable d’ efficacité primaire comme un paramètre fiable sur l’ état clinique du patient, et, en tant que tel, comme significatif d’ un point de vue clinique.
Le CHMP craignait qu’ une recommandation générale, c’ est-à-dire une indication thérapeutique dans le Résumé des caractéristiques du produit (RCP), ne conduise à un surtraitement, en particulier chez les patients qui auraient répondu aux corticostéroïdes inhalés seuls.
Les titulaires d’ autorisation de mise sur le marché ont proposé une indication thérapeutique incluant les « patients atteints d’ asthme persistant insuffisamment contrôlé par des bêta-2-agonistes à courte durée d’ action inhalés seuls « au besoin » et présentant au moins deux des signes cliniques suivants: difficulté respiratoire, utilisation quotidienne de traitement de crise, symptômes quotidiens (de jour et/ ou de nuit) »; celle -ci n’ a pas été considérée comme acceptable car elle n’ identifie pas suffisamment la population de patients nécessitant un traitement en association.
Cependant, le CHMP a reconnu que les directives cliniques actuelles, c’ est-à-dire les directives de l’ initiative mondiale de lutte contre l’ asthme (Global Initiative for Asthma, GINA), présentent des éléments favorables à l’ utilisation d’ un traitement en association pour débuter un traitement d’ entretien.
Le CHMP a donc considéré comme acceptable de fournir aux médecins une directive concernant les dosages à utiliser pour débuter un traitement d’ entretien avec cette association à doses fixes.
Il a été considéré comme acceptable d’ inclure une recommandation à la section 4.2 « Posologie et mode d’ administration ».
La recommandation incluse à la section 4.2 prévoit un essai à court terme de Viani Diskus chez les adultes et les adolescents souffrant d’ asthme persistant modéré et pour lesquels il est essentiel de parvenir rapidement à un contrôle de la pathologie.
La dose initiale est d’ une inhalation de 50 mcg de salmétérol / 100 mcg de PF deux fois par jour.
La mention indique également qu’ il est important de revenir aux corticostéroïdes inhalés seuls une fois que l’ asthme est contrôlé.
Elle souligne en outre que Viani n’ est pas approprié en tant que traitement d’ entretien initial chez les patients atteints d’ asthme bénin ou sévère et que les corticostéroïdes inhalés restent en général le traitement de première intention chez la majorité des patients.
En plus de la modification apportée à la section 4.2 du RCP, certaines données issues de l’ étude GOAL, en particulier la réduction du délai avant d’ arriver à un contrôle de l’ asthme avec Viani par rapport aux CSI seuls, ont été incluses à la section 5.1 « Propriétés pharmacodynamiques » du RCP.
Les informations mentionnées à la section 5.1 du RCP ont également été modifiées conformément à la recommandation de la section 4.2.
SÉCURITÉ
Des données issues de six études pivot et de deux études complémentaires ont été présentées pour confirmer la sécurité du salmétérol / FP utilisé pour débuter un traitement d’ entretien.
Bien que la sécurité du salmétérol / propionate de fluticasone soit reconnue, le CHMP a considéré qu’ il n’ est pas justifié d’ exposer l’ ensemble de la population cible à une augmentation de l’ incidence d’ événements indésirables liés aux bêta-agonistes.
Du fait des motifs susmentionnés, le CHMP n’ approuvait pas une recommandation générale à la section 4.1 pour le traitement d’ entretien initial par un traitement en association mais jugeait acceptable d’ inclure à la section 4.2 une directive pour un essai à court terme de Viani pour le traitement d’ entretien initial.
MOTIFS DE LA MODIFICATION DU RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT, DE L’ ÉTIQUETAGE ET DE LA NOTICE
Considérant que
• le CHMP a considéré la saisine formulée à l’ article 6.13 du règlement (CE) n° 1084/ 2003 de la Commission au sujet de Viani Diskus et dénominations associées (voir Annexe I).
EMEA/ CHMP/ 123464/ 2006/ FR
9/ 43
© EMEA 2007
• Le CHMP a néanmoins reconnu qu’ il est acceptable de faire apparaître à la section 4.2 du RCP une recommandation pour un essai à court terme de l’ association à doses fixes de salmétérol et de propionate de fluticasone en tant que traitement d’ entretien initial chez les adultes et les adolescents atteints d’ asthme persistant modéré et pour lesquels il est essentiel de parvenir rapidement à un contrôle de la pathologie.
• Le CHMP a approuvé le fait que des données issues de l’ étude GOAL, en particulier la réduction du délai avant d’ arriver à un contrôle de l’ asthme avec Viani par rapport aux CSI seuls, doivent être incluses à la section 5.1 du RCP et que certaines modifications de cette section sont nécessaires, conformément à la recommandation approuvée à la section 4.2.
Le CHMP a recommandé l’ octroi de la modification des autorisations de mise sur le marché pour lesquelles le résumé des caractéristiques du produit, l’ étiquetage et la notice sont définis à l’ Annexe III.
EMEA/ CHMP/ 123464/ 2006/ FR
ANNEXE III
11/ 43
© EMEA 2007
RESUME DES CARACTERISTIQUES DU PRODUIT
EMEA/ CHMP/ 123464/ 2006/ FR 1.
DENOMINATION DU MEDICAMENT
12/ 43
© EMEA 2007
Viani Diskus et noms associés (voir Annexe I) 100/ 50 microgrammes/ dose, poudre pour inhalation en récipient unidose.
Viani Diskus et noms associés (voir Annexe I) 250/ 50 microgrammes/ dose, poudre pour inhalation en récipient unidose.
Viani Diskus et noms associés (voir Annexe I) 500/ 50 microgrammes/ dose, poudre pour inhalation en récipient unidose.
[Voir annexe I - A compléter au niveau national]
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Propionate de fluticasone……………………………… 100, 250 ou 500 microgrammes Salmétérol………………………………………… .………………… .50 microgrammes sous forme de xinafoate de salmétérol pour une dose
Pour la liste des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Poudre pour inhalation en récipient unidose.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Asthme
Viani est indiqué en traitement continu de l’ asthme, dans les situations où l’ administration par voie inhalée d’ un médicament associant un corticoïde et un bronchodilatateur bêta-2 agoniste de longue durée d’ action est justifiée:
- ou
chez des patients insuffisamment contrôlés par une corticothérapie inhalée et la prise d’ un bronchodilatateur bêta-2 agoniste de courte durée d’ action par voie inhalée “ à la demande”
- chez des patients contrôlés par l’ administration d’ une corticothérapie inhalée associée à un
traitement continu par bêta-2 agoniste de longue durée d’ action par voie inhalée.
Remarque: le dosage Viani Diskus 100/ 50 microgrammes/ dose n’ est pas adapté au traitement de l’ asthme sévère de l’ adulte et de l’ enfant.
Bronchopneumopathie chronique obsctructive (BPCO)
Viani est indiqué en traitement symptomatique de la BPCO sévère (VEMS < 50% de la valeur théorique) chez les patients présentant des antécédents d’ exacerbations répétées, et des symptômes significatifs malgré un traitement bronchodilatateur continu.
EMEA/ CHMP/ 123464/ 2006/ FR 4.2 Posologie et mode d’ administration
13/ 43
© EMEA 2007
Le médecin devra vérifier régulièrement que le dosage prescrit de Viani est bien adapté à l’ état clinique du patient.
Il convient de toujours rechercher la posologie minimale efficace.
Lorsque les symptômes sont contrôlés par la plus faible posologie recommandée en deux prises par jour, l’ administration d’ un corticoïde inhalé seul sera alors envisagée.
Il pourra être également envisagé de réduire la posologie de Viani à une prise par jour, si le médecin estime nécessaire de maintenir un traitement par bêta-2 mimétique longue durée d’ action pour le contrôle des symptômes.
L’ horaire de la prise de Viani sera alors fonction de la fréquence d’ apparition des symptômes.
Si la prédominance des symptômes est nocturne, Viani sera administré le soir; si elle est diurne, Viani sera administré le matin.
Chez les sujets asthmatiques, le propionate de fluticasone (FP) est aussi efficace que les autres corticoïdes administrés par voie inhalée à environ la moitié de la dose quotidienne.
Par exemple, administrés par voie inhalée, 100 microgrammes de propionate de fluticasone sont approximativement équivalents à 200 microgrammes de dipropionate de béclométasone (BDP) (formulation avec CFC) ou de budésonide.
Si les dosages disponibles de cette association fixe ne répondent pas aux nécessités pour ajuster les posologies en fonction de l’ état du patient, bêta-2 agonistes et/ ou corticoïdes devront être prescrits individuellement.
Posologie préconisée:
Asthme
Adultes et adolescents de 12 ans et plus:
Une inhalation de 100 microgrammes de propionate de fluticasone et 50 microgrammes de salmétérol 2 fois par jour. ou Une inhalation de 250 microgrammes de propionate de fluticasone et 50 microgrammes de salmétérol 2 fois par jour. ou Une inhalation de 500 microgrammes de propionate de fluticasone et 50 microgrammes de salmétérol 2 fois par jour.
Viani peut être envisagé en traitement d’ initiation pendant une courte période d’ essai chez des adultes et adolescents ayant un asthme persistant modéré (définis par l’ existence d’ une symptomatologie diurne, l’ utilisation quotidienne d’ un bronchodilatateur de courte durée d’ action en traitement symptomatique de secours et une obstruction bronchique modérée à sévère) et chez qui il est essentiel d’ obtenir un contrôle rapide de l’ asthme.
Dans ces cas, la dose initiale recommandée est de une inhalation de 50 microgrammes de salmétérol et 100 microgrammes de propionate de fluticasone, deux fois par jour.
Lorsque le contrôle de l’ asthme est obtenu, le traitement doit être réévalué afin d’ envisager la réduction du traitement à un corticoïde inhalé seul.
Il n’ a pas été établi de bénéfice évident de Viani utilisé en traitement d’ initiation par rapport à un traitement inhalé par propionate de fluticasone seul, lorsque 1 à 2 de ces critères de sévérité ne sont pas présents.
Dans la majorité des cas, le traitement de première intention demeure l’ administration de corticoïdes inhalés seuls.
Viani n’ est pas destiné au traitement de première intention de l’ asthme léger.
Le dosage 100/ 50 microgrammes de Viani ne convient pas aux adultes et aux enfants atteints d’ asthme sévère; la dose appropriée de corticoïdes inhalés devra être ajustée individuellement avant d’ instaurer un traitement par une association fixe chez des patients atteints d’ asthme sévère.
EMEA/ CHMP/ 123464/ 2006/ FR Enfants de 4 ans et plus:
14/ 43
© EMEA 2007
Adultes:
Une inhalation de 500 microgrammes de propionate de fluticasone et 50 microgrammes de salmétérol 2 fois par jour.
Populations à risque:
Il n’ y a pas lieu d’ ajuster les doses chez les sujets âgés ou atteints d’ insuffisance rénale.
Aucune donnée n’ est disponible concernant l’ utilisation de Viani chez les patients atteints d’ insuffisance hépatique.
Utilisation du Diskus:
Après ouverture du dispositif, pousser le levier pour préparer une dose.
L'embout buccal sera ensuite placé entre les lèvres, la dose peut alors être inhalée, après quoi le dispositif sera refermé.
4.3 Contre-indications
Hypersensibilité (allergie) connue à l’ un des principes actifs ou excipients (voir rubrique 6.1).
4.4 Mises en garde spéciales et précautions d’ emploi
L'adaptation d'un traitement anti-asthmatique se fait par palier en fonction de l'état clinique du patient qui sera régulièrement réévalué par un suivi médical et le contrôle de la fonction respiratoire.
Viani n'est pas adapté au traitement des crises d'asthme et des épisodes de dyspnée paroxystique.
Dans ces situations, le patient devra avoir recours à un bronchodilatateur à action rapide et de courte durée pour traiter les symptômes aigus.
Le patient sera informé qu'il doit ainsi avoir en permanence à sa disposition un médicament bronchodilatateur à action rapide et de courte durée destiné à être utilisé en cas de crise d'asthme.
Une augmentation de la consommation de bronchodilatateurs à action rapide et de courte durée pour traiter les symptômes est le signe d'une déstabilisation de la maladie.
Dans ce cas, le patient devra consulter son médecin.
Une détérioration plus ou moins rapide du contrôle des symptômes doit faire craindre une évolution vers un asthme aigu grave pouvant mettre en jeu le pronostic vital et, par conséquent, nécessite une consultation médicale urgente.
Il conviendra alors d'envisager une augmentation de la corticothérapie.
De même, si le contrôle des symptômes reste insuffisant à la suite d'un traitement par Viani, une consultation médicale est nécessaire.
Chez les patients asthmatiques ou atteints de BPCO, la prescription d'une corticothérapie complémentaire doit être prise en compte.
Chez les patients asthmatiques, le traitement par Viani ne devra pas être interrompu brusquement en raison d'un risque d'exacerbation.
Par ailleurs, il conviendra de toujours rechercher la posologie EMEA/ CHMP/ 123464/ 2006/ FR
15/ 43
© EMEA 2007
minimale efficace sous contrôle médical.
Chez les patients atteints de BPCO, l'arrêt du traitement peut aussi s'accompagner d'une détérioration symptomatique et doit donc s'opérer sous contrôle médical.
Comme d'autres corticoïdes destinés à être administrés par voie inhalée, Viani doit être utilisé avec précaution chez les patients atteints de tuberculose pulmonaire.
Viani doit être administré avec prudence en cas de troubles du rythme cardiaque et autres anomalies cardiovasculaires, de diabète, d'hypokaliémie ou d'hyperthyroïdie.
Des augmentations de la glycémie ont été très rarement rapportées (voir rubrique 4.8).
Ceci doit être pris en compte lors de la prescription à des patients diabétiques.
Des hypokaliémies susceptibles d'entraîner des conséquences graves peuvent être observées après l'administration de bêta-2 agonistes par voie systémique.
Néanmoins, les taux plasmatiques de salmétérol restent faibles lorsque celui -ci est administré par voie inhalée aux doses thérapeutiques.
Le traitement devra être réévalué pour envisager le cas échéant, une thérapeutique alternative.
Cette quantité n'entraîne normalement pas de réaction chez les patients intolérants au lactose.
Des précautions devront être prises lors du relais de la corticothérapie générale par Viani notamment chez les patients susceptibles de présenter une fonction surrénalienne altérée.
La corticothérapie inhalée peut entraîner des effets systémiques, en particulier lors de traitements à fortes doses au long cours.
La survenue de ces effets reste cependant moins probable qu'au cours d'une corticothérapie orale.
Il peut être observé un syndrome de Cushing, un tableau cushingoïde, une inhibition de la fonction surrénalienne, un retard de croissance chez l'enfant et l'adolescent, une diminution de la densité minérale osseuse, une cataracte et un glaucome.
En conséquence, le patient sera suivi régulièrement et la posologie minimale efficace devra toujours être recherchée.
La croissance des enfants recevant une corticothérapie inhalée à long terme devra être régulièrement surveillée.
L’ administration prolongée de doses élevées de corticoïdes par voie inhalée peut provoquer une inhibition de la fonction surrénalienne en favorisant la survenue d’ une insuffisance surrénalienne aiguë.
Les enfants et les adolescents de moins de 16 ans recevant de fortes doses de propionate de fluticasone (généralement ≥ 1000 µg par jour) peuvent être particulièrement à risque.
Des cas d’ inhibition de la fonction surrénalienne et d’ insuffisance surrénale aiguë ont également été très rarement décrits avec des doses de propionate de fluticasone comprises entre 500 et 1000 microgrammes.
Les crises d’ insuffisance surrénalienne peuvent être déclenchées par un traumatisme, une intervention chirurgicale, une infection ou toute diminution rapide de la posologie.
Le tableau clinique est généralement atypique pouvant comprendre anorexie, douleur abdominale, perte de poids, fatigue, maux de tête, nausées, vomissements, hypotension, troubles de la conscience, hypoglycémie et convulsions.
En cas de stress ou lorsqu'une intervention chirurgicale est prévue, une corticothérapie de supplémentation par voie générale peut être nécessaire.
L'administration de propionate de fluticasone par voie inhalée favorise la diminution du recours aux corticoïdes oraux pour traiter l'asthme, mais elle ne prévient pas le risque d'apparition d'une insuffisance surrénalienne lors du sevrage des patients traités au long cours par une corticothérapie orale.
Ce risque existe également chez les patients ayant reçu de fortes doses de corticoïdes en urgence.
Le risque de persistance d'une inhibition des fonctions surrénaliennes doit rester présent à l'esprit dans les situations d'urgence et/ ou susceptibles de déclencher un état de stress.
Un avis spécialisé peut être requis.
EMEA/ CHMP/ 123464/ 2006/ FR
16/ 43
© EMEA 2007
Le ritonavir peut augmenter considérablement les concentrations plasmatiques de propionate de fluticasone.
Par conséquent, à moins que le bénéfice attendu pour le patient ne l’ emporte sur le risque d’ effets systémiques de la corticothérapie, il convient d’ éviter de les administrer de façon concomitante.
Le risque d’ effets systémiques de la corticothérapie est également augmenté en cas d’ administration concomitante de propionate de fluticasone avec d’ autres inhibiteurs puissants du cytochrome P450 3A4 (voir rubrique 4.5).
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Les bêta-bloquants, sélectifs ou non, doivent être évités chez les patients atteints d’ asthme sauf nécessité absolue.
L’ administration concomitante d’ autres bêta-adrénergiques peut potentialiser les effets bêta-2- mimétiques.
Dans les conditions normales d’ emploi, les concentrations plasmatiques de propionate de fluticasone atteintes après administration par voie inhalée sont faibles du fait d’ un effet de premier passage présystémique important (hépatique et intestinal) et d’ une forte clairance plasmatique par une importante métabolisation médiée par le cytochrome P450 3A4.
Par conséquent, le risque d’ interactions cliniquement significatives avec le propionate de fluticasone semble faible.
Il n’ y a pas de donnée documentant l’ interaction avec la fluticasone administrée par voie inhalée, mais une augmentation importante des concentrations plasmatiques est attendue; des cas de syndrome de Cushing et d’ inhibition de la fonction surrénalienne ont été rapportés.
Il convient donc d’ éviter l’ administration concomitante de propionate de fluticasone et de ritonavir, à moins que le bénéfice ne l’ emporte sur le risque accru d’ effets systémiques de la corticothérapie.
Une étude de faible effectif menée chez des volontaires sains a montré que le kétoconazole, inhibiteur un peu moins puissant du cytochrome P450 3A4 augmentait de 150% l’ exposition systémique d’ une dose de propionate de fluticasone par voie inhalée.
La réduction du cortisol plasmatique était plus importante que celle observée après l’ administration de propionate de fluticasone seul.
Une augmentation de l’ exposition systémique et du risque d’ effets indésirables systémiques est attendue en cas d’ administration concomitante d’ autres inhibiteurs puissants du cytochrome P450 3A4 (ex: itraconazole).
La prudence est recommandée et les traitements au long cours associant ce type de médicaments devront être évités dans la mesure du possible.
4.6 Grossesse et allaitement
Grossesse En clinique, il n’ existe pas de données suffisantes concernant l’ utilisation du salmétérol et du propionate de fluticasone pendant la grossesse et l’ allaitement, pour évaluer un éventuel effet malformatif ou foetotoxique.
Les études de reproduction menées chez l’ animal ont mis en évidence une foetotoxicité des bêta-2 mimétiques et des glucocorticoïdes (voir rubrique 5.3).
L’ utilisation de Viani au cours de la grossesse ne devra être envisagée que si le bénéfice attendu pour la mère l’ emporte sur tout risque éventuel pour le fœ tus.
Chez la femme enceinte, il conviendra de toujours rechercher la dose minimale efficace de propionate de fluticasone assurant un contrôle satisfaisant des symptômes de l’ asthme.
Allaitement En clinique humaine, aucune donnée n’ est disponible sur le passage dans le lait maternel.
Chez le rat, le salmétérol et le propionate de fluticasone sont éliminés dans le lait.
EMEA/ CHMP/ 123464/ 2006/ FR
17/ 43
© EMEA 2007
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
L’ incidence correspondante dans le bras placebo n’ a pas été prise en considération.
Classe organique
Effets indésirables
Infections et Infestations Troubles du système
Candidose buccale et pharyngée Réactions d’ hypersensibilité à type de:
Fréquent
oropharyngé), symptômes respiratoires (dyspnée et/ ou bronchospasme), réactions anaphylactiques
Très rare
Troubles endocriniens
Syndrome de Cushing, un tableau cushingoïde, inhibition de la fonction surrénalienne, ralentissement de la croissance chez l’ enfant et l’ adolescent, diminution de la densité minérale osseuse, cataracte, glaucome
Très rare
Troubles du métabolisme et de la nutrition
Hyperglycémie
Très rare
Troubles psychiatriques
Anxiété, troubles du sommeil et modifications du comportement incluant hyperactivité et irritabilité (notamment chez les enfants)
Très rare
Troubles du système nerveux
Maux de tête
*Très fréquent
Troubles cardiaques
Tremblements Palpitations
Fréquent Fréquent
Tachycardie
Peu fréquent
Arythmies cardiaques (y compris fibrillation auriculaire, tachycardie supraventriculaire et extrasystoles)
Très rare
Troubles respiratoires,
Gêne pharyngée
Fréquent
thoraciques et médiastinaux
Raucité de la voix/ dysphonie
Fréquent
Bronchospasme paradoxal
Très rare
EMEA/ CHMP/ 123464/ 2006/ FR Troubles musculo- squelettiques et
18/ 43 Crampes musculaires
Fréquent
systémiques
Arthralgies
Très rare
Myalgies
Très rare
* Rapportés fréquemment dans les groupes placebo.
Effets indésirables associés au salmétérol:
Des effets secondaires liés aux propriétés pharmacodynamiques du bêta-2 mimétique, tels que tremblements, palpitations et maux de tête, ont été rapportés.
Ils sont le plus souvent transitoires et diminuent avec la poursuite du traitement.
Effets indésirables associés au propionate de fluticasone:
Les candidoses symptomatiques peuvent être traitées par antifongiques locaux tout en continuant le traitement par Viani.
Les effets systémiques (Syndrome de Cushing, un tableau cushingoïde), inhibition de la fonction surrénalienne, ralentissement de la croissance chez l’ enfant et chez l’ adolescent, diminution de la densité minérale osseuse, cataracte et glaucome sont possibles (voir rubrique 4.4).
Comme avec d’ autres produits inhalés, un bronchospasme paradoxal peut survenir à la suite de l’ inhalation (voir rubrique 4.4).
Des hyperglycémies ont été très rarement rapportées (voir rubrique 4.4).
4.9 Surdosage
Néanmoins, les signes de surdosage sont connus pour chacun des principes actifs.
Les symptômes d’ un surdosage en salmétérol sont des tremblements, des céphalées et une tachycardie.
Les antidotes de choix sont les agents bêta-bloquants cardiosélectifs, mais ceux -ci doivent être utilisés avec grande prudence chez les patients ayant des antécédents de bronchospasme.
Si le traitement par Viani doit être interrompu en raison d’ une exposition excessive aux bêta-2 mimétiques, il sera remplacé par un corticoïde seul.
Si une hypokaliémie apparaît, elle devra être corrigée par un apport adapté de potassium.
Surdosage aigu: l'administration de propionate de fluticasone à des doses supérieures à celles recommandées par voie inhalée peut entraîner une inhibition temporaire de la fonction surrénalienne.
Il n’ y a pas lieu d’ adopter une mesure d’ urgence car la fonction surrénalienne se rétablit en quelques jours comme en témoignent les mesures du cortisol plasmatique.
Surdosage chronique: se reporter à la rubrique 4.4, risque d’ inhibition surrénalienne: une surveillance pourra alors être nécessaire.
En cas de surdosage en propionate de fluticasone, le traitement par Viani peut être poursuivi en ajustant la posologie aux doses suffisantes pour un contrôle optimal des symptômes de l’ asthme.
EMEA/ CHMP/ 123464/ 2006/ FR 5.
PROPRIETES PHARMACOLOGIQUES
© EMEA 2007
5.1 Propriétés pharmacodynamiques
Adrénergiques et autres médicaments pour les syndromes obstructifs des voies aériennes.
Code ATC:
R03AK06
Etudes cliniques conduites avec l'association propionate de fluticasone/ salmétérol dans l’ asthme
Une étude de 12 mois (Gaining Optimal Asthma controL, GOAL) réalisée chez 3416 patients adultes et adolescents atteints d’ asthme persistant, a comparé la tolérance et l’ efficacité de Viani à une corticothérapie inhalée seule (propionate de fluticasone) afin d’ évaluer la possibilité d’ atteindre les objectifs de la prise en charge de l’ asthme.
La posologie du traitement était augmentée toutes les 12 semaines jusqu’ à ce que le contrôle total** ait été obtenu ou que la posologie la plus forte de l’ étude ait été atteinte.
GOAL a montré qu’ il y avait plus de patients qui atteignaient le contrôle de l’ asthme lorsqu’ ils étaient traités par Viani que lors d’ un traitement par corticoïdes inhalés seuls, ce contrôle étant obtenu avec une moindre dose de corticoïdes.
Un « Bon Contrôle » de l’ asthme a été obtenu plus rapidement chez les patients traités par Viani que par un corticoïde inhalé seul.
Le temps nécessaire pour que 50% des sujets atteignent leur première semaine de « Bon Contrôle » a été de 16 jours pour les sujets traités par Viani et de 37 jours pour ceux traités par corticostéroïdes inhalés (CSI).
Dans le sous-groupe des patients asthmatiques non traités préalablement par des corticoïdes inhalés, ce temps était respectivement de 16 jours (Viani) et de 23 jours (CSI).
Les résultats globaux de l’ étude étaient les suivants:
Pourcentage de patients atteignant le *Bon Contrôle (BC) et le **Contrôle Total (CT) de l’ asthme sur 12 mois Traitement avant inclusion
FP4/ Salmeterol
FP4
dans l’ étude
BC
CT BC
BC CT BC
CT
Aucun CSI1 (ß2 CDA2 seul) CSI à faible dose (≤ 500 µg de BDP3 ou équivalent par jour)
78% 75%
44%
70% 60%
40% 28%
CSI à dose moyenne (> 500- 1000 µg de BDP ou équivalent par jour)
62%
29%
47%
16%
Résultats globaux (quel que soit le traitement antérieur) 1
71%
41%
59%
28%
Propionate de fluticasone * Bon contrôle de l’ asthme: symptômes occasionnels ou utilisation occasionnelle d’ un bronchodilatateur bêta-2 agoniste de courte durée d’ action, ou fonction pulmonaire inférieure à 80% des valeurs théoriques, sans réveil nocturne, ni exacerbation, ni effet indésirable entraînant une modification de traitement. ** Contrôle total de l’ asthme: pas de symptômes, pas d’ utilisation d’ un bronchodilatateur bêta-2 agoniste de courte durée d’ action, fonction pulmonaire supérieure ou égale à 80% des valeurs théoriques, sans réveil nocturne, ni exacerbation, ni effet indésirable entraînant une modification de traitement.
Les résultats de cette étude suggèrent que Viani 100/ 50 microgrammes/ dose, deux fois par jour, peut être envisagé en initiation d’ un traitement de fond chez des patients ayant un asthme persistant modéré pour lesquels un contrôle rapide de l’ asthme est nécessaire (voir rubrique 4.2).
Etudes cliniques menées avec l'association propionate de fluticasone/ salmétérol dans la BPCO:
Les études cliniques contrôlées contre placebo, d'une durée de 6 ou 12 mois, ont montré qu'une prise régulière de Viani 500/ 50 microgrammes améliore la fonction respiratoire et réduit la dyspnée et la consommation des médicaments destinés au traitement des symptômes aigus.
Sur une période de 12 mois, le risque d'exacerbations de BPCO était diminué de 1,42 par an à 0,99 par an comparativement au placebo et le risque d'exacerbations nécessitant une corticothérapie orale était significativement diminué de 0,81 à 0,47 par an comparativement au placebo.
Mécanisme d'action:
Viani contient du salmétérol et du propionate de fluticasone qui possèdent des modes d’ actions différents.
Les mécanismes d’ action respectifs de ces deux principes actifs sont présentés ci-dessous:
Salmétérol:
Il possède une longue chaîne latérale qui le lie à l'exo-site du récepteur.
Cette durée est supérieure à celle observée généralement avec les bêta-2 mimétiques de courte durée d'action administrés aux posologies usuelles.
Propionate de fluticasone:
En conséquence, les symptômes et les exacerbations d'asthme sont diminués alors que les effets systémiques sont limités comparativement à l'administration de corticoïdes par voie générale.
5.2 Propriétés pharmacocinétiques
Le salmétérol agissant localement au niveau pulmonaire, les taux plasmatiques ne sont pas corrélés à l’ effet thérapeutique.
Une moindre exposition systémique au propionate de fluticasone a été observée chez les patients asthmatiques.
EMEA/ CHMP/ 123464/ 2006/ FR
21/ 43
© EMEA 2007
La biodisponibilité orale est ainsi inférieure à 1%.
L’ exposition systémique augmente de façon linéaire avec l’ augmentation de la dose inhalée.
L’ élimination du propionate de fluticasone est caractérisée par une forte clairance plasmatique (1150 ml/ min), un important volume de distribution à l’ état d’ équilibre (environ 300 litres) et une demi-vie terminale d’ environ 8 heures.
La liaison aux protéines plasmatiques est de 91%.
Le propionate de fluticasone est éliminé très rapidement de la circulation systémique.
Le produit est essentiellement métabolisé en un dérivé acide carboxylique inactif, par l’ isoenzyme CYP3A4 du cytochrome P450.
D’ autres métabolites non identifiés sont également trouvés dans les fécès.
La clairance rénale du propionate de fluticasone est négligeable.
Moins de 5% de la dose est excrétée dans les urines, principalement sous forme de métabolites.
La majorité de la dose est éliminée dans les fécès sous forme de métabolites et sous forme inchangée.
5.3 Données de sécurité précliniques
Les résultats des études de sécurité menées chez l’ animal avec chacun des principes actifs ont révélé des effets en relation avec une exacerbation de l’ activité pharmacodynamique de chacun des produits.
Au cours des études de reproduction menées chez l’ animal, des malformations ont été observées après administration de glucocorticoïdes (fentes palatines, malformations osseuses).
Cependant, ces résultats expérimentaux observés chez l’ animal, ne semblent pas prédictifs d’ un effet malformatif chez l’ homme aux doses recommandées.
Les études menées chez l’ animal avec le xinafoate de salmétérol ont montré une toxicité embryofoetale seulement après exposition à de fortes doses.
Après administration concomitante des deux principes actifs, il a été observé chez des rats recevant des doses de glucocorticoïdes connues pour induire des anomalies, une augmentation de la fréquence d’ apparition de transposition de l’ artère ombilicale et d’ ossifications incomplètes au niveau de l’ occipital.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Lactose monohydraté (contenant des protéines de lait).
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
18 mois.
6.4 Précautions particulières de conservation
À conserver à une température ne dépassant pas +30°C.
6.5 Nature et contenu de l’ emballage extérieur
Le DISKUS est un dispositif (distributeur) en plastique contenant un film thermosoudé (PVC/ Aluminium).
Chaque film thermosoudé contient 28 ou 60 récipients unidoses, régulièrement espacés.
Chaque récipient unidose contient une dose unique de principes actifs.
EMEA/ CHMP/ 123464/ 2006/ FR
22/ 43
© EMEA 2007
[A compléter au niveau national]
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
[A compléter au niveau national]
10.
DATE DE MISE A JOUR DU TEXTE
[A compléter au niveau national]
EMEA/ CHMP/ 123464/ 2006/ FR
23/ 43
© EMEA 2007
EMEA/ CHMP/ 123464/ 2006/ FR
24/ 43
© EMEA 2007
ETIQUETAGE
EMEA/ CHMP/ 123464/ 2006/ FR
25/ 43
© EMEA 2007
CARTON
1.
DENOMINATION DU MEDICAMENT
[Voir Annexe I – A compléter au niveau national]
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
50 microgrammes de salmétérol (sous forme de xinafoate) et 100 microgrammes de propionate de fluticasone par dose.
3.
LISTE DES EXCIPIENTS
Lactose monohydraté.
4.
FORME PHARMACEUTIQUE ET CONTENU
Poudre pour inhalation en récipient unidose.
1 x 28 doses.
1 x 60 doses.
3 x 60 doses.
10 x 60 doses.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Lire la notice avant utilisation.
Voie inhalée.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
EMEA/ CHMP/ 123464/ 2006/ FR 8.
DATE DE PEREMPTION
26/ 43
© EMEA 2007
A conserver à une température ne dépassant pas + 30°C.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
[Voir Annexe I – A compléter au niveau national]
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
[A compléter au niveau national]
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
[A compléter au niveau national]
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
EMEA/ CHMP/ 123464/ 2006/ FR
27/ 43
© EMEA 2007
MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETAGE DISKUS
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
[Voir Annexe I – A compléter au niveau national]
Xinafoate de salmétérol et propionate de fluticasone.
Voie inhalée.
2.
MODE D’ ADMINISTRATION
Lire la notice avant utilisation.
3.
DATE DE PEREMPTION
4.
NUMERO DE LOT
5.
CONTENU EN POIDS, VOLUME OU UNITE
EMEA/ CHMP/ 123464/ 2006/ FR
28/ 43
© EMEA 2007
CARTON
1.
DENOMINATION DU MEDICAMENT
[Voir Annexe I – A compléter au niveau national]
Xinafoate de salmétérol et propionate de fluticasone.
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
50 microgrammes de salmétérol (sous forme de xinafoate) et 250 microgrammes de propionate de fluticasone par dose.
3.
LISTE DES EXCIPIENTS
Lactose monohydraté.
4.
FORME PHARMACEUTIQUE ET CONTENU
Poudre pour inhalation en récipient unidose.
1 x 28 doses.
1 x 60 doses.
3 x 60 doses.
10 x 60 doses.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Lire la notice avant utilisation.
Voie inhalée.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
EMEA/ CHMP/ 123464/ 2006/ FR 8.
DATE DE PEREMPTION
29/ 43
© EMEA 2007
A conserver à une température ne dépassant pas + 30°C.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
[Voir Annexe I – A compléter au niveau national]
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
[A compléter au niveau national]
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
[A compléter au niveau national]
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
EMEA/ CHMP/ 123464/ 2006/ FR
30/ 43
© EMEA 2007
MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETAGE DISKUS
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
[Voir Annexe I – A compléter au niveau national]
Xinafoate de salmétérol et propionate de fluticasone.
Voie inhalée.
2.
MODE D’ ADMINISTRATION
Lire la notice avant utilisation.
3.
DATE DE PEREMPTION
4.
NUMERO DE LOT
5.
CONTENU EN POIDS, VOLUME OU UNITE
EMEA/ CHMP/ 123464/ 2006/ FR
31/ 43
© EMEA 2007
CARTON
1.
DENOMINATION DU MEDICAMENT
[Voir Annexe I – A compléter au niveau national]
Xinafoate de salmétérol et propionate de fluticasone.
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
50 microgrammes de salmétérol (sous forme de xinafoate) et 500 microgrammes de propionate de fluticasone par dose.
3.
LISTE DES EXCIPIENTS
Lactose monohydraté.
4.
FORME PHARMACEUTIQUE ET CONTENU
Poudre pour inhalation en récipient unidose.
1 x 28 doses.
1 x 60 doses.
3 x 60 doses.
10 x 60 doses.
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Lire la notice avant utilisation.
Voie inhalée.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
EMEA/ CHMP/ 123464/ 2006/ FR 8.
DATE DE PEREMPTION
32/ 43
© EMEA 2007
A conserver à une température ne dépassant pas + 30°C.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
[Voir Annexe I – A compléter au niveau national]
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
[A compléter au niveau national]
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
[A compléter au niveau national]
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
EMEA/ CHMP/ 123464/ 2006/ FR
33/ 43
© EMEA 2007
MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETAGE DISKUS
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
[Voir Annexe I – A compléter au niveau national]
Xinafoate de salmétérol et propionate de fluticasone.
Voie inhalée.
2.
MODE D’ ADMINISTRATION
Lire la notice avant utilisation.
3.
DATE DE PEREMPTION
4.
NUMERO DE LOT
5.
CONTENU EN POIDS, VOLUME OU UNITE
EMEA/ CHMP/ 123464/ 2006/ FR
NOTICE
34/ 43
© EMEA 2007
EMEA/ CHMP/ 123464/ 2006/ FR
35/ 43
© EMEA 2007
INFORMATION DE L’ UTILISATEUR
Viani Diskus et noms associés (voir Annexe I) 100/ 50 microgrammes/ dose, poudre pour inhalation en récipient unidose Viani Diskus et noms associés (voir Annexe I) 250/ 50 microgrammes/ dose, poudre pour inhalation en récipient unidose Viani Diskus et noms associés (voir Annexe I) 500/ 50 microgrammes/ dose, poudre pour inhalation en récipient unidose [Voir Annexe I – A compléter au niveau national]
Xinafoate de salmétérol et propionate de fluticasone
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin.
Dans cette notice:
1.
Qu'est -ce que Viani et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Viani 3.
Comment prendre Viani 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Viani 6.
Informations supplémentaires
1.
QU'EST-CE QUE VIANI ET DANS QUEL CAS EST-IL UTILISE
Viani vous est fourni dans un dispositif d’ inhalation qui contient un ruban d’ aluminium avec blisters.
Les blisters protègent la poudre des effets de l’ air ambiant.
Chaque blister contient 50 microgrammes de salmétérol (sous forme de xinafoate) combinés avec 100, 250 ou 500 microgrammes de propionate de fluticasone.
Le salmétérol appartient à un groupe de médicaments appelés bronchodilatateurs de longue durée d’ action (dont l’ effet peut durer pendant au moins 12 heures).
Il aide à garder les bronches (voies de circulation de l’ air dans les poumons) ouvertes afin de faciliter l’ entrée et la sortie de l’ air.
Le propionate de fluticasone appartient à un groupe de médicaments appelés corticoïdes qui diminue l’ inflammation et l’ irritation dans les poumons.
Quand elle est utilisée régulièrement, l’ association du salmétérol et du propionate de fluticasone protège contre la survenue des crises d’ asthme.
Viani ne correspond pas au traitement des crises d’ asthme (essoufflement et/ ou sifflement bronchique) pour lesquelles vous devez utiliser rapidement un médicament bronchodilatateur dit « de secours » d’ action rapide et de courte durée.
Viani Diskus est également utilisé dans le traitement symptomatique continu des Broncho-Pneumopathies Chroniques Obstructives (BPCO) sévères.
Pour agir correctement sur le contrôle de l’ asthme et sur les symptômes de la BPCO, Viani doit être pris tous les jours comme indiqué par votre médecin.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE VIANI
Ne prenez jamais VIANI Si vous êtes allergique (hypersensibilité) au xinafoate de salmétérol, au propionate de fluticasone ou à l’ autre constituant de ce médicament le lactose monohydraté.
EMEA/ CHMP/ 123464/ 2006/ FR Faites attention avec VIANI
36/ 43
© EMEA 2007
Votre médecin surveillera plus attentivement votre traitement si vous avez des problèmes médicaux tels qu’ une maladie du cœ ur, un rythme cardiaque irrégulier ou trop rapide, une hyperactivité de la thyroïde, une pression artérielle élevée, du diabète (Viani peut augmenter le taux de sucre dans votre sang), un faible taux de potassium dans votre sang ou si vous êtes traité ou avez été traité pour la tuberculose (TB).
Viani Diskus contient jusqu’ à 12,5 milligrammes de lactose par dose.
Cependant, la quantité de lactose dans ce médicament ne pose généralement aucun problème chez les personnes intolérantes au lactose.
Si vous prenez des doses élevées de Viani sur une longue durée, un des principes actifs, le propionate de fluticasone, peut inhiber la production naturelle d’ hormones stéroïdiennes par les glandes surrénales.
Cela peut entraîner un amincissement de la trame osseuse, une cataracte (opacification du cristallin de l'oeil provoquant généralement une gêne visuelle), un glaucome (affection de l'oeil liée à une augmentation de la pression intraoculaire), une prise de poids, une modification du visage (en forme de lune), une augmentation de la pression artérielle et un ralentissement de la croissance chez les enfants et adolescents.
Votre médecin vous suivra régulièrement si vous présentez l’ un de ces effets indésirables et s’ assurera que vous prenez la dose minimale de Viani suffisante pour le contrôle de votre asthme.
Dans de très rares cas, certains effets indésirables peuvent apparaître si vous prenez des doses élevées de Viani sur une longue durée et que vous arrêtez ou réduisez brutalement la prise de votre traitement.
Des effets indésirables peuvent aussi apparaître si vous avez une infection ou subissez un stress important (comme après un accident grave ou si vous subissez une intervention chirurgicale).
Ces effets incluent des douleurs gastriques, une fatigue, une perte d’ appétit, des nausées, une diarrhée, une perte de poids, des maux de tête ou une somnolence, des taux bas de potassium dans votre sang, une pression artérielle basse ou des convulsions.
Il se peut que votre médecin vous prescrive un traitement complémentaire par corticoïdes pendant la période où apparaissent ces effets indésirables.
Prise d'autres médicaments Si vous prenez ou avez pris récemment tout autre médicament, y compris ceux pour l’ asthme ou tout autre médicament obtenu sans ordonnance, parlez -en à votre médecin.
Dans certains cas, Viani peut ne pas être adapté à la prise simultanée d’ autres médicaments.
Informez votre médecin si vous avez été récemment traité par des corticoïdes (par voie orale ou injectable)afin que le traitement envisagé soit adapté en conséquence pour diminuer le risque de dysfonctionnement de vos glandes surrénales.
Sauf en cas de prescription par votre médecin, Viani ne doit pas être pris avec les médicaments contenant des bêta-bloquants (tels que aténolol, propanolol, sotalol).
Certains traitements antiviraux ou antifongiques (tels que les médicaments contenant du ritonavir, du kétoconazole et de l’ itraconazole) peuvent augmenter le taux de propionate de fluticasone dans votre organisme et par conséquent augmenter le risque d’ avoir des effets indésirables.
Prenez l’ avis de votre médecin avant d’ associer ces traitements.
Grossesse et allaitement Si vous êtes enceinte ou que vous allaitez, demandez l’ avis de votre médecin avant de prendre Viani.
Le médecin évaluera si vous pouvez prendre Viani durant cette période.
Conduite de véhicules et utilisation de machines Il est peu probable que les effets indésirables associés à Viani affectent la capacité à conduire un véhicule ou à utiliser une machine.
EMEA/ CHMP/ 123464/ 2006/ FR 3.
COMMENT PRENDRE VIANI
37/ 43
© EMEA 2007
Adultes et adolescents de 12 ans et plus
Viani Diskus 100/ 50 ………….
Une inhalation deux fois par jour
Enfants de 4 à 12 ans
Viani Diskus 100/ 50 ………….
Une inhalation deux fois par jour L’ utilisation de ce médicament n’ est pas recommandée chez les enfants de moins de 4 ans.
BPCO
Adultes
Viani Diskus 500/ 50 ………….
Une inhalation deux fois par jour
Le médecin vous prescrira le plus faible dosage de Viani Diskus pouvant contrôler vos symptômes.
Si vos symptômes sont bien contrôlés en utilisant Viani Diskus deux fois par jour, votre médecin peut décider de réduire votre dose à une prise par jour.
Cela peut correspondre aussi bien à une prise le soir si vous avez des symptômes pendant la nuit, qu’ à une prise le matin si vous avez des symptômes pendant la journée.
Il est très important de suivre les indications données par votre médecin tel que le nombre de bouffées à inhaler ou l’ intervalle de temps entre chaque prise de votre médicament.
Si la gêne respiratoire ou les sifflements bronchiques augmentent après la prise de Viani, arrêtez immédiatement de l’ utiliser et consultez votre médecin le plus rapidement possible pour qu’ il puisse réévaluer avec vous le traitement.
Si votre asthme s’ aggrave ou n’ est pas correctement contrôlé (par exemple: si les sifflements bronchiques augmentent ou si vous avez plus souvent besoin d’ utiliser votre traitement bronchodilatateur de secours), n’ augmentez pas systématiquement le nombre de bouffées de Viani que vous prenez mais consultez votre médecin rapidement afin qu’ il réévalue votre état de santé et le traitement dont vous avez besoin.
N’ utilisez pas Viani pour traiter une crise d’ asthme (essoufflement et/ ou sifflement bronchique) car ce traitement n’ apporte pas de soulagement immédiat.
Dans ce cas, vous devez utiliser votre traitement « de secours » d’ action rapide et de courte durée (comme le salbutamol) que vous devez toujours avoir sur vous en cas de besoin.
Faites attention à ne pas confondre votre dispositif d’ inhalation de Viani avec celui de votre traitement « de secours ».
Instructions pour le bon usage Votre médecin, votre infirmie(è)r(e) ou votre pharmacien devront vous indiquer comment bien utiliser votre dispositif d’ inhalation.
Quand vous sortez Viani Diskus pour la première fois de son étui, il sera en position fermée.
Le dispositif Diskus comporte des blisters contenant du Viani sous forme de poudre.
Un compteur de doses, positionné sur le dessus du Diskus, indique le nombre de doses restantes.
Il décompte jusqu’ à 0 et les chiffres 5 à 0 apparaîtront en rouge pour vous avertir qu’ il vous reste peu de doses.
Lorsque le compteur indique 0, votre dispositif pour inhalation est vide.
Utilisation du dispositif
Le fait de pousser le levier du Diskus fait apparaître une ouverture au niveau de l’ embout buccal et ouvre un blister dans le ruban d’ aluminium, préparant une dose prête à l’ inhalation.
Lorsque vous fermez le Diskus, le levier revient automatiquement dans la position initiale, prêt pour la prochaine dose si nécessaire, avec le couvercle qui protège le Diskus lorsque celui -ci n’ est pas utilisé.
Quand vous avez besoin de l’ utiliser, suivez ces étapes:
1.
OUVERTURE DU DISKUS:
Pour ouvrir le Diskus, tenez -le dans une main et placez le pouce de l’ autre main à l’ endroit prévu à cet effet.
Poussez aussi loin que possible jusqu’ à entendre un clic.
2.
MISE À DISPOSITION DE LA DOSE:
Tenez le Diskus, embout face à vous.
Vous pouvez aussi bien le tenir dans la main droite que la main gauche.
Poussez le levier vers l’ extérieur, pour l’ amener en butée, jusqu’ à entendre un clic.
Votre Diskus est maintenant prêt à être utilisé.
Chaque fois que vous poussez le levier en butée, une nouvelle dose est prête à être inhalée.
N’ actionnez pas inutilement le levier car les doses ainsi libérées seraient perdues.
3.
INHALATION DE LA DOSE:
Lisez ce paragraphe attentivement avant de prendre votre médicament.
Soufflez à fond autant que possible.
Ne jamais souffler dans le Diskus.
- Placez l’ embout buccal du Diskus entre les lèvres; inspirez
régulièrement et profondément par la bouche à travers le Diskus, et non par le nez.
- Retirez le Diskus de la bouche.
- Retenez votre respiration pendant environ 10 secondes ou aussi
longtemps que vous le pouvez.
- Respirez Expirez lentement.
- Rincez votre bouche avec de l’ eau et crachez -la car cela peut éviter
l’ apparition d’ une candidose ou d’ une voix rauque.
EMEA/ CHMP/ 123464/ 2006/ FR 4.
FERMETURE DU DISKUS:
39/ 43
© EMEA 2007
Pour fermer le Diskus, placez le pouce dans l’ emplacement prévu à
Lorsque vous fermez le Diskus, un déclic se produit.
Le levier
retourne automatiquement à sa position initiale.
Votre Diskus est de nouveau prêt à être utilisé.
Nettoyage du Diskus
Essuyez l’ embout buccal du Diskus avec un chiffon ou un mouchoir propre et sec pour le nettoyer.
Si vous avez pris plus de VIANI que vous n’ auriez dû Il est important de prendre Viani comme votre médecin vous l’ a recommandé.
Des doses trop élevées peuvent entraîner une diminution de la production d’ hormones stéroïdiennes par les glandes surrénales.
Ces effets disparaissent généralement à la poursuite du traitement, cependant, si vous prenez des doses plus importantes sur une longue période, vous devez consulter votre médecin ou votre pharmacien.
Si vous oubliez de prendre VIANI Si vous oubliez de prendre votre médicament, prenez la dose suivante à l’ heure habituelle.
Ne prenez pas de dose double pour compenser la dose simple que vous avez oublié de prendre.
Si vous arrêtez de prendre VIANI Il est très important que vous preniez Viani tous les jours comme indiqué par votre médecin, jusqu’ à ce qu’ il juge que votre état permet l’ arrêt du traitement.
N’ arrêtez pas de prendre Viani subitement car cela peut entraîner une réapparition des symptômes d’ asthme ou peut avoir quelques conséquences d’ ordre surrénalien.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Viani est susceptible d'avoir des effets indésirables, bien que tous n’ y soient pas sujets.
Afin de prévenir l’ apparition d’ effets indésirables, votre médecin devra s’ assurer que vous utilisez la dose la plus faible possible contrôlant votre asthme.
Les effets suivants ont été rapportés chez des personnes traitées par Viani.
EMEA/ CHMP/ 123464/ 2006/ FR
40/ 43
© EMEA 2007
Effets fréquents: entre 1 personne sur 10 et 1 sur 100 prenant ce médicament est susceptible d’ avoir ces effets indésirables.
- Candidose de la bouche et de la gorge (plaques jaune-crème, douloureuses et irritées).
Irritations
de la langue, de la gorge et voix rauque.
Vous rincer la bouche avec de l’ eau et la cracher immédiatement après chaque prise peut permettre d’ éviter ces effets.
Votre médecin peut vous prescrire un traitement antifongique additionnel pour soigner la candidose.
- Tremblements et rythme cardiaque rapide ou irrégulier (palpitations).
Cela est généralement
sans gravité et diminue à la poursuite du traitement.
- Crampes musculaires.
Effets peu fréquents: entre 1 personne sur 100 et 1 sur 1000 prenant ce médicament est susceptible d’ avoir ces effets indésirables.
- Eruptions cutanées à type d’ urticaire.
- Accélération rapide du ryhtme cardiaque (tachycardie).
Effets très rares: moins d’ 1 personne sur 10,000 prenant ce médicament est susceptible d’ avoir ces effets indésirables.
- Allergie avec démangeaison, gonflement au niveau du visage, des lèvres, de la langue ou de la
gorge), difficulté à respirer, sifflement bronchique ou toux (bronchospasme).
Si vous avez ces symptômes ou s’ ils apparaissent subitement après avoir pris Viani, prévenez immédiatement votre médecin car vous êtes peut-être allergique à Viani.
- Viani peut affecter la production normale d’ hormones stéroïdiennes par l’ organisme,
particulièrement si vous l’ avez pris à des doses élevées et sur de longues périodes.
Les effets sont: un ralentissement de la croissance de l’ enfant et de l’ adolescent, un amincissement de la trame osseuse, une cataracte (opacification du cristallin de l'oeil provoquant généralement une gêne visuelle), un glaucome (affection de l'oeil liée à une augmentation de la pression intraoculaire), une prise de poids, une augmentation de la pression artérielle et un arrondissement (aspect en forme de lune) du visage (Syndrome de Cushing).
- Irrégularité du rythme cardiaque (arythmies).
Prévenez votre médecin, mais il n’ y a pas lieu
d’ interrompre systématiquement votre traitement sauf si votre médecin vous l’ indique.
- Augmentation du taux de sucre (glucose) dans votre sang (hyperglycémie).
Si vous avez du
diabète, des contrôles plus fréquents de votre taux de sucre dans le sang et un ajustement possible de votre traitement anti-diabétique peuvent être nécessaires.
- Anxiété, troubles du sommeil et modifications du comportement, tel qu’ activité et irritabilité
inhabituelles (principalement chez les enfants).
- Aggravation de la gêne respiratoire ou des sifflements bronchiques (bronchospasme)
immédiatement après la prise de Viani.
- Douleurs et inflammations des articulations, douleurs musculaires.
Si vous remarquez des effets indésirables non mentionnés dans cette notice ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien.
EMEA/ CHMP/ 123464/ 2006/ FR 5.
COMMENT CONSERVER VIANI
Tenir hors de la portée et de la vue des enfants.
À conserver à une température ne dépassant pas + 30°C.
Ne pas utiliser Viani après la date de péremption mentionnée sur l’ étiquette et sur la boîte.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient VIANI
- Les substances actives sont le xinafoate de salmétérol (50 microgrammes) et le propionate de
fluticasone (100, 250 ou 500 microgrammes).
- L’ autre constituant est le lactose monohydraté (contenant des protéines de lait).
Qu’ est ce que VIANI et contenu de l’ emballage extérieur
Les dispositifs sont conditionnés par boîte de:
1 x Diskus 28 doses
ou 1, 2, 3 ou 10 x Diskus contenant chacun 60 doses
Titulaire de l'autorisation de mise sur le marché et fabricant
[Voir Annexe I – A compléter au niveau national]
Fabricant:
Glaxo Operations UK Ltd (trading as Glaxo Wellcome Operations), Priory Street, Ware, Hertfordshire SG12 ODJ, United Kingdom.
Tel: +44 (0)1920 463993 Fax: +44 (0)1920 864000 Ce médicament est autorisé dans les Etats membres de l'Espace Economique Européen sous les noms suivants:
Autriche Belgique Finlande France Allemagne Irlande Italie Luxembourg Portugal Espagne Suède Royaume-Uni
Viani Diskus Viani Diskus Viani Diskus Viani Diskus Viani Diskus Viani Diskus Aliflus Diskus Viani Diskus Veraspir Diskus Brisair Diskus Viani Diskus Viani Accuhaler
La dernière date à laquelle cette notice a été approuvée est {MM/ AAAA}.
[A compléter au niveau national]
Des informations détaillées sur ce médicament sont disponibles sur le site internet de {Nom de l’ état membre/ Agence}.
EMEA/ CHMP/ 123464/ 2006/ FR
43/ 43
© EMEA 2007
European Medicines Agency
Le 4 juillet 2006 EMEA/ 306421/ 2006
COMITÉ DES MÉDICAMENTS À USAGE HUMAIN (CHMP)
DONNÉES RÉCAPITULATIVES RELATIVES À UN AVIS DE SAISINE CONFORMÉMENT À L’ ARTICLE 6, PARAGRAPHE 13, DU RÈGLEMENT (CE) N°1084/ 2003 DE LA COMMISSION POUR
VIANI DISKUS et dénominations associées (voir annexe I)
Dénomination commune internationale (DCI): salmétérol / fluticasone
Il est utilisé dans le traitement normal de l’ asthme quand l’ utilisation d’ un traitement en association (bêta-2-agoniste à longue durée d’ action et corticostéroïde inhalé) est approprié: - patients dont l’ asthme est insuffisamment contrôlé par des corticostéroïdes inhalés et par un bêta-2-agoniste à courte durée d’ action « au besoin » ou patients dont l’ asthme est déjà suffisamment contrôlé par un corticostéroïde inhalé et un bêta-2-agoniste à longue durée d’ action.
Viani Diskus, et dénominations associées, est approuvé dans plusieurs États membres de l’ UE par la procédure de reconnaissance mutuelle (PRM).
L'État membre de référence (EMR) pour cette PRM est la Suède, et l’ Autriche, la Belgique, la Finlande, la France, l’ Allemagne, l’ Italie, l’ Irlande, le Luxembourg, le Portugal, l’ Espagne et le Royaume-Uni sont les États membres concernés (EMC).
Les titulaires de l’ autorisation de mise sur le marché ont déposé une demande de modification de type II par procédure de reconnaissance mutuelle en juillet 2004 afin d’ élargir l’ indication pour inclure le traitement d’ entretien initial par cette association à doses fixes chez les patients atteints d’ asthme chronique persistant.
L’ EMR et les EMC ont estimé que le rapport bénéfice-risque était défavorable pour l’ indication dans le traitement d’ entretien initial et ont, dès lors, rejeté la demande de modification de type II.
Le 12 août 2005, les titulaires de l’ autorisation de mise sur le marché ont saisi l’ EMEA au titre de l’ article 6, paragraphe 13, du règlement (CE) n° 1084/ 2003 de la Commission.
Sur la base des motifs de la saisine, le point que le CHMP devait examiner consistait à déterminer s’ il est approprié d’ inclure le traitement d’ entretien initial par l’ association à doses fixes de salmétérol et de propionate de fluticasone chez tous les patients atteints d’ asthme chronique persistant.
La procédure de saisine a débuté le 19 septembre 2005.
Le rapporteur et le co-rapporteur désignés étaient, respectivement, le Dr D.
Lyons et le Dr G.
Calvo Rojas.
Des informations complémentaires ont été fournies par les titulaires de l’ autorisation de mise sur le marché le 3 février 2006 et des explications écrites ont été données le 30 mars 2006.
Sur la base de l’ évaluation des données disponibles et des rapports d’ évaluation du rapporteur, le CHMP a adopté un avis, le 27 avril 2006, recommandant la modification des termes des autorisations de mise sur le marché, avec modifications du résumé des caractéristiques du produit, de l’ étiquetage et de la notice.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 68 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged La liste des dénominations concernées est fournie à l’ annexe I.
Page 2/ 2
ANNEXE I
LISTE REPRENANT LES NOMS, LA FORME PHARMACEUTIQUE, LES DOSAGES DES MÉDICAMENTS, LA VOIE D'ADMINISTRATION, LES TITULAIRES DE L'AUTORISATION DE MISE SUR LE MARCHÉ DANS LES ÉTATS MEMBRES
EMEA/ CHMP/ 123448/ 2006/ FR
1/ 44
© EMEA 2007
État membre
Titulaire de l'autorisation de mise
Dosage
Forme
Voie d’ administration
pharmaceutique
Autriche
Allen Pharmazeutika Pharma GmbH, Albert-Schweitzer-Gasse 6, A-1140 Wien, Autriche
forte Dosieraerosol
25/ 250
Suspension pour inhalation en flacon pressurisé
Voie inhalée
Autriche
Allen Pharmazeutika Pharma GmbH, Albert-Schweitzer-Gasse 6, A-1140 Wien, Autriche
standard Dosieraerosol
25/ 125
Suspension pour inhalation en flacon pressurisé
Voie inhalée
Autriche
Allen Pharmazeutika Pharma GmbH, Albert-Schweitzer-Gasse 6, A-1140 Wien, Autriche
junior Dosieraerosol
25/ 50
Suspension pour inhalation en flacon pressurisé
Voie inhalée
Belgique
GlaxoSmithKline s. a. / n. v., Rue du Tilleul 13, B-1332 Genval, Belgique
25/ 125
25/ 125
Suspension pour inhalation en flacon pressurisé
Voie inhalée
Belgique
GlaxoSmithKline s. a. / n. v., Rue du Tilleul 13, B-1332 Genval, Belgique
25/ 250
25/ 250
Suspension pour inhalation en flacon pressurisé
Voie inhalée
Belgique
GlaxoSmithKline s. a. / n. v., Rue du Tilleul 13, B-1332 Genval, Belgique
25/ 50
25/ 50
Suspension pour inhalation en flacon pressurisé
Voie inhalée
Finlande
GlaxoSmithKline Oy, Piispansilta 9A, P. O.
Box 24, FIN-02231 Espoo, Finlande
Evohaler
25/ 125
Suspension pour inhalation en flacon pressurisé
Voie inhalée
Finlande
GlaxoSmithKline Oy, Piispansilta 9A, P. O.
Box 24, FIN-02231 Espoo, Finlande
Evohaler
25/ 250
Suspension pour inhalation en flacon pressurisé
Voie inhalée
Finlande
GlaxoSmithKline Oy, Piispansilta 9A, P. O.
Box 24, FIN-02231 Espoo, Finlande
Evohaler
25/ 50
Suspension pour inhalation en flacon pressurisé
Voie inhalée
France
Laboratoire GlaxoSmithKline 100 route de Versailles 78163 Marly-le-roi Cedex, France
Viani
25/ 50
Suspension pour inhalation en flacon pressurisé
Voie inhalée
France Laboratoire GlaxoSmithKline 100 route de Versailles 78163 Marly-le-roi Cedex, France
Viani
25/ 125
Suspension pour inhalation en flacon pressurisé
Voie inhalée
France Laboratoire GlaxoSmithKline 100 route de Versailles 78163 Marly-le-roi Cedex, France
Viani
25/ 250
Suspension pour inhalation en flacon pressurisé
Voie inhalée
Allemagne
GlaxoSmithKline GmbH & Co.
KG Theresienhohe 11
Viani mite Dosier-Aerosol FCKW-frei 25 µg/ 50 µg
25/ 50
Suspension pour inhalation en flacon
Voie inhalée
80339 Muenchen
Druckgasinhalation,
Allemagne
GlaxoSmithKline GmbH & Co.
KG Theresienhohe 11
Viani Dosier-Aerosol FCKW-frei 25 µg/ 125 µg
25/ 125
Suspension pour inhalation en flacon
Voie inhalée
80339 Muenchen
Druckgasinhalation,
pressurisé
Allemagne
GlaxoSmithKline GmbH & Co.
KG Theresienhohe 11
Viani forte Dosier-Aerosol FCKW-frei 25 µg/ 250 µg
25/ 250
Suspension pour inhalation en flacon
80339 Muenchen
Druckgasinhalation,
pressurisé
Irlande
GlaxoSmithKline (Ireland) Limited (trading as:
Allen & Hanburys) Stonemasons Way Rathfarnham Dublin 16 Irlande
Viani Evohaler
25/ 50
Suspension pour inhalation en flacon pressurisé
Voie inhalée
Irlande
GlaxoSmithKline (Ireland) Limited (trading as:
Allen & Hanburys) Stonemasons Way Rathfarnham Dublin 16 Irlande
Viani Evohaler
25/ 125
Suspension pour inhalation en flacon pressurisé
EMEA/ CHMP/ 123448/ 2006/ FR
3/ 44
© EMEA 2007
Irlande GlaxoSmithKline (Ireland) Limited (trading as:
Allen & Hanburys) Stonemasons Way Rathfarnham Dublin 16 Irlande
Viani Evohaler
25/ 250
Suspension pour inhalation en flacon pressurisé
Voie inhalée
Italie Menarini International Operations Luxembourg S. A.
1, Avenue de la Gare L-1611 Luxembourg
Aliflus
25/ 50
Suspension pour inhalation en flacon pressurisé
Voie inhalée
Italie Menarini International Operations Luxembourg S. A.
1, Avenue de la Gare L-1611 Luxembourg
Aliflus
25/ 125
Suspension pour inhalation en flacon pressurisé
Voie inhalée
Italie Menarini International Operations Luxembourg S. A.
1, Avenue de la Gare L-1611 Luxembourg
Aliflus
25/ 250
Suspension pour inhalation en flacon pressurisé
Voie inhalée
Luxembourg GlaxoSmithKline s. a. / n. v., Rue du Tilleul 13, B-1332 Genval, Belgique
Viani 25/ 50
25/ 50
Suspension pour inhalation en flacon pressurisé
Voie inhalée
Luxembourg GlaxoSmithKline s. a. / n. v., Rue du Tilleul 13, B-1332 Genval, Belgique
Viani 25/ 125
25/ 125
Suspension pour inhalation en flacon pressurisé
Voie inhalée
Luxembourg GlaxoSmithKline s. a. / n. v., Rue du Tilleul 13, B-1332 Genval, Belgique
Viani 25/ 250
25/ 250
Suspension pour inhalation en flacon pressurisé
Voie inhalée
Portugal Alodial Farmacêutica, Lda.
Estrada Marco do Grilo Zemouto, 2830 Coina Portugal
Veraspir Inalador
25/ 50
Suspension pour inhalation en flacon pressurisé
EMEA/ CHMP/ 123448/ 2006/ FR
4/ 44
© EMEA 2007
Portugal
Alodial Farmacêutica, Lda.
Estrada Marco do Grilo Zemouto, 2830 Coina Portugal
Veraspir Inalador
25/ 125
Suspension pour inhalation en flacon pressurisé
Voie inhalée
Portugal
Alodial Farmacêutica, Lda.
Estrada Marco do Grilo Zemouto, 2830 Coina Portugal
Veraspir Inalador
25/ 250
Suspension pour inhalation en flacon pressurisé
Voie inhalée
Espagne
GlaxoSmithKline SA Parque Tecnologico de Madrid, Calle Severo Ochoa 2, 28760, Tres Cantos, Madrid, Espagne
Brisair 25/ 125
25/ 125
Suspension pour inhalation en flacon pressurisé
Voie inhalée
Espagne
GlaxoSmithKline SA Parque Tecnologico de Madrid, Calle Severo Ochoa 2, 28760, Tres Cantos, Madrid, Espagne
Brisair 25/ 250
25/ 250
Suspension pour inhalation en flacon pressurisé
Voie inhalée
Espagne
GlaxoSmithKline SA Parque Tecnologico de Madrid, Calle Severo Ochoa 2, 28760, Tres Cantos, Madrid, Espagne
Brisair 25/ 50
25/ 50
Suspension pour inhalation en flacon pressurisé
Voie inhalée
Suède
GlaxoSmithKline AB Box 516, SE-169 29 Solna Suède
Viani Evohaler mite
25/ 50
Suspension pour inhalation en flacon pressurisé
Voie inhalée
Suède
GlaxoSmithKline AB Box 516, SE-169 29 Solna Suède
Viani Evohaler
25/ 125
Suspension pour inhalation en flacon pressurisé
Voie inhalée
Suède
GlaxoSmithKline AB Box 516, SE-169 29 Solna Suède
Viani Evohaler forte
25/ 250
Suspension pour inhalation en flacon pressurisé
EMEA/ CHMP/ 123448/ 2006/ FR
5/ 44
© EMEA 2007
Royaume-Uni Glaxo Wellcome UK Limited, trading as Allen & Hanburys Stockley Park West, Uxbridge, Middlesex UB11 1BT, Royaume- Uni
Viani 50 Evohaler
25/ 50
Suspension pour inhalation en flacon pressurisé
Voie inhalée
Royaume-Uni Glaxo Wellcome UK Limited, trading as Allen & Hanburys Stockley Park West, Uxbridge, Middlesex UB11 1BT, Royaume- Uni
Viani 125 Evohaler
25/ 125
Suspension pour inhalation en flacon pressurisé
Voie inhalée
Royaume-Uni Glaxo Wellcome UK Limited, trading as Allen & Hanburys Stockley Park West, Uxbridge, Middlesex UB11 1BT, Royaume- Uni
Viani 250 Evohaler
50/ 250
Suspension pour inhalation en flacon pressurisé
EMEA/ CHMP/ 123448/ 2006/ FR
ANNEXE II
6/ 44
© EMEA 2007
CARACTÉRISTIQUES DU PRODUIT, DE L’ ÉTIQUETAGE AINSI QUE DE LA NOTICE PRÉSENTÉS PAR L’ EMEA
EMEA/ CHMP/ 123448/ 2006/ FR CONCLUSIONS SCIENTIFIQUES
7/ 44
© EMEA 2007
RÉSUMÉ GÉNÉRAL DE L’ ÉVALUATION SCIENTIFIQUE DE VIANI EVOHALER ET DENOMINATIONS ASSOCIEES (VOIR ANNEXE I)
Ils sont utilisés dans le traitement normal de l’ asthme quand l’ utilisation d’ un traitement en association (bêta-2-agoniste à longue durée d’ action et corticostéroïde inhalé) est approprié: - patients dont l’ asthme est insuffisamment contrôlé par des corticostéroïdes inhalés et par un un bêta-2-agoniste à courte durée d’ action « au besoin » ou patients dont l’ asthme est déjà suffisamment contrôlé par un corticostéroïde inhalé et un bêta-2-agoniste à longue durée d’ action.
Dans plusieurs États membres de l’ UE, Viani Evohaler et ses dénominations associées (voir Annexe I) sont approuvés par la procédure de reconnaissance mutuelle (MRP).
L'État membre de référence pour cette MRP est le Royaume-Uni, et les États membres concernés sont l’ Autriche, la Belgique, la Finlande, la France, l’ Allemagne, l’ Italie, l’ Irlande, le Luxembourg, le Portugal, l’ Espagne et la Suède.
Les titulaires d’ autorisation de mise sur le marché ont déposé une demande de modification de type II par procédure MRP afin d’ élargir les indications actuellement approuvées pour inclure le traitement d’ entretien initial (IMT) par cette association à doses fixes chez les patients atteints d’ asthme chronique persistant.
L’ État membre de référence et les États membres concernés ont refusé la modification visant à élargir l’ indication le 3 août 2005.
La principale objection liée à l’ identification de la population de patients, en particulier concernant les patients répondant aux corticostéroïdes inhalés seuls, n’ avait pas été suffisamment identifiée.
Les titulaires d’ autorisation de mise sur le marché ont estimé que les questions identifiées lors de la procédure MRP relevaient de la gestion clinique et, de ce fait, ne pouvaient être traitées en menant d’ autres essais cliniques.
Le 12 août 2005, la Commission européenne a saisi l’ EMEA en vertu de l’ article 6, paragraphe 13, du règlement de la Commission (CE) 1084/ 2003.
La question que le CHMP devait examiner consistait à déterminer s’ il est approprié d’ inclure le traitement d’ entretien initial par l’ association à doses fixes de salmétérol et de propionate de fluticasone chez tous les patients atteints d’ asthme chronique persistant.
Le CHMP a réexaminé les données constituant la demande de modification de type II.
Le CHMP a débattu afin de déterminer si l’ utilisation de cette association à doses fixes pour le traitement d’ entretien initial est appropriée, à partir des rapports d’ évaluation du rapporteur et du co-rapporteur et des données présentées par les titulaires d’ autorisation de mise sur le marché.
EFFICACITÉ
Les titulaires d’ autorisation de mise sur le marché ont démontré par une série d’ études cliniques conséquentes et bien menées que l’ introduction d’ un traitement associant du salmétérol et du propionate de fluticasone est plus efficace pour l’ amélioration du contrôle de la pathologie que l’ introduction de salmétérol et de propionate de fluticasone seuls chez les patients atteints d’ asthme chronique persistant modéré faiblement contrôlé par un β -agoniste à courte durée d’ action seul
Une sous-population de l’ étude GOAL (Gaining Optimal Asthma ControL study), à savoir strate 1, addendum, phase 1 (patients ne prenant pas de CSI au début de l’ étude, répondant au critère d’ asthme persistant modéré et recevant de façon randomisée du Viani 50/ 100 ou du PF 100 mcg), peut être considérée comme une population cible appropriée pour évaluer l’ utilisation de Viani en tant que traitement d’ entretien initial.
Les patients atteints d’ asthme persistant bénin ne sont pas considérés comme susceptibles de recevoir un traitement en association comme traitement d’ entretien initial.
EMEA/ CHMP/ 123448/ 2006/ FR
8/ 44
© EMEA 2007
Le résultat final primaire dans l’ étude GOAL était la proportion de patients dont l’ asthme parvenait à être contrôlé.
Le CHMP considérait l’ utilisation du « contrôle de l’ asthme » en tant que variable d’ efficacité primaire comme un paramètre fiable sur l’ état clinique du patient, et, en tant que tel, comme significatif d’ un point de vue clinique.
Le CHMP craignait qu’ une recommandation générale, c’ est-à-dire une indication thérapeutique dans le résumé des caractéristiques du produit (RCP), ne conduise à un surtraitement, en particulier chez les patients qui auraient répondu aux corticostéroïdes inhalés seuls.
Les titulaires d’ autorisation de mise sur le marché ont proposé une indication thérapeutique incluant les « patients atteints d’ asthme persistant insuffisamment contrôlé par des bêta-2-agonistes à courte durée d’ action inhalés seuls « au besoin » et présentant au moins deux des signes cliniques suivants: difficulté respiratoire, utilisation quotidienne de traitement de crise, symptômes quotidiens (de jour et/ ou de nuit) »; celle -ci n’ a pas été considérée comme acceptable car elle n’ identifie pas suffisamment la population de patients nécessitant un traitement en association.
Cependant, le CHMP a reconnu que les directives cliniques actuelles, c’ est-à-dire les directives de l’ initiative mondiale de lutte contre l’ asthme (Global Initiative for Asthma, GINA), présentent des éléments favorables à l’ utilisation d’ un traitement en association pour débuter un traitement d’ entretien.
Le CHMP a donc considéré comme acceptable de fournir aux médecins une directive concernant les dosages à utiliser pour débuter un traitement d’ entretien avec cette association à doses fixes.
Il a été considéré comme acceptable d’ inclure une recommandation à la section 4.2 « Posologie et mode d’ administration ».
La recommandation incluse à la section 4.2 prévoit un essai à court terme de Viani Evohaler chez les adultes et les adolescents souffrant d’ asthme persistant modéré et pour lesquels il est essentiel de parvenir rapidement à un contrôle de la pathologie.
La dose initiale est de deux inhalations de 25 mcg de salmétérol / 50 mcg de PF deux fois par jour.
La mention indique également qu’ il est important de revenir aux corticostéroïdes inhalés seuls une fois que l’ asthme est contrôlé.
Elle souligne en outre que Viani n’ est pas approprié en tant que traitement d’ entretien initial chez les patients atteints d’ asthme bénin ou sévère et que les corticostéroïdes inhalés restent en général le traitement de première intention chez la majorité des patients.
En plus de la modification apportée à la section 4.2 du RCP, certaines données issues de l’ étude GOAL, en particulier la réduction du délai avant d’ arriver à un contrôle de l’ asthme avec Viani par rapport aux CSI seuls, ont été incluses à la section 5.1 « Propriétés pharmacodynamiques » du RCP.
Les informations mentionnées à la section 5.1 du RCP ont également été modifiées conformément à la recommandation de la section 4.2.
SÉCURITÉ
Des données issues de six études pivot et de deux études complémentaires ont été présentées pour confirmer la sécurité du salmétérol / FP utilisé pour débuter un traitement d’ entretien.
Bien que la sécurité du salmétérol / propionate de fluticasone soit reconnue, le CHMP a considéré qu’ il n’ est pas justifié d’ exposer l’ ensemble de la population cible à une augmentation de l’ incidence d’ événements indésirables liés aux bêta-agonistes.
Du fait des motifs susmentionnés, le CHMP n’ approuvait pas une recommandation générale à la section 4.1 pour le traitement d’ entretien initial par un traitement en association mais jugeait acceptable d’ inclure à la section 4.2 une directive pour un essai à court terme de Viani pour le traitement d’ entretien initial.
MOTIFS DE LA MODIFICATION DU RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT, DE L’ ÉTIQUETAGE ET DE LA NOTICE
Considérant que
• le CHMP a examiné la saisine effectuée au titre de l’ article 6, paragraphe 13, du règlement (CE) n° 1084/ 2003 de la Commission pour Viani Evohaler et dénominations associées (voir annexe I).
EMEA/ CHMP/ 123448/ 2006/ FR
9/ 44
© EMEA 2007
• Le CHMP a considéré que l’ indication de l’ association à doses fixes de salmétérol et de propionate de fluticasone pour le traitement d’ entretien initial chez les patients atteints d’ asthme persistant modéré à la section 4.1 du RCP n’ est pas acceptable car elle pourrait conduire à un surtraitement, en particulier chez les patients qui auraient répondu aux corticostéroïdes inhalés seuls.
Le CHMP a considéré qu’ il n’ est pas acceptable d’ exposer l’ ensemble de la population cible aux événements indésirables liés aux bêta-agonistes.
• Le CHMP a néanmoins reconnu qu’ il est acceptable de faire apparaître à la section 4.2 du RCP une recommandation pour un essai à court terme de l’ association à doses fixes de salmétérol et de propionate de fluticasone en tant que traitement d’ entretien initial chez les adultes et les adolescents atteints d’ asthme persistant modéré et pour lesquels il est essentiel de parvenir rapidement à un contrôle de la pathologie.
• Le CHMP a approuvé le fait que des données issues de l’ étude GOAL, en particulier la réduction du délai avant d’ arriver à un contrôle de l’ asthme avec Viani par rapport aux CSI seuls, doivent être incluses à la section 5.1 du RCP et que certaines modifications de cette section sont nécessaires, conformément à la recommandation approuvée à la section 4.2.
Le CHMP a recommandé l’ octroi de la modification des autorisations de mise sur le marché pour lesquelles le résumé des caractéristiques du produit, l’ étiquetage et la notice sont définis à l’ Annexe III.
EMEA/ CHMP/ 123448/ 2006/ FR
ANNEXE
10/ 44 III
© EMEA 2007
RESUME DES CARACTERISTIQUES DU PRODUIT
EMEA/ CHMP/ 123448/ 2006/ FR 1.
DENOMINATION DU MEDICAMENT
11/ 44
© EMEA 2007
Viani Evohaler et noms associés (voir Annexe I) 50/ 25 microgrammes/ dose, suspension pour inhalation en flacon pressurisé
Viani Evohaler et noms associés (voir Annexe I) 125/ 25 microgrammes/ dose, suspension pour inhalation en flacon pressurisé
Viani Evohaler et noms associés (voir Annexe I) 250/ 25 microgrammes/ dose, suspension pour inhalation en flacon pressurisé
[Voir annexe I - A compléter au niveau national]
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Propionate de fluticasone………………………………………………… 50, 125 ou microgrammes Salmétérol……………………………………………. .………………… …………… .25 microgrammes sous forme de xinafoate de salmétérol pour une dose Soit:
Propionate de fluticasone………………………………………………… 44, 110 ou microgrammes
Salmétérol……………………………………………. .……………………………….. microgrammes sous forme de xinafoate de salmétérol pour une dose délivrée
Pour la liste des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Suspension pour inhalation en flacon pressurisé.
La cartouche contient une suspension blanche à blanchâtre.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Viani est indiqué en traitement continu de l’ asthme, dans les situations où l’ administration par voie inhalée d’ un médicament associant un corticoïde et un bronchodilatateur bêta-2 agoniste de longue durée d’ action est justifiée:
- ou
chez des patients, insuffisamment contrôlés par une corticothérapie inhalée et la prise d’ un bronchodilatateur bêta-2 agoniste de courte durée d’ action par voie inhalée « à la demande »
- chez des patients contrôlés par l’ administration d’ une corticothérapie inhalée associée à un
traitement continu par bêta-2 agoniste de longue durée d’ action par voie inhalée.
4.2 Posologie et mode d’ administration
Voie inhalée uniquement.
EMEA/ CHMP/ 123448/ 2006/ FR
12/ 44
© EMEA 2007
Le dosage ne sera modifié que sur avis médical.
Lorsque les symptômes sont contrôlés par la plus faible posologie recommandée en deux prises par jour, l’ administration d’ un corticoïde inhalé seul sera alors envisagée.
Si la prédominance des symptômes est nocturne, Viani sera administré le soir; si elle est diurne, Viani sera administré le matin.
Le dosage de Viani qui sera prescrit au patient devra correspondre à la dose de propionate de fluticasone adaptée à la sévérité de son asthme.
Il convient de souligner que le dosage Viani 50/ 25 microgrammes/ dose, n’ est pas adapté au traitement de l’ asthme sévère de l’ adulte et de l’ enfant.
Chez les sujets asthmatiques, le propionate de fluticasone (FP) est aussi efficace que les autres corticoïdes administrés par voie inhalée à environ la moitié de la dose quotidienne.
Par exemple, administrés par voie inhalée, 100 microgrammes de propionate de fluticasone sont approximativement équivalents à 200 microgrammes de dipropionate de béclométasone (BDP) (formulation avec CFC) ou de budésonide.
Si les dosages disponibles de cette association fixe ne répondent pas aux nécessités pour ajuster les posologies en fonction de l’ état du patient, bêta-2 agonistes et/ ou corticoïdes devront être prescrits individuellement.
Posologie préconisée:
Adultes et adolescents de 12 ans et plus:
Deux inhalations de 50 microgrammes de propionate de fluticasone et 25 microgrammes de salmétérol 2 fois par jour. ou Deux inhalations de 125 microgrammes de propionate de fluticasone et 25 microgrammes de salmétérol 2 fois par jour. ou Deux inhalations de 250 microgrammes de propionate de fluticasone et 25 microgrammes de salmétérol 2 fois par jour.
Viani peut être envisagé en traitement d’ initiation pendant une courte période d’ essai chez des adultes et adolescents ayant un asthme persistant modéré (définis par l’ existence d’ une symptomatologie diurne, l’ utilisation quotidienne d’ un bronchodilatateur de courte durée d’ action en traitement symptomatique de secours et une obstruction bronchique modérée à sévère) et chez qui il est essentiel d’ obtenir un contrôle rapide de l’ asthme.
Dans ces cas, la dose initiale recommandée est de deux inhalations de 25 microgrammes de salmétérol et 50 microgrammes de propionate de fluticasone, deux fois par jour.
Lorsque le contrôle de l’ asthme est obtenu, le traitement doit être réévalué afin d’ envisager la réduction du traitement à un corticoïde inhalé seul.
Il n’ a pas été établi de bénéfice évident de Viani utilisé en traitement d’ initiation par rapport à un traitement inhalé par propionate de fluticasone seul, lorsque 1 à 2 de ces critères de sévérité ne sont pas présents.
Dans la majorité des cas, le traitement de première intention demeure l’ administration de corticoïdes inhalés seuls.
Viani n’ est pas destiné au traitement de première intention de l’ asthme léger.
Le dosage 50/ 25 microgrammes de Viani ne convient pas aux adultes et aux enfants atteints d’ asthme sévère; la dose appropriée de corticoïdes inhalés devra être ajustée individuellement avant d’ instaurer un traitement par une association fixe chez des patients atteints d’ asthme sévère.
EMEA/ CHMP/ 123448/ 2006/ FR Enfants de 4 ans et plus:
13/ 44
© EMEA 2007
Aucune donnée n’ est disponible concernant l’ utilisation de Viani chez les enfants de moins de 4 ans.
Il n’ y a pas lieu d’ ajuster les doses chez les sujets âgés ou atteints d’ insuffisance rénale.
Instructions pour l’ utilisation:
Il convient d’ informer les patients sur les modalités de fonctionnement de l’ aérosol doseur (voir notice).
Durant l’ inhalation, le patient doit, de préférence, se tenir assis ou debout.
L’ aérosol a été conçu pour un usage en position verticale.
Vérification du fonctionnement du dispositif:
Avant la première utilisation, afin de vérifier le bon fonctionnement du dispositif, libérer des bouffées de produit dans l’ air jusqu’ à ce que le compteur indique 120 doses.
Si le dispositif n’ a pas été utilisé depuis une semaine ou plus, retirer le capuchon de l’ embout buccal, le patient doit bien agiter l’ inhalateur et libérer deux bouffées de produit dans l’ air.
Chaque fois que l’ aérosol est déclenché, le nombre de doses est décompté.
Utilisation de l’ aérosol:
1.
Le patient doit retirer le capuchon de l’ embout buccal en exerçant une pression de chaque coté et vérifier l’ intérieur et l’ extérieur de l’ embout buccal pour s’ assurer qu’ il soit propre.
2.
Le patient doit bien agiter l’ aérosol.
3.
Le patient doit tenir l’ aérosol bien droit entre les doigts et le pouce avec son pouce à la base, sous l’ embout buccal.
4.
Le patient doit expirer autant que possible puis placer l’ embout buccal dans sa bouche entre les dents et fermer les lèvres autour.
Signaler au patient qu’ il ne doit pas mordre l’ embout buccal.
5.
Juste après avoir commencé à inspirer par la bouche à travers le dispositif, le patient doit appuyer vers le bas sur le haut de l’ aérosol pour libérer le produit, tout en inspirant régulièrement et profondément.
6.
Pendant qu’ il retient sa respiration, le patient retirera l’ inhalateur de sa bouche.
Le patient retiendra sa respiration autant que cela lui est possible.
7.
Si le patient doit prendre une seconde bouffée, il devra garder l’ aérosol doseur bien droit et attendre environ 30 secondes avant de répéter les étapes 2 à 6.
8.
Après utilisation, le patient doit toujours replacer le capuchon sur l’ embout buccal en appuyant fermement sur le capuchon en place.
© EMEA 2007
Les étapes 4, 5 et 6 ne devront pas être réalisées dans la précipitation.
Il est important que le patient débute une respiration aussi lente que possible avant de déclencher son dispositif.
Le patient devra s’ entraîner les premières fois devant un miroir.
S’ il voit un peu de « fumée » sortir du haut de l’ aérosol doseur ou à la commissures des lèvres, il doit alors recommencer à partir de l’ étape 2.
Les patients doivent penser au remplacement de l’ aérosol doseur lorsque le compteur affiche le nombre 020.
L’ aérosol doseur devra être remplacé lorsque le compteur affiche 000.
Les patients ne doivent jamais essayer de modifier les chiffres sur le compteur ou de détacher celui -ci de la cartouche métallique.
Le compteur ne peut pas être remis à zéro et reste en permanence attaché à la cartouche.
Nettoyage:
1.
Retirer le capuchon de l’ embout buccal.
2.
Ne pas retirer la cartouche de son adaptateur en plastique.
3.
Essuyer l’ intérieur et l’ extérieur de l’ embout buccal et de l’ adaptateur en plastique avec un tissu ou un mouchoir propre et sec.
4.
Remettre le capuchon de l’ embout buccal en place.
NE PAS METTRE LA CARTOUCHE EN METAL DANS L’ EAU.
EMEA/ CHMP/ 123448/ 2006/ FR
15/ 44
© EMEA 2007
Des augmentations de la glycémie ont été très rarement rapportées (voir rubrique 4.8).
Ceci doit être pris en compte lors de la prescription à des patients diabétiques.
Néanmoins, les taux plasmatiques de salmétérol restent faibles lorsque celui -ci est administré par voie inhalée aux doses thérapeutiques.
Comme avec d'autres produits inhalés, l'augmentation du sifflement bronchique témoignant d'un bronchospasme à la suite de l'inhalation, doit conduire à l'arrêt du traitement par Viani et à un examen clinique du patient.
Le traitement devra être réévalué pour envisager le cas échéant, une thérapeutique alternative.
Des précautions devront être prises lors du relais de la corticothérapie générale par Viani notamment chez les patients susceptibles de présenter une fonction surrénalienne altérée.
La corticothérapie inhalée peut entraîner des effets systémiques, en particulier lors de traitements à fortes doses au long cours.
La survenue de ces effets reste cependant moins probable qu'au cours d'une corticothérapie orale.
Il peut être observé un syndrome de Cushing, un tableau cushingoïde, une inhibition de la fonction surrénale, un retard de croissance chez l'enfant et l'adolescent, une diminution de la densité minérale osseuse, une cataracte et un glaucome.
En conséquence, le patient sera suivi régulièrement et la posologie minimale efficace devra toujours être recherchée.
La croissance des enfants recevant une corticothérapie inhalée à long terme devra être régulièrement surveillée.
L’ administration prolongée de doses élevées de corticoïdes par voie inhalée peut provoquer une inhibition de la fonction surrénalienne en favorisant la survenue d’ une insuffisance surrénalienne aiguë.
Les enfants et les adolescents de moins de 16 ans recevant de fortes doses de propionate de fluticasone (généralement ≥ 1000 µg par jour) peuvent être particulièrement à risque.
Des cas d’ inhibition de la fonction surrénalienne et d’ insuffisance surrénale aiguës ont également été très rarement décrits avec des doses de propionate de fluticasone comprises entre 500 et 1000 microgrammes.
Les crises d’ insuffisance surrénalienne peuvent être déclenchées par un traumatisme, une intervention chirurgicale, une infection ou toute diminution rapide de la posologie.
Le tableau clinique est généralement atypique pouvant comprendre anorexie, douleur abdominale, perte de poids, fatigue, maux de tête, nausées, vomissements, hypotension, troubles de la conscience, hypoglycémie et convulsions.
En cas de stress ou lorsqu'une intervention chirurgicale est prévue, une corticothérapie de supplémentation par voie générale peut être nécessaire.
Cela peut éventuellement conduire à une augmentation du risque de survenue d’ effets systémiques.
L'administration de propionate de fluticasone par voie inhalée favorise la diminution du recours aux corticoïdes oraux pour traiter l'asthme, mais elle ne prévient pas le risque d'apparition d'une insuffisance surrénalienne lors du sevrage des patients traités au long cours par une corticothérapie orale.
Ce risque existe également chez les patients ayant reçu de fortes doses de corticoïdes en urgence.
Le risque de persistance d'une inhibition des fonctions surrénaliennes doit rester présent à l'esprit dans les situations d'urgence et/ ou susceptibles de déclencher un état de stress.
Un avis spécialisé peut être requis.
Le ritonavir peut augmenter considérablement les concentrations plasmatiques du propionate de fluticasone.
Le risque d’ effets systémiques de la corticothérapie est également augmenté en cas d’ administration concomitante de propionate de fluticasone avec d’ autres inhibiteurs puissants du cytochrome P450 3A4 (voir rubrique 4.5).
EMEA/ CHMP/ 123448/ 2006/ FR
16/ 44
© EMEA 2007
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Les bêta-bloquants, sélectifs ou non, doivent être évités chez les patients atteints d’ asthme, sauf nécessité absolue.
L’ administration concomitante d’ autres bêta-adrénergiques peut potentialiser les effets bêta-2 mimétiques.
Dans les conditions normales d’ emploi, les concentrations plasmatiques de propionate de fluticasone atteintes après administration par voie inhalée sont faibles du fait d’ un effet de premier passage présystémique important (hépatique et intestinal) et d’ une forte clairance plasmatique par une importante métabolisation médiée par le cytochrome P450 3A4.
Par conséquent, le risque d’ interactions cliniquement significatives avec le propionate de fluticasone semble faible.
Néanmoins, une étude d’ interaction chez des volontaires sains recevant du propionate de fluticasone par voie nasale a montré que le ritonavir (un inhibiteur très puissant du cytochrome P450 3A4) à la dose de 100 mg deux fois par jour augmentait de plusieurs centaines de fois les concentrations plasmatiques de propionate de fluticasone, entraînant une diminution marquée des concentrations en cortisol plasmatique.
Il n’ y a pas de données documentant l’ interaction avec la fluticasone administrée par voie inhalée, mais une augmentation importante des concentrations plasmatiques est attendue; des cas de syndrome de Cushing et d’ inhibition de la fonction surrénalienne ont été rapportés.
Il convient donc d’ éviter l’ administration concomitante de propionate de fluticasone et de ritonavir, à moins que le bénéfice ne l’ emporte sur le risque accru d’ effets systémiques de la corticothérapie.
Une étude de faible effectif menée chez des volontaires sains a montré que le kétoconazole, inhibiteur un peu moins puissant du cytochrome P450 3A4 augmentait de 150% l’ exposition systémique d’ une dose de propionate de fluticasone par voie inhalée.
La réduction du cortisol plasmatique était plus importante que celle observée après l’ administration de propionate de fluticasone seul.
Une augmentation de l’ exposition systémique et du risque d’ effets indésirables systémiques est attendue en cas d’ administration concomitante d’ autres inhibiteurs puissants du cytochrome P450 3A4 (ex: itraconazole).
4.6 Grossesse et allaitement
Grossesse En clinique, il n’ existe pas de données suffisantes concernant l’ utilisation du salmétérol et du propionate de fluticasone pendant la grossesse et l’ allaitement, pour évaluer un éventuel effet malformatif ou foetotoxique.
Les études de reproduction menées chez l’ animal ont mis en évidence une foetotoxicité des bêta-2 mimétiques et des glucocorticoïdes (voir rubrique 5.3).
L’ utilisation de Viani au cours de la grossesse ne devra être envisagée que si le bénéfice attendu pour la mère l’ emporte sur tout risque éventuel pour le fœ tus.
Chez la femme enceinte, il conviendra de toujours rechercher la dose minimale efficace de propionate de fluticasone assurant un contrôle satisfaisant des symptômes de l’ asthme.
Allaitement En clinique humaine, aucune donnée n’ est disponible sur le passage dans le lait maternel.
Chez le rat, le salmétérol et le propionate de fluticasone sont éliminés dans le lait.
L’ utilisation de Viani au cours de l’ allaitement ne devra être envisagée que si le bénéfice attendu pour la mère l’ emporte sur tout risque éventuel pour l’ enfant.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Il n’ y a pas d’ étude évaluant les effets de ce médicament sur l’ aptitude à conduire les véhicules et à utiliser des machines.
EMEA/ CHMP/ 123448/ 2006/ FR 4.8 Effets indésirables
17/ 44
© EMEA 2007
Viani contient du salmétérol et du propionate de fluticasone, dont les effets indésirables sont connus.
Aucun effet indésirable nouveau n’ est apparu lors de l’ administration conjointe des deux principes actifs dans la même formulation.
Les effets secondaires, associés au salmétérol et au propionate de fluticasone sont cités ci-dessous, listés par classe organique et par fréquence.
Les fréquences sont définies en: très fréquent (≥ 1/ 10), fréquent (≥ 1/ 100 et < 1/ 10), peu fréquent (≥ 1/ 1000 et < 1/ 100), et très rare (< 1/ 10000) y compris les cas isolés.
Les effets très fréquents, fréquents et peu fréquents ont été décrits dans les essais cliniques.
L’ incidence correspondante dans le bras placebo n’ a pas été prise en considération.
Les effets indésirables « très rares » sont issus des notifications spontanées après commercialisation.
Classe organique
Effets indésirables
Fréquence
Infections et Infestations Troubles du système
Candidose buccale et pharyngée Réactions d’ hypersensibilité à type de:
Fréquent
immunitaire
-Réactions cutanées d’ hypersensibilité -Angiœ dème (principalement œ dème facial et
Peu fréquent
oropharyngé), symptômes respiratoires (dyspnée et/ ou bronchospasme), réactions anaphylactiques
Très rare
Troubles endocriniens
Syndrome de Cushing, un tableau cushingoïde, inhibition de la fonction surrénalienne, ralentissement de la croissance chez l’ enfant et l’ adolescent, diminution de la densité minérale osseuse, cataracte, glaucome
Très rare
Troubles du métabolisme et de la nutrition
Hyperglycémie
Très rare
Troubles psychiatriques
Anxiété, troubles du sommeil et modifications du comportement incluant hyperactivité et irritabilité (notamment chez les enfants)
Très rare
Troubles du système nerveux
Maux de tête
*Très fréquent
Troubles cardiaques
Tremblements Palpitations
Fréquent Fréquent
Tachycardie
Peu fréquent
Arythmies cardiaques (y compris fibrillation auriculaire, tachycardie supraventriculaire et extrasystoles)
Très rare
Troubles respiratoires,
Gêne pharyngée
Fréquent
thoraciques et médiastinaux
Raucité de la voix/ dysphonie
Fréquent
Troubles musculo- squelettiques et
Bronchospasme paradoxal Crampes musculaires
Très rare Fréquent
systémiques
Arthralgies
Très rare
Myalgies
Très rare
* Rapportés fréquemment dans les groupes placebo.
Effets indésirables associés au propionate de fluticasone:
Une raucité de la voix et une candidose (muguet) buccale et pharyngée peuvent survenir chez certains patients.
Elles peuvent être réduites par le rinçage de la bouche à l’ eau après utilisation de Viani.
Les candidoses symptomatiques peuvent être traitées par antifongiques locaux tout en continuant le traitement par Viani.
Les effets systémiques (Syndrome de Cushing, un tableau cushingoïde), inhibition de la fonction surrénalienne, ralentissement de la croissance chez l’ enfant et chez l’ adolescent, diminution de la densité minérale osseuse, cataracte et glaucome sont possibles (voir rubrique 4.4).
Comme avec d’ autres produits inhalés, un bronchospasme paradoxal peut survenir à la suite de l’ inhalation (voir rubrique 4.4).
Des hyperglycémies ont été très rarement rapportées (voir rubrique 4.4).
4.9 Surdosage
Néanmoins, les signes de surdosage sont connus pour chacun des principes actifs.
Les symptômes d’ un surdosage en salmétérol sont des tremblements, des céphalées et une tachycardie.
Les antidotes de choix sont les agents bêta-bloquants cardiosélectifs, mais ceux -ci doivent être utilisés avec grande prudence chez les patients ayant des antécédents de bronchospasme.
Si le traitement par Viani doit être interrompu en raison d’ une exposition excessive aux bêta-2 mimétiques, il sera remplacé par un corticoïde seul.
Si une hypokaliémie apparaît, elle devra être corrigée par un apport adapté de potassium.
Surdosage aigu: l'administration de propionate de fluticasone à des doses supérieures à celles recommandées par voie inhalée peut entraîner une inhibition temporaire de la fonction surrénalienne.
Il n’ y a pas lieu d’ adopter une mesure d’ urgence car la fonction surrénalienne se rétablit en quelques jours comme en témoignent les mesures du cortisol plasmatique.
Surdosage chronique: se reporter à la rubrique 4.4, risque d’ inhibition surrénalienne: une surveillance pourra alors être nécessaire.
En cas de surdosage en propionate de fluticasone, le traitement par Viani peut être poursuivi en ajustant la posologie aux doses suffisantes pour un contrôle optimal des symptômes de l’ asthme.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique:
Code ATC:
R03AK06
EMEA/ CHMP/ 123448/ 2006/ FR
19/ 44
© EMEA 2007
Une étude de 12 mois (Gaining Optimal Asthma controL, GOAL) réalisée chez 3416 patients adultes et adolescents atteints d’ asthme persistant, a comparé la tolérance et l’ efficacité de Viani à une corticothérapie inhalée seule (propionate de fluticasone) afin d’ évaluer la possibilité d’ atteindre les objectifs de la prise en charge de l’ asthme.
La posologie du traitement était augmentée toutes les 12 semaines jusqu’ à ce que le contrôle total** ait été obtenu ou que la posologie la plus forte de l’ étude ait été atteinte.
GOAL a montré qu’ il y avait plus de patients qui atteignaient le contrôle de l’ asthme lorsqu’ ils étaient traités par Viani que lors d’ un traitement par corticoïdes inhalés seuls, ce contrôle étant obtenu avec une moindre dose de corticoïdes.
Un « Bon Contrôle » de l’ asthme a été obtenu plus rapidement chez les patients traités par Viani que par un corticoïde inhalé seul.
Le temps nécessaire pour que 50% des sujets atteignent leur première semaine de « Bon Contrôle » a été de 16 jours pour les sujets traités par Viani et de 37 jours pour ceux traités par corticostéroïdes inhalés (CSI).
Dans le sous-groupe des patients asthmatiques non traités préalablement par des corticoïdes inhalés, ce temps était respectivement de 16 jours (Viani) et de 23 jours (CSI).
Les résultats globaux de l’ étude étaient les suivants:
Pourcentage de patients atteignant le *Bon Contrôle (BC) et le **Contrôle Total (CT) de l’ asthme sur 12 mois Traitement avant inclusion
dans l’ étude
CT
Aucun CSI1 (ß2 CDA2 seul) CSI à faible dose (≤ 500 µg de BDP3 ou équivalent par jour)
78% 75%
70% 60%
40% 28%
CSI à dose moyenne (> 500- 1000 µg de BDP ou équivalent par jour)
29%
47%
16%
Résultats globaux (quel que soit le traitement antérieur)
41%
59%
28%
CSI
1
Dipropionate de béclométasone 4 FP:
Les résultats de cette étude suggèrent que Viani 100/ 50 microgrammes/ dose, deux fois par jour, peut être envisagé en initiation d’ un traitement de fond chez des patients ayant un asthme persistant modéré pour lesquels un contrôle rapide de l’ asthme est nécessaire (voir rubrique 4.2).
Mécanisme d'action:
Les mécanismes d’ action respectifs de ces deux principes actifs sont présentés ci-dessous:
EMEA/ CHMP/ 123448/ 2006/ FR Salmétérol:
20/ 44
© EMEA 2007
En conséquence, les symptômes et les exacerbations d'asthme sont diminués alors que les effets systémiques sont limités comparativement à l'administration de corticoïdes par voie générale.
5.2 Propriétés pharmacocinétiques
L’ administration concomitante de salmétérol et de propionate de fluticasone par voie inhalée ne modifie pas les paramètres pharmacocinétiques de chacun des principes actifs administrés séparément.
La pharmacocinétique de chaque constituant peut donc être considérée séparément.
Salmétérol:
Le salmétérol agissant localement au niveau pulmonaire, les taux plasmatiques ne sont pas corrélés à l’ effet thérapeutique.
De plus, peu de données sont disponibles sur la pharmacocinétique du salmétérol après administration par voie inhalée car les concentrations plasmatiques observées aux doses thérapeutiques sont très faibles (au maximum 200 picogrammes/ ml), et difficilement mesurables.
Propionate de fluticasone:
La biodisponibilité du propionate de fluticasone inhalé chez les volontaires sains varie approximativement entre 10 et 30% de la dose nominale selon le dispositif d’ inhalation utilisé.
Une moindre exposition systémique au propionate de fluticasone a été observée chez les patients asthmatiques.
Elle est rapide dans un premier temps puis se poursuit plus lentement.
La biodisponibilité orale est ainsi inférieure à 1%.
L’ exposition systémique augmente de façon linéaire avec l’ augmentation de la dose inhalée.
L’ élimination du propionate de fluticasone est caractérisée par une forte clairance plasmatique (1150 ml/ min), un important volume de distribution à l’ état d’ équilibre (environ 300 litres) et une demi-vie terminale d’ environ 8 heures.
La liaison aux protéines plasmatiques est de 91%.
Le propionate de fluticasone est éliminé très rapidement de la circulation systémique.
Le produit est essentiellement métabolisé en un dérivé acide carboxylique inactif, par l’ isoenzyme CYP3A4 du cytochrome P450.
D’ autres métabolites non identifiés sont également trouvés dans les fécès.
La clairance rénale du propionate de fluticasone est négligeable.
Moins de 5% de la dose est excrétée dans les urines, principalement sous forme de métabolites.
La majorité de la dose est éliminée dans les fécès sous forme de métabolites et sous forme inchangée.
EMEA/ CHMP/ 123448/ 2006/ FR 5.3 Données de sécurité précliniques
21/ 44
© EMEA 2007
Les résultats des études de sécurité menées chez l’ animal avec chacun des principes actifs ont révélé des effets en relation avec une exacerbation de l’ activité pharmacodynamique de chacun des produits.
Au cours des études de reproduction menées chez l’ animal, des malformations ont été observées après administration de glucocorticoïdes (fentes palatines, malformations osseuses).
Cependant, ces résultats expérimentaux observés chez l’ animal, ne semblent pas prédictifs d’ un effet malformatif chez l’ homme aux doses recommandées.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Norflurane (HFA 134a).
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
1 an.
6.4 Précautions particulières de conservation
La cartouche contient un liquide pressurisé.
La cartouche ne doit pas être percée, ni cassée ou brûlée même si celle -ci semble vide.
Comme pour la plupart des produits en flacon pressurisé, l’ effet thérapeutique peut être diminué quand la cartouche est froide.
6.5 Nature et contenu de l’ emballage extérieur
120 doses en flacon pressurisé (Aluminium) de 8 ml muni d’ une valve doseuse et d’ un embout buccal; boîte de 1, 3 ou 10.
Un compteur de doses est situé à l’ arrière de l’ inhalateur et indique le nombre de doses restantes.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination
Pas d'exigences particulières.
EMEA/ CHMP/ 123448/ 2006/ FR
22/ 44
© EMEA 2007
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
[Voir annexe I - A compléter au niveau national]
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
[A compléter au niveau national]
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
[A compléter au niveau national]
10.
DATE DE MISE A JOUR DU TEXTE
[A compléter au niveau national]
EMEA/ CHMP/ 123448/ 2006/ FR
23/ 44
© EMEA 2007
EMEA/ CHMP/ 123448/ 2006/ FR
24/ 44
© EMEA 2007
ETIQUETAGE
EMEA/ CHMP/ 123448/ 2006/ FR
25/ 44
© EMEA 2007
CARTON
1.
DENOMINATION DU MEDICAMENT
[Voir Annexe I – A compléter au niveau national]
Xinafoate de salmétérol et propionate de fluticasone.
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
25 microgrammes de salmétérol (sous forme de xinafoate) et 50 microgrammes de propionate de fluticasone par dose.
3.
LISTE DES EXCIPIENTS
Norflurane (HFA 134a).
4.
FORME PHARMACEUTIQUE ET CONTENU
Suspension pour inhalation en flacon pressurisé.
1 x 120 doses.
3 x 120 doses.
10 x 120 doses (usage hospitalier uniquement).
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Bien agiter avant utilisation.
Lire la notice avant utilisation.
Voie inhalée.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
EMEA/ CHMP/ 123448/ 2006/ FR 8.
DATE DE PEREMPTION
26/ 44
© EMEA 2007
A conserver à une température ne dépassant pas + 25°C.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
Récipient sous pression.
Ne pas percer, casser ou brûler la cartouche même si celle -ci semble vide.
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
[Voir Annexe I - A compléter au niveau national]
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
[A compléter au niveau national]
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
[A compléter au niveau national]
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
EMEA/ CHMP/ 123448/ 2006/ FR MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS PRIMAIRES
27/ 44 CONDITIONNEMENTS
© EMEA 2007
ETIQUETAGE EVOHALER
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
[Voir Annexe I – A compléter au niveau national]
Xinafoate de salmétérol et propionate de fluticasone.
Voie inhalée.
2.
MODE D’ ADMINISTRATION
Bien agiter avant utilisation.
Lire la notice avant utilisation.
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
120 doses.
6.
AUTRES
EMEA/ CHMP/ 123448/ 2006/ FR
28/ 44
© EMEA 2007
CARTON
1.
DENOMINATION DU MEDICAMENT
[Voir Annexe I – A compléter au niveau national]
Xinafoate de salmétérol et propionate de fluticasone.
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
25 microgrammes de salmétérol (sous forme de xinafoate) et 125 microgrammes de propionate de fluticasone par dose.
3.
LISTE DES EXCIPIENTS
Norflurane (HFA 134a).
4.
FORME PHARMACEUTIQUE ET CONTENU
Suspension pour inhalation en flacon pressurisé.
1 x 120 doses.
3 x 120 doses.
10 x 120 doses (usage hospitalier uniquement).
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Bien agiter avant utilisation.
Lire la notice avant utilisation.
Voie inhalée.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
EMEA/ CHMP/ 123448/ 2006/ FR 8.
DATE DE PEREMPTION
29/ 44
© EMEA 2007
A conserver à une température ne dépassant pas + 25°C.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
Récipient sous pression.
Ne pas percer, casser ou brûler la cartouche même si celle -ci semble vide.
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
[Voir Annexe I - A compléter au niveau national]
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
[A compléter au niveau national]
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
[A compléter au niveau national]
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
EMEA/ CHMP/ 123448/ 2006/ FR MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS PRIMAIRES
30/ 44 CONDITIONNEMENTS
© EMEA 2007
ETIQUETAGE EVOHALER
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
[Voir Annexe I – A compléter au niveau national]
Xinafoate de salmétérol et propionate de fluticasone.
Voie inhalée.
2.
MODE D’ ADMINISTRATION
Bien agiter avant utilisation.
Lire la notice avant utilisation.
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
120 doses.
6.
AUTRES
EMEA/ CHMP/ 123448/ 2006/ FR
31/ 44
© EMEA 2007
CARTON
1.
DENOMINATION DU MEDICAMENT
[Voir Annexe I – A compléter au niveau national]
Xinafoate de salmétérol et propionate de fluticasone.
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
25 microgrammes de salmétérol (sous forme de xinafoate) et 250 microgrammes de propionate de fluticasone par dose.
3.
LISTE DES EXCIPIENTS
Norflurane (HFA 134a).
4.
FORME PHARMACEUTIQUE ET CONTENU
Suspension pour inhalation en flacon pressurisé.
1 x 120 doses.
3 x 120 doses.
10 x 120 doses (usage hospitalier uniquement).
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Bien agiter avant utilisation.
Lire la notice avant utilisation.
Voie inhalée.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
EMEA/ CHMP/ 123448/ 2006/ FR 8.
DATE DE PEREMPTION
32/ 44
© EMEA 2007
A conserver à une température ne dépassant pas + 25°C.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
Récipient sous pression.
Ne pas percer, casser ou brûler la cartouche même si celle -ci semble vide.
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
[Voir Annexe I - A compléter au niveau national]
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
[A compléter au niveau national]
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
[A compléter au niveau national]
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
EMEA/ CHMP/ 123448/ 2006/ FR MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS PRIMAIRES
33/ 44 CONDITIONNEMENTS
© EMEA 2007
ETIQUETAGE EVOHALER
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
[Voir Annexe I – A compléter au niveau national]
Xinafoate de salmétérol et propionate de fluticasone.
Voie inhalée.
2.
MODE D’ ADMINISTRATION
Bien agiter avant utilisation.
Lire la notice avant utilisation.
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
120 doses.
6.
AUTRES
EMEA/ CHMP/ 123448/ 2006/ FR
NOTICE
34/ 44
© EMEA 2007
EMEA/ CHMP/ 123448/ 2006/ FR
35/ 44
© EMEA 2007
INFORMATION DE L’ UTILISATEUR
Viani Evohaler et noms associés (voir Annexe I) 50/ 25 microgrammes/ dose, suspension pour inhalation en flacon pressurisé Viani Evohaler et noms associés (voir Annexe I) 125/ 25 microgrammes/ dose, suspension pour inhalation en flacon pressurisé Viani Evohaler et noms associés (voir Annexe I) 250/ 25 microgrammes/ dose, suspension pour inhalation en flacon pressurisé [Voir Annexe I – A compléter au niveau national]
Xinafoate de salmétérol et propionate de fluticasone
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre
médecin ou à votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin.
Dans cette notice:
1.
Qu'est -ce que Viani et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Viani 3.
Comment prendre Viani 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Viani 6.
Informations supplémentaires
1.
QU'EST-CE QUE VIANI ET DANS QUEL CAS EST-IL UTILISE
Viani vous est fourni dans un aérosol-doseur qui délivre votre médicament sous la forme d’ une suspension pressurisée pour inhalation.
Chaque bouffée délivre 25 microgrammes de xinafoate de salmétérol avec soit 50, 125 ou 250 microgrammes de propionate de fluticasone.
Le salmétérol appartient à un groupe de médicaments appelés bronchodilatateurs de longue durée d’ action (dont l’ effet peut durer pendant au moins 12 heures).
Il aide à garder les bronches (voies de circulation de l’ air dans les poumons) ouvertes afin d’ y faciliter l’ entrée et la sortie de l’ air.
Le propionate de fluticasone appartient à un groupe de médicaments appelés corticoïdes qui diminue l’ inflammation et l’ irritation dans les poumons.
Quand elle est utilisée régulièrement, l’ association du salmétérol et du propionate de fluticasone protège contre la survenue des crises d’ asthme.
C’ est pourquoi celle -ci doit être prise tous les jours comme indiqué par votre médecin.
Viani ne correspond pas au traitement des crises d’ asthme (essoufflement et/ ou sifflement bronchique) pour lesquelles vous devez utiliser rapidement un médicament bronchodilatateur dit « de secours » d’ action rapide et de courte durée.
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE VIANI
Ne prenez jamais VIANI Si vous êtes allergique (hypersensibilité) au xinafoate de salmétérol, au propionate de fluticasone ou à l’ autre constituant de ce médicament le norflurane (HFA 134a).
EMEA/ CHMP/ 123448/ 2006/ FR Faites attention avec VIANI
36/ 44
© EMEA 2007
Si vous prenez des doses élevées de Viani sur une longue durée, un des principes actifs, le propionate de fluticasone, peut inhiber la production naturelle d’ hormones stéroïdiennes par les glandes surrénales.
Cela peut entraîner un amincissement de la trame osseuse, une cataracte (opacification du cristallin de l'oeil provoquant généralement une gêne visuelle), un glaucome (affection de l'oeil liée à une augmentation de la pression intraoculaire), une prise de poids, une modification du visage en forme de lune, une augmentation de la pression artérielle et un ralentissement de la croissance chez les enfants et adolescents.
Votre médecin vous suivra régulièrement si vous présentez l’ un de ces effets indésirables et s’ assurera que vous prenez la dose minimale de Viani suffisante pour le contrôle de votre asthme.
Dans de très rares cas, certains effets indésirables peuvent apparaître si vous prenez des doses élevées de Viani sur une longue durée et que vous arrêtez ou réduisez brutalement la prise de votre traitement.
Des effets indésirables peuvent aussi apparaître si vous avez une infection ou subissez un stress important (comme après un accident grave ou si vous subissez une intervention chirurgicale).
Ces effets incluent des douleurs gastriques, une fatigue, une perte d’ appétit, des nausées, une diarrhée, une perte de poids, des maux de tête ou une somnolence, des taux bas de potassium dans votre sang, une pression artérielle basse ou des convulsions.
Il se peut que votre médecin vous prescrive un traitement complémentaire par corticoïdes pendant la période où apparaissent ces effets indésirables.
Prise d'autres médicaments Si vous prenez ou avez pris récemment tout autre médicament, y compris ceux pour l’ asthme ou tout autre médicament obtenu sans ordonnance, parlez -en à votre médecin.
Dans certains cas, Viani peut ne pas être adapté à la prise simultanée d’ autres médicaments.
Informez votre médecin si vous avez été récemment traité par des corticoïdes (par voie orale ou injectable) afin que le traitement envisagé soit adapté en conséquence pour diminuer le risque de dysfonctionnement de vos glandes surrénales.
Sauf en cas de prescription par votre médecin, Viani ne doit pas être pris avec les médicaments contenant des bêta-bloquants (tels que aténolol, propanolol, sotalol).
Certains traitements antiviraux ou antifongiques (tels que les médicaments contenant du ritonavir, du kétoconazole et de l’ itraconazole) peuvent augmenter le taux de propionate de fluticasone dans votre organisme et par conséquent augmenter le risque d’ avoir des effets indésirables.
Prenez l’ avis de votre médecin avant d’ associer ces traitements.
Grossesse et allaitement Si vous êtes enceinte ou que vous allaitez, demandez l’ avis de votre médecin avant de prendre Viani.
Le médecin évaluera si vous pouvez prendre Viani durant cette période.
Conduite de véhicules et utilisation de machines Il est peu probable que les effets indésirables associés à Viani affectent la capacité à conduire un véhicule ou à utiliser une machine.
3.
COMMENT PRENDRE VIANI
Posologie Il est très important que vous preniez Viani tous les jours comme indiqué, jusqu’ à ce que votre médecin vous dise d’ arrêter.
EMEA/ CHMP/ 123448/ 2006/ FR
37/ 44
© EMEA 2007
L’ utilisation de ce médicament n’ est pas recommandée chez les enfants de moins de 4 ans.
Le médecin vous prescrira le plus faible dosage de Viani Evohaler pouvant contrôler vos symptômes.
Si vos symptômes sont bien contrôlés en utilisant Viani Evohaler deux fois par jour, votre médecin peut décider de réduire votre dose à une prise par jour.
Cela peut correspondre aussi bien à une prise le soir si vous avez des symptômes pendant la nuit, qu’ à une prise le matin si vous avez des symptômes pendant la journée.
Il est très important de suivre les indications données par votre médecin tel que le nombre de bouffées à inhaler ou l’ intervalle de temps entre chaque prise de votre médicament.
Une chambre d’ inhalation pourra être utilisée pour faciliter la prise de Viani, en particulier chez les jeunes enfants, si vous ou votre enfant avez des difficultés à synchroniser l’ inspiration par la bouche avec la pression sur la cartouche qui libére une bouffée du médicament.
Si la gêne respiratoire ou les sifflements bronchiques augmentent après la prise de Viani, arrêtez immédiatement de l’ utiliser et consultez votre médecin le plus rapidement possible pour qu’ il puisse réévaluer avec vous le traitement.
Si votre asthme s’ aggrave ou n’ est pas correctement contrôlé (par exemple: si les sifflements bronchiques augmentent ou si vous avez plus souvent besoin d’ utiliser votre traitement bronchodilatateur de secours), n’ augmentez pas systématiquement le nombre de bouffées de Viani que vous prenez mais consultez votre médecin rapidement afin qu’ il réévalue votre état de santé et le traitement dont vous avez besoin.
N’ utilisez pas Viani pour traiter une crise d’ asthme (essoufflement et/ ou sifflement bronchique) car ce traitement n’ apporte pas un soulagement immédiat.
Dans ce cas, vous devez utiliser votre traitement « de secours » d’ action rapide et de courte durée (comme le salbutamol) que vous devez toujours avoir sur vous en cas de besoin.
Faites attention à ne pas confondre votre dispositif d’ inhalation de Viani avec celui de votre traitement « de secours ».
Instructions pour le bon usage Votre médecin, votre infirmie(è)r(e) ou votre pharmacien devront vous indiquer comment bien utiliser votre dispositif d’ inhalation.
Le médicament est contenu dans une cartouche pressurisée inséré dans un applicateur en plastique muni d’ un embout buccal.
La cartouche est munie d’ un compteur de doses vous indiquant le nombre de doses restantes dans le dispositif.
EMEA/ CHMP/ 123448/ 2006/ FR
38/ 44
© EMEA 2007
Vérification du fonctionnement du dispositif:
Si votre dispositif n’ a pas été utilisé depuis une semaine ou plus, retirez le capuchon de l’ embout buccal, agitez bien l’ appareil et libérez deux bouffées de produit dans l’ air.
Utilisation du dispositif:
Il est important de commencer a respirer le plus lentement possible juste avant d’ utiliser le dispositif.
1.
Vous devez vous tenir debout ou assis durant l’ utilisation de l’ appareil.
2.
Pour retirer le capuchon de l’ embout buccal, tenir le dispositif par les côtés entre le pouce et l’ index, pressez doucement les côtés du capuchon et tirez -le.
Vérifiez l’ intérieur et l’ extérieur de l’ embout buccal afin de vous assurer que celui -ci est propre et ne contient pas de corps étranger.
3.
Agitez l’ appareil avant utilisation.
Il est important de ne pas vous précipiter lors des étapes 4 à 7:
4.
Tenez l’ appareil bien à la verticale en plaçant le pouce à la base, sous l’ embout buccal.
Expirez autant que vous le pouvez.
EMEA/ CHMP/ 123448/ 2006/ FR
39/ 44
© EMEA 2007
6.
Juste après avoir commencé à inspirer par la bouche à travers le dispositif, appuyez vers le bas sur le haut de l’ appareil pour libérer une bouffée, tout en inspirant régulièrement et profondément.
7.
Pendant que vous retenez votre respiration, retirez le dispositif de votre bouche et vos doigts du haut de l’ appareil.
Continuez à retenir votre respiration durant quelques secondes, autant que vous le pouvez.
8.
Afin d’ éviter l’ apparition d’ une candidose ou d’ une voix rauque, rincez votre bouche à l’ eau en la recrachant ensuite.
9.
Si votre médecin vous a prescrit deux bouffées, attendez environ 30 secondes avant de prendre une seconde bouffée en répétant les étapes 3 à 8.
10.
Après utilisation, remettez toujours immédiatement le capuchon en place pour protéger l’ embout buccal de la poussière.
Replacez le capuchon en appuyant fermement jusqu’ à entendre un « clic » indiquant que celui -ci est fixé convenablement.
Vous devez envisager le renouvellement de votre médicament lorsque le compteur affiche le nombre 020.
Arrêtez d’ utiliser l’ appareil quand le compteur affiche 000.
N’ essayez jamais de modifier les chiffres sur le compteur de doses ou de détacher le compteur de la cartouche métallique.
Nettoyage du dispositif:
Pour son bon fonctionnement, le dispositif doit être nettoyé au moins une fois par semaine.
Comment nettoyer le dispositif:
- -
Ne séparez pas la cartouche de l’ applicateur en plastique durant le nettoyage ni à aucun moment.
Essuyez l’ intérieur et l’ extérieur de l’ embout buccal et l’ applicateur plastique avec un tissu ou un mouchoir propre et sec.
Remettez le capuchon sur l’ embout buccal.
Ne pas plonger la cartouche métallique dans l’ eau.
Si vous avez pris plus de VIANI que vous n’ auriez dû Il est important de prendre Viani comme votre médecin vous l’ a recommandé.
Des doses trop élevées peuvent entraîner une diminution de la production d’ hormones stéroïdiennes par les glandes surrénales.
Ces effets disparaissent généralement à la poursuite du traitement, cependant, si vous prenez des doses plus importantes sur une longue période, vous devez consulter votre médecin ou votre pharmacien.
Si vous oubliez de prendre VIANI Si vous oubliez de prendre votre médicament, prenez la dose suivante à l’ heure habituelle.
Ne prenez pas de dose double pour compenser la dose simple que vous avez oublié de prendre.
Si vous arrêtez de prendre VIANI Il est très important que vous preniez Viani tous les jours comme indiqué par votre médecin, jusqu’ à ce qu’ il juge que votre état permet l’ arrêt du traitement.
N’ arrêtez pas de prendre Viani subitement, car cela peut entraîner une réapparition des symptômes d’ asthme, ou peut avoir quelques conséquences d’ ordre surrénalien.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Viani est susceptible d'avoir des effets indésirables, bien que tous n’ y soient pas sujets.
Afin de prévenir l’ apparition d’ effets indésirables, votre médecin devra s’ assurer que vous utilisez la dose la plus faible possible contrôlant votre asthme.
Les effets suivants ont été rapportés chez des personnes traitées par Viani.
Effets très fréquents: plus d’ une personne sur 10 prenant ce médicament est susceptible d’ avoir ces effets indésirables.
- Maux de tête, bien que cet effet indésirable diminue généralement à la poursuite du traitement.
Effets fréquents: entre 1 personne sur 10 et 1 sur 100 prenant ce médicament est susceptible d’ avoir ces effets indésirables.
- Candidose de la bouche et de la gorge (plaques jaune-crème, douloureuses et irritées).
Irritations
de la langue, de la gorge et voix rauque.
Vous rincer la bouche avec de l’ eau et la cracher immédiatement après chaque prise peut permettre d’ éviter ces effets.
Votre médecin peut vous prescrire un traitement antifongique additionnel pour soigner la candidose.
- Tremblements et rythme cardiaque rapide ou irrégulier (palpitations).
Cela est généralement
sans gravité et diminue à la poursuite du traitement.
- Crampes musculaires.
Effets peu fréquents: entre 1 personne sur 100 et 1 sur 1000 prenant ce médicament est susceptible d’ avoir ces effets indésirables.
- Eruptions cutanées à type d’ urticaire.
- Accélération rapide du rythme cardiaque (tachycardie).
Effets très rares: moins d’ 1 personne sur 10,000 prenant ce médicament est susceptible d’ avoir ces effets indésirables.
- Allergie avec démangeaison, gonflement au niveau du visage, des lèvres, de la langue ou de la
gorge, difficulté à respirer, sifflement bronchique ou toux (bronchospasme).
Si vous avez ces symptômes ou s’ ils apparaissent subitement après avoir pris Viani, prévenez immédiatement votre médecin car vous êtes peut-être allergique à Viani.
- Viani peut affecter la production normale d’ hormones stéroïdiennes par l’ organisme,
Les effets sont: un ralentissement de la croissance de l’ enfant et de l’ adolescent, un amincissement de la trame ossueuse, une cataracte (opacification du cristallin de l'oeil provoquant généralement une gêne visuelle), un glaucome (affection de l'oeil liée à une augmentation de la pression intraoculaire), une prise de poids, une augmentation de la pression artérielle et un arrondissement (aspect en forme de lune) du visage (Syndrome de Cushing).
- Irrégularité du rythme cardiaque (arythmies).
Prévenez votre médecin, mais il n’ y a pas lieu
d’ interrompre systématiquement votre traitement sauf si votre médecin vous l’ indique.
- Augmentation du taux de sucre (glucose) dans votre sang (hyperglycémie).
Si vous avez du
diabète, des contrôles plus fréquents de votre taux de sucre dans le sang et un ajustement possible de votre traitement anti-diabétique peuvent être nécessaires.
- Aggravation de la gêne respiratoire ou des sifflements bronchiques (bronchospasme)
immédiatement après la prise de Viani.
- Douleurs et inflammations des articulations, douleurs musculaires.
EMEA/ CHMP/ 123448/ 2006/ FR 5 COMMENT CONSERVER VIANI
42/ 44
© EMEA 2007
Tenir hors de la portée et de la vue des enfants.
À conserver à une température ne dépassant pas + 25°C.
Ne conservez pas Viani Evohaler dans un endroit trop froid, car votre médicament risquerait de ne pas être efficace.
La cartouche métallique contient un liquide pressurisé.
Ne pas percer, cassez ou brûlez la cartouche même si celle -ci semble vide.
Ne pas utiliser Viani après la date de péremption mentionnée sur l’ étiquette et sur la boîte.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient VIANI
- Les substances actives sont le xinafoate de salmétérol (25 microgrammes) et le propionate de
fluticasone (50, 125 ou 250 microgrammes).
- L’ autre constituant est le Norflurane (HFA 134a).
Qu’ est ce que VIANI et contenu de l’ emballage extérieur
Suspension pour inhalation en flacon pressurisé.
La cartouche contient une suspension pour inhalation blanche à blanchâtre.
Les dispositifs sont conditionnés par boîte de 1, 3 ou 10 aérosols.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l'autorisation de mise sur le marché et fabricant
[A compléter au niveau national]
Fabricant:
Tel: +33 2 3223 5500 Fax: +33 2 3223 5558
EMEA/ CHMP/ 123448/ 2006/ FR
43/ 44
© EMEA 2007
Ce médicament est autorisé dans les Etats membres de l'Espace Economique Européen sous les noms suivants:
Autriche Belgique Finlande France Allemagne Irlande Italie Luxembourg Portugal Espagne Suède Royaume-Uni
Viani Dosieraerosol Viani Viani Evohaler Viani Viani Viani Evohaler Aliflus Viani Veraspir Inalador Brisair Viani Evohaler Viani Evohaler
La dernière date à laquelle cette notice a été approuvée est {MM/ AAAA}.
[A compléter au niveau national]
Des informations détaillées sur ce médicament sont disponibles sur le site internet de {Nom de l’ état membre/ Agence}.
EMEA/ CHMP/ 123448/ 2006/ FR
44/ 44
© EMEA 2007
European Medicines Agency
Le 4 juillet 2006 EMEA/ 306455/ 2006
COMITÉ DES MÉDICAMENTS À USAGE HUMAIN (CHMP)
DONNÉES RÉCAPITULATIVES RELATIVES À UN AVIS DE SAISINE CONFORMÉMENT À L’ ARTICLE 6, PARAGRAPHE 13, DU RÈGLEMENT (CE) N°1084/ 2003 DE LA COMMISSION POUR
VIANI EVOHALER et dénominations associées (voir annexe I)
Dénomination commune internationale (DCI): salmétérol / fluticasone
Il est utilisé dans le traitement normal de l’ asthme quand l’ utilisation d’ un traitement en association (bêta-2-agoniste à longue durée d’ action et corticostéroïde inhalé) est approprié: - patients dont l’ asthme est insuffisamment contrôlé par des corticostéroïdes inhalés et par un bêta-2-agoniste à courte durée d’ action « au besoin » ou patients dont l’ asthme est déjà suffisamment contrôlé par un corticostéroïde inhalé et un bêta-2-agoniste à longue durée d’ action.
Viani Evohaler, et dénominations associées, est approuvé dans plusieurs États membres de l’ UE par la procédure de reconnaissance mutuelle (PRM).
L'État membre de référence (EMR) pour cette PRM est le Royaume-Uni, et l’ Autriche, la Belgique, la Finlande, la France, l’ Allemagne, l’ Italie, l’ Irlande, le Luxembourg, le Portugal, l’ Espagne et la Suède sont les États membres concernés (EMC).
Les titulaires de l’ autorisation de mise sur le marché ont déposé une demande de modification de type II par procédure reconnaissance mutuelle en juillet 2004 afin d’ élargir l’ indication pour inclure le traitement d’ entretien initial par cette association à doses fixes chez les patients atteints d’ asthme chronique persistant.
L’ EMR et les EMC ont estimé que le rapport bénéfice-risque était défavorable pour l’ indication dans le traitement d’ entretien initial et ont, dès lors, rejeté la demande de modification de type II.
Le 12 août 2005, les titulaires de l’ autorisation de mise sur le marché ont saisi l’ EMEA au titre de l’ article 6, paragraphe 13, du règlement (CE) n° 1084/ 2003 de la Commission.
Sur la base des motifs de la saisine, le point que le CHMP devait examiner consistait à déterminer s’ il est approprié d’ inclure le traitement d’ entretien initial par l’ association à doses fixes de salmétérol et de propionate de fluticasone chez tous les patients atteints d’ asthme chronique persistant.
La procédure de saisine a débuté le 19 septembre 2005.
Le rapporteur et le co-rapporteur désignés étaient, respectivement, le Dr D.
Lyons et le Dr G.
Calvo Rojas.
Des informations complémentaires ont été fournies par les titulaires de l’ autorisation de mise sur le marché le 3 février 2006 et des explications écrites ont été données le 30 mars 2006.
Sur la base de l’ évaluation des données disponibles et des rapports d’ évaluation du rapporteur, le CHMP a adopté un avis, le 27 avril 2006, recommandant la modification des termes des autorisations de mise sur le marché, avec modifications du résumé des caractéristiques du produit, de l’ étiquetage et de la notice.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
Les conclusions scientifiques sont présentées à l’ annexe II et le résumé modifié des caractéristiques du produit, de l’ étiquetage et de la notice, à l’ annexe III.
Les autorités compétentes des États membres continueront à procéder à un réexamen régulier du produit.
©EMEA 2007 EMEA/ 306455/ 2006
Page 2/ 2
ANNEXE I
LISTE REPRENANT LES NOMS, LES FORMES PHARMACEUTIQUES, LES DOSAGES DU MÉDICAMENTS, LES VOIES D’ ADMINISTRATION, LES TITULAIRES DE L’ AUTORISATION DE MISE SUR LE MARCHÉ DANS LES ÉTATS MEMBRES
1 État membre
Titulaire de l’ autorisation de mise sur Nom le marché
Dosage
Forme pharmaceutique
Voie d’ administration
Concentration
Autriche
Nycomed Austria GmbH, Linz, Autriche Nycomed Austria GmbH, Linz, Autriche Nycomed Austria GmbH, Linz, Autriche Nycomed Austria GmbH, Linz, Autriche
Artok Lornox Xefo Lornoxicam « Nycomed »
4 mg 4 mg 4 mg 4 mg/ ml
Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Poudre et solvent pour solution injectable
Voie orale Voie orale Voie orale Voie parentérale
4 mg 4 mg 4 mg 8 mg
Nycomed Austria GmbH, Linz, Autriche Nycomed Austria GmbH, Linz, Autriche Nycomed Austria GmbH, Linz, Autriche Nycomed Danmark ApS, Roskilde
Xefo Artok Xefo Xefo Rapid
4 mg/ ml 8 mg 8 mg 8 mg
Voie parentérale Voie orale Voie orale Voie orale
Belgique
4 mg
Comprimé pelliculé
Voie orale
4 mg
Nycomed Christiaens, Bruxelles, Belgique
Xefo
4 mg/ ml
Poudre et solvent pour solution injectable
Voie parentérale
8 mg
Nycomed Christiaens, Bruxelles, Belgique
Xefo
8 mg
Comprimé pelliculé
Voie orale
8 mg
Nycomed Christiaens, Bruxelles, Belgique
Xefo Acute
8 mg
Comprimé pelliculé
Voie orale
8 mg
Bulgarie
Nycomed Austria GmbH, Linz, Autriche Nycomed Austria GmbH, Linz, Autriche Nycomed Austria GmbH, Linz, Autriche
Xefo Xefo Xefo
4 mg 4 mg/ ml 8 mg
Comprimé pelliculé Poudre et solvent pour solution injectable Comprimé pelliculé
Voie orale Voie parentérale Voie orale
4 mg 8 mg 8 mg
2 État membre
Titulaire de l’ autorisation de mise sur Nom le marché
Dosage
Forme pharmaceutique
Voie d’ administration
Concentration
République Tchèque
Nycomed Austria GmbH, Linz, Autriche Xefo
4 mg
Comprimé pelliculé
Voie orale
4 mg
Nycomed Austria GmbH, Linz, Autriche Nycomed Austria GmbH, Linz, Autriche
Xefo Xefo
4 mg/ ml 8 mg
Poudre et solvent pour solution injectable Comprimé pelliculé
Voie parentérale Voie orale
8 mg 8 mg
Danemark
Nycomed Danmark ApS, Roskilde
Lornoxicam « Nycomed »
4 mg
Comprimé pelliculé
Voie orale
4 mg
Nycomed Danmark ApS, Roskilde Nycomed Danmark ApS, Roskilde
Xefo Lornoxicam « Nycomed »
4 mg 4 mg/ ml
Comprimé pelliculé Poudre et solvent pour solution injectable
Voie orale Voie parentérale
4 mg 8 mg
Nycomed Danmark ApS, Roskilde Nycomed Danmark ApS, Roskilde
Xefo Lornoxicam « Nycomed »
4 mg/ ml 8 mg
Poudre et solvent pour solution injectable Comprimé pelliculé
Voie parentérale Voie orale
8 mg 8 mg
Nycomed Danmark ApS, Roskilde Nycomed Danmark ApS, Roskilde
Xefo Xefo Rapid
8 mg 8 mg
Comprimé pelliculé Comprimé pelliculé
Voie orale Voie orale
8 mg 8 mg
Estonie
Nycomed SEFA, Polva, Estonie Nycomed SEFA, Polva, Estonie Nycomed SEFA, Polva, Estonie Nycomed SEFA, Polva, Estonie
Xefo Xefo Xefo Xefo Rapid
4 mg 4 mg/ ml 8 mg 8 mg
Comprimé pelliculé Poudre et solvent pour solution injectable Comprimé pelliculé Comprimé pelliculé
Voie orale Voie parentérale Voie orale Voie orale
4 mg 8 mg 8 mg 8 mg
Allemagne
Nycomed Danmark ApS, Roskilde
Lornoxicam « Nycomed »
4 mg
Comprimé pelliculé
Voie orale
4 mg
Nycomed Pharma GmbH, Unterschleissheim
Telos
4 mg
Comprimé pelliculé
Voie orale
4 mg
Nycomed Danmark ApS, Roskilde
Lornoxicam « Nycomed »
8 mg
Comprimé pelliculé
Voie orale
8 mg
Nycomed Pharma GmbH, Unterschleissheim
Telos
8 mg
Comprimé pelliculé
Voie orale
8 mg
Titulaire de l’ autorisation de mise sur Nom le marché
Concentration
8 mg
Comprimé pelliculé
Voie orale
8 mg
Nycomed Pharma GmbH, Telos Unterschleissheim
8 mg
Comprimé pelliculé
Voie orale
8 mg
Grèce
Nycomed Austria GmbH, Linz, Autriche Xefo Nycomed Hellas S. A., Athene, Grèce Xefo Nycomed Austria GmbH, Linz, Autriche Xefo Nycomed Hellas S. A., Athene, Grèce Xefo Rapid
4 mg 4 mg/ ml 8 mg 8 mg
Comprimé pelliculé Poudre et solvent pour solution injectable Comprimé pelliculé Comprimé pelliculé
Voie orale Voie parentérale Voie orale Voie orale
4 mg 8 mg 8 mg 8 mg
Nycomed Austria GmbH, Linz, Autriche Xefo Nycomed Austria GmbH, Linz, Autriche Xefo Nycomed Austria GmbH, Linz, Autriche Xefo
4 mg 4 mg/ ml 8 mg
Comprimé pelliculé Poudre et solvent pour solution injectable Comprimé pelliculé
Voie orale Voie parentérale Voie orale
4 mg 8 mg 8 mg
Nycomed Italia S. r. l., Italie Taigalor Nycomed Italia S. r. l., Italie Xefo Nycomed Italia S. r. l., Italie Taigalor Nycomed Italia S. r. l., Italie Xefo
4 mg/ ml 4 mg/ ml 8 mg 8 mg
Poudre et solvent pour solution injectable Poudre et solvent pour solution injectable Comprimé pelliculé Comprimé pelliculé
Voie parentérale Voie parentérale Voie orale Voie orale
8 mg 8 mg 8 mg 8 mg
Nycomed Austria GmbH, Linz, Autriche Xefo Nycomed Austria GmbH, Linz, Autriche Xefo Nycomed Austria GmbH, Linz, Autriche Xefo Nycomed SEFA, Polva, Estonie Xefo Rapid
4 mg 4 mg/ ml 8 mg 8 mg
Comprimé pelliculé Poudre et solvent pour solution injectable Comprimé pelliculé Comprimé pelliculé
Voie orale Voie parentérale Voie orale Voie orale
4 mg 8 mg 8 mg 8 mg
Lituanie
Nycomed Austria GmbH, Linz, Autriche Xefo Nycomed Austria GmbH, Linz, Autriche Xefo Nycomed Austria GmbH, Linz, Autriche Xefo Nycomed SEFA, Polva, Estonie Xefo Rapid
4 mg 4 mg/ ml 8 mg 8 mg
4 État membre
Voie d’ administration
Luxembourg
4 mg
Comprimé pelliculé
Voie orale
4 mg
Nycomed Christiaens, Bruxelles, Belgique
Xefo
4 mg/ ml
Poudre et solvent pour solution injectable
Voie parentérale
8 mg
Nycomed Christiaens, Bruxelles, Belgiqueë
Xefo
8 mg
Comprimé pelliculé
Voie orale
8 mg
Nycomed Christiaens, Bruxelles, Belgique
Xefo Acute
8 mg
Comprimé pelliculé
Voie orale
8 mg
Euro-Labor SA, Alfragide, Portugal Euro-Labor SA, Alfragide, Portugal Euro-Labor SA, Alfragide, Portugal Euro-Labor SA, Alfragide, Portugal Euro-Labor SA, Alfragide, Portugal Euro-Labor SA, Alfragide, Portugal Euro-Labor SA, Alfragide, Portugal Euro-Labor SA, Alfragide, Portugal
Acabel Bosporon Acabel Bosporon Acabel Bosporon Acabel Rapid Bosporon Rapid
4 mg 4 mg 4 mg/ ml 4 mg/ ml 8 mg 8 mg 8 mg 8 mg
Comprimé pelliculé Comprimé pelliculé Poudre et solvent pour solution injectable Poudre et solvent pour solution injectable Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé Comprimé pelliculé
Voie orale Voie orale Voie parentérale Voie parentérale Voie orale Voie orale Voie orale Voie orale
4 mg 4 mg 8 mg 8 mg 8 mg 8 mg 8 mg 8 mg
Nycomed Austria GmbH, Linz, Autriche Nycomed Austria GmbH, Linz, Autriche Nycomed Austria GmbH, Linz, Autriche
Xefo Xefo Xefo
4 mg 4 mg/ ml 8 mg
Comprimé pelliculé Poudre et solvent pour solution injectable Comprimé pelliculé
Voie orale Voie parentérale Voie orale
4 mg 8 mg 8 mg
Espagne
Laboratorios Andromaco SA, Madrid, Espagne
Acabel
4 mg
Comprimé pelliculé
Voie orale
4 mg
Tedec Meiji Farma, S. A.
Laboratorios Andromaco SA, Madrid, Espagne
4 mg 4 mg/ ml
4 mg 8 mg
Laboratorios Andromaco SA, Madrid, Espagne
Acabel
8 mg
Comprimé pelliculé
Voie orale
8 mg
Tedec Meiji Farma, S. A.
Laboratorios Andromaco SA, Madrid, Espagne
Bosporon Acabel Rapid
8 mg 8 mg
Comprimé pelliculé Comprimé pelliculé
Voie orale Voie orale
8 mg 8 mg
Tedec Meiji Farma, S. A.
Bosporon Rapid
8 mg
Comprimé pelliculé
Voie orale
8 mg
Titulaire de l’ autorisation de mise sur Nom le marché
Dosage
Forme pharmaceutique
Voie d’ administration
Concentration
Suède
Nycomed AB, Stockholm, Suède Xefo Nycomed AB, Stockholm, Suède Xefo Nycomed AB, Stockholm, Suède Xefo Nycomed AB, Stockholm, Suède Xefo Akut
4 mg 4 mg/ ml 8 mg 8 mg
Comprimé pelliculé Poudre et solvent pour solution injectable Comprimé pelliculé Comprimé pelliculé
Voie orale Voie parentérale Voie orale Voie orale
4 mg 8 mg 8 mg 8 mg
Royaume- Uni
Nycomed UK Ltd., Oxford, Royaume- Xefo Uni
4 mg
Comprimé pelliculé
Voie orale
4 mg
Nycomed UK Ltd., Oxford, Royaume- Uni
Xefo
4 mg/ ml Poudre et solvent pour solution injectable
Voie parentérale
8 mg
Nycomed UK Ltd., Oxford, Royaume- Uni
Xefo
8 mg Comprimé pelliculé
Voie orale
8 mg
7 CONCLUSIONS SCIENTIFIQUES
RESUME GENERAL DE L’ EVALUATION
SCIE
XEFO
ET
DENOMINATIONS ASSOCIEES (voir Annexe I)
8
Tableau 4
Études incluses dans les méta-analyses
Nº de référence
Voie
de l’ étude
d’ administration
TOTPAR
SPID
IMP
1.
2.
3.
CT01 CT02 CT03 CT14 CT25-2
Orale Orale Orale Orale IM
X X X X
X X X X
X X X X X X X X X X X
X X X X X
CT32 CT50 CT51
Orale Orale Orale
X
X X X X
X X X
CT70
IV
X
X
X
CT78 CT85 CT87
Orale IM/ orale IM
X X X
X X X
X X X X X
X X X
4].
Cette méta-analyse a porté exclusivement sur 3 études sur la chirurgie des troisièmes molaires (CT01, CT14, CT78) avec administration par voie orale de lornoxicam.
Deux études sur la chirurgie buccale (troisièmes molaires) ont été exclues de cette méta-analyse 1: l’ étude CT32, qui n’ était pas suffisamment claire (étude incluse dans la méta-analyse 2, car concerne des doses uniques administrées en postopératoire) et l’ étude CTX 87, qui portait sur des doses uniques de LNX 4-20 mg administrées par voie intramusculaire.
Par conséquent, la dose-dépendance du LNX à une dose supérieure à 8 mg per os n’ est fondée que sur une seule étude.
Aucune différence observée quant au score SPID.
Méta-analyse 2:
L’ étude CT85 n’ a porté que sur une dose unique per os de 8 mg de LNX.
Cependant, il est important de noter que pour 2 études sur les 7 (CT01, CT03), l’ effet du LNX à 4 mg sur le soulagement total de la douleur n’ a pas entraîné de différence significative par rapport au placebo.
L’ étude CT02 n’ a montré aucune différence significative du score TOTPAR entre les groupes de la population ITT; seule une différence significative était observable entre le groupe sous placebo et le groupe sous traitement actif au sein de la population per protocole.
Cette information n’ est donc pas disponible dans la réponse.
Méta-analyse 3:
La troisième méta-analyse, qui s’ est concentrée sur l’ impression globale, a porté sur 12 études contre placebo d’ efficacité du lornoxicam en double aveugle, dont 1 étude avec administration parentérale (IM) du LNX (CT87) et 2 études avec administration IV de doses multiples (CT25-2, CT70).
Par conséquent, une nouvelle méta- analyse 3 portant uniquement sur les données per os ne serait pas utile à la présente discussion.
Indication thérapeutique: douleur articulaire (polyarthrite rhumatoïde) L’ efficacité du lornoxicam dans la polyarthrite rhumatoïde (PR) a été étudiée au cours de onze études, dont neuf contrôlées et deux de phase II ou III non contrôlées incluant des sujets atteints de PR.
Ainsi, seules 4 de ces études ont été considérées comme applicables pour une analyse globale (« méta-analyse ») scientifiquement fiable des données d’ efficacité.
L’ objectif de cette analyse globale (méta-analyse) était de comparer l’ efficacité des différentes posologies du lornoxicam avec d’ autres principes actifs ou un placebo, dans une cohorte de patients souffrant de PR.
Discussion générale sur la PR Les points majeurs sur la PR sont les suivants:
Un plateau d’ efficacité est atteint avec une dose de 8 mg deux fois par jour.
Le traitement de la polyarthrite rhumatoïde par le lornoxicam a été approuvé par 16 Etats membres sur 16 (AT, BE, CZ, DE, DK, EE, ES, GR, HU, IT, LT, LV, PT, SE, UK).
En cas d’ arrêt ou d’ abandon prématuré de l’ essai, les données issues de la dernière visite ont été utilisées.
Le titulaire de l’ autorisation de mise sur le marché s’ est par conséquent intéressé à l’ étude CT80 qui comparait des doses de 4 mg deux fois par jour et de 8 mg deux fois par jour au placebo et à l’ étude CT63 qui comparait la dose de 4 mg trois fois par jour à la dose de 8 mg deux fois par jour et au diclofénac 50 mg trois fois par jour (étude pivot).
Une dose de lornoxicam 8 mg deux fois par jour (16 mg) est plus efficace que le placebo.
Une dose de lornoxicam 8mg deux fois par jour est au moins aussi efficace qu’ une dose de diclofénac 50 mg trois fois par jour et qu’ une dose de naproxène 500 mg deux fois par jour.
Le traitement de l’ arthrose par le lornoxicam a été approuvé par 14 Etats membres sur 16 (AT, BE, CZ, DE, DK, ES, GR, HU, LT, LV, PT, SE, UK).
Le traitement de l’ arthrose par ce produit a donc été refusé par 2 Etats membres sur les 16 (EE, IT).
Les recommandations posologiques spécifiées dans le RCP des comprimés pelliculés à 8 mg sont appuyées par les données présentées.
Lornoxicam, 4 mg & 8 mg, comprimés pelliculés
- Soulagement temporaire de la douleur aiguë d’ intensité légère à modérée
- Soulagement symptomatique de la douleur et de l’ inflammation dans l’ arthrose
- Soulagement symptomatique de la douleur et de l’ inflammation dans la polyarthrite rhumatoïde
Lornoxicam, 8 mg, poudre et solvant pour solution injectable Soulagement temporaire de la douleur aiguë d’ intensité légère à modérée Lornoxicam Rapide, 8 mg, comprimés pelliculés Soulagement temporaire de la douleur aiguë d’ intensité légère à modérée
Lornoxicam, 8 mg, poudre et solvant pour solution injectable Dose recommandée:
8 mg par voie intraveineuse ou intramusculaire.
D’ après ces données, il semble donc qu’ une dose de départ plus forte de Lornoxicam – Rapide peut s’ avérer utile.
La réponse du titulaire de l’ autorisation de mise sur le marché est considérée comme acceptable et aucune donnée supplémentaire n’ est requise.
Administrer 8-16 mg de lornoxicam (en une ou deux prises de 8 mg).
Mises en garde spéciales et précautions d’ emploi – rubrique 4.4 Pour l’ ensemble des formes pharmaceutiques et des dosages du lornoxicam Il a été décidé d’ inclure le libellé suivant conformément à la décision du PhVWP datant d’ octobre 2005 et de janvier 2007:
Le risque d’ hémorragie gastro-intestinale, d’ ulcération ou de perforation avec les AINS augmente avec de fortes posologies chez les patients aux antécédents d’ ulcère, en particulier si l’ ulcère a été
12 compliqué d’ une hémorragie ou d’ une perforation (voir rubrique 4.3), ainsi que chez les sujets âgés.
Les patients aux antécédents de toxicité GI, en particulier s’ ils sont âgés, doivent signaler tout symptôme abdominal inhabituel (en particulier les saignements gastro-intestinaux), notamment au cours des phases initiales du traitement.
La précaution est de rigueur chez les patients recevant des traitements concomitants susceptibles d’ augmenter le risque d’ ulcération ou d’ hémorragie, comme les corticoïdes oraux, les anticoagulants comme la warfarine, les inhibiteurs sélectifs de la recapture de la sérotonine et les agents antiplaquettaires comme l’ acide acétylsalicylique (voir rubrique 4.5).
Toute apparition d’ hémorragie GI ou d’ ulcération chez les patients sous lornoxicam impose l’ arrêt du traitement.
Les AINS doivent être administrés avec prudence chez les patients aux antécédents d’ affection gastro- intestinale (rectocolite hémorragique, maladie de Crohn), car une exacerbation des symptômes est possible (voir rubrique 4.8).
Il est important de noter que le sujet âgé présente un risque accru de survenue d’ effets indésirables dus aux AINS, notamment d’ hémorragie gastro-intestinale et de perforation, parfois fatales (voir rubrique 4.3). ………………..
Une surveillance accompagnée de conseils appropriés est de rigueur chez les patients aux antécédents d’ hypertension et/ ou d’ insuffisance cardiaque congestive légère à modérée, car des cas de rétention hydrosodée et d’œ dème ont été décrits avec les AINS.
De même, la prudence est de rigueur avant la mise en place d’ un traitement à plus long terme chez les patients présentant un risque cardiovasculaire (ex. hypertension, hyperlipidémie, diabète sucré, tabagisme).
Grossesse et allaitement – rubrique 4.6 Il a été décidé d’ inclure la déclaration suivante dans la version harmonisée:
Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines – rubrique 4.7 Il a été décidé d’ inclure la déclaration suivante dans la version harmonisée:
Propriétés pharmacodynamiques – rubrique 5.1
13 Les divergences entre les Etats membres dans la formulation de la description des propriétés pharmacodynamiques ont été harmonisées.
Propriétés pharmacocinétiques – rubrique 5.2 Les divergences entre les Etats membres dans la formulation de la description des propriétés pharmacocinétiques ont été harmonisées.
Données de sécurité précliniques – rubrique 5.3 Les divergences entre les Etats membres ont été harmonisées
• Questions relatives à la sécurité
Base de données sur la sécurité, nombre de patients & d’ expositions La base de données sur la sécurité comprend la totalité des études sur le lornoxicam conduites par Nycomed Pharma (les études menées par des tiers ont été exclues) pour un total de 12 750 patients, 7 427 d’ entre eux ayant reçu le lornoxicam.
Les données de 130 études cliniques ont été recensées cette base, parmi elles:
Plus de 12 000 patients ont participé à ces 103 études.
Tableau
Indication
(Nb) Lornoxicam Placebo
Traitements comparatifs
Total
Phase I Douleur Rhumatologie
(43) 626 62 (34) 4065 718 (26) 2355 474
122 2978 792
810 7761 3621
Total
(103)
7046
1254
3892
12192
Au total, 21% des patients ont souffert d’ au moins un EI.
17,0% (8 mg), 27,0% (12 mg) et 22,7% (16 mg).
14 Incidence des EI dus au lornoxicam rapportés Tableau (par système-organe, indication et dose) Indication
Douleur
Rhumatologie
Total
Faibl
Faibl
Posologie du lornoxicam
e
8 mg
12 mg
16 mg
Forte
Total
8 mg 12 mg 16 mg Forte e
Total Total
604
1 265
587
1 054
467
3 908
285
841
575
698
167
2 352
6 260
souffert d’ EI
14
14
24
21
22
18
20 22
30
26
22 26
21
Gastro-intestinaux SNC, SNP, Psych.
Autres Organisme dans
son
5 9 1
7 5 1
19 6 1
14 6 2
15 4 4
11 6 2
12 15 6 6 0,4 1
21 8 2
21 3 2
15 18 1 6 3 2
14 6 2
ensemble Cutanés
3 0,
2 2 0,6
2 0,3
2 1
1 1
2 0,7
2 1 3 2
2 3
1 2
2 2 4 3
2 1
Cardiovasculaires
0,5
0,6
0,3
0,4
0,2
0,4
0,5
1
0,6
0,5
0,5
Hématologiques Urinaires Métaboliques/ Endocriniens
0,2
0,2 0,1
0,2 0,2 0,2
0,1 0,4
0,4 0,2
0,2 0,2 0,0
0,4 0,7
0,2 0,8 0,6
0,5 0,9 1
1 0,3 0,6
0,6
0,6 0,6 0,8
0,4 0,3 0,3
Respiratoires Hépatiques
0,3
0,2
0,2
0,2
0,2
0,2 0,1
0,4 0,5
0,7 0,7
0,4 0,1
0,6 0,6
0,5 0,4
0,3 0,2
Données issues du tableau 2.13 disponible dans le Rapport sur la sécurité clinique (Clinical Safety Report) du 21 décembre 2001.
La majorité des patients ayant souffert d’ EIG étaient atteints de PR ou appartenaient à une population de sujets âgés incluse dans les études sur la douleur postopératoire (ex. arthroplastie de hanche)
La littérature montre que l’ incidence des EIG liés aux AINS varie entre 0,3% et 4,7%, ce qui indique que le risque d’ apparition d’ un EIG avec le lornoxicam est similaire à celui des autres AINS.
Bien qu’ un nombre considérable de patients ait été traité par lornoxicam jusqu’ à ce jour, seul un faible nombre des réactions graves liés aux autres AINS connues a été rapporté avec le lornoxicam.
Aucune réaction urinaire, liée au SNC ou cutanée sévère n’ a été rapportée.
La fréquence des décès par patient-année pour le lornoxicam était de 0,007; le chiffre correspondant pour le traitement comparatif était pratiquement trois fois plus élevé (0,020).
Trois des patients décédés sous lornoxicam participaient également à une étude cherchant à démontrer l’ efficacité du lornoxicam sur la douleur liée aux métastases osseuses dans le cancer de la prostate (cause de décès pour deux d’ entre eux, le troisième n’ ayant pas survécu à un infarctus myocardique).
Trois autres décès étaient dus à des événements cardiovasculaires survenus chez des patients souffrant de troubles rhumatologiques inclus dans des études à long terme.
L’ investigateur principal n’ a attribué au lornoxicam aucun des décès rapportés; ceux -ci reflètent probablement la multimorbidité des patients participant à ces études.
Recommandations pour le RCP Contre-indications – rubrique 4.3 Quels que soient la forme pharmaceutique et les dosages du lornoxicam Il a été décidé d’ inclure la contre-indication suivante dans la version harmonisée:
15
- Troisième trimestre de grossesse (voir rubrique 4.6)
En outre, il a été décidé d’ inclure le libellé suivant conformément à la décision du PhVWP datant d’ octobre 2005 et de janvier 2007:
- Antécédents d’ hémorragie gastro-intestinale ou de perforation au cours de traitements antérieurs par
AINS
- Antécédents ou présence d’ ulcère gastro-duodénal/ d’ hémorragie récurrente (au moins deux
épisodes distincts d’ ulcère ou d’ hémorragie objectivés)
- Insuffisance cardiaque sévère
Interactions avec d’ autres médicaments et autres formes d’ interaction – rubrique 4.5 Des recommandations pour un suivi pharmacologique (méthotrexate, lithium et cyclosporine) ont été incluses dans le RPC, notamment pour les médicaments responsables d’ interactions et augmentant potentiellement le risque de toxicité lorsque associés aux AINS/ lornoxicam.
- Méthotrexate: une augmentation de la concentration sérique en méthotrexate est susceptible
d’ augmenter la toxicité.
De ce fait, la concentration sérique en
lithium est susceptible de dépasser les limites de toxicité.
Une néphrotoxicité liée à
la cyclosporine peut être exacerbée par les effets dus aux prostaglandines rénales.
Effets indésirables – rubrique 4.8 Quels que soient la forme pharmaceutique et les dosages du lornoxicam Il a été décidé d’ inclure les effets indésirables supplémentaires suivants: perte/ gain pondérale, ecchymoses, allongement du temps de saignement, bronchospasme, rhinite, ulcère gastroduodénal perforé, purpura, augmentation de l’ urée sanguine et de la créatininémie.
En outre, il a été décidé d’ inclure le libellé suivant conformément à la décision du PhVWP datant d’ octobre 2005 et de janvier 2007:
Les effets indésirables liés aux AINS les plus fréquemment observés sont de nature gastro-intestinale.
Des cas d’œ dème, d’ hypertension et d’ insuffisance cardiaque ont été décrits au cours de traitement par AINS.
• Conclusions
Globalement, le demandeur a répondu de manière satisfaisante aux questions soulevées au cours de la procédure, bien que la base de données sur l’ efficacité et la sécurité du titulaire de l’ autorisation de mise sur le marché montre des carences de faible importance liées principalement à des études cliniques à court terme menées il y a 15-20 ans.
16 Le titulaire de l’ autorisation de mise sur le marché a inclus les données essentielles sur les AINS recommandées par le PhVWP et relatives à la sécurité gastro-intestinale, aux réactions cutanées et à la sécurité cardiovasculaire (octobre 2005).
17 MOTIFS DE LA MODIFICATION DES RESUMES DES CARACTERISTIQUES DU PRODUIT, DE L’ ETIQUETAGE ET DE LA NOTICE
Considérant que,
- la saisine était destinée à l’ harmonisation des résumés des caractéristiques du produit, de la notice et
de l’ étiquetage;
- le résumé des caractéristiques du produit, la notice et l’ étiquetage proposés par les titulaires
d’ autorisations de mise sur le marché ont été évalués en se fondant sur la documentation fournie et sur la discussion scientifique tenue au sein du Comité;
le CHMP a recommandé la modification de la/ des autorisations de mise sur le marché pour lesquelles le résumé des caractéristiques du produit, la notice et l’ étiquetage sont définis à l’ annexe III pour Xefo et dénominations associées (voir annexe I).
18 ANNEXE III
RESUME DES CARACTERISTIQUES DU PRODUIT, ETIQUETAGE ET NOTICE
19 RESUME DES CARACTERISTIQUES DU PRODUIT
20 1.
Xefo et noms associés (voir Annexe I) 4 mg compimés pelliculés [Voir annexe I - A compléter au niveau national]
2.
Un comprimé pelliculé contient 4 mg de lornoxicam.
Excipients:
Lactose 94 mg Pour la liste complète des excipients, voir rubrique rubrique 6.1.
3.
Comprimé pelliculé Comprimé pelliculé oblong, blanc à jaunâtre, portant l’ inscription « L04 »
4.
4.1 Indications thérapeutiques
Traitement de courte durée des douleurs aiguës, d’ intensité légère à modérée.
Traitement symptomatique de la douleur et de l’ inflammation de l’ arthrose.
Traitement symptomatique de la douleur et de l’ inflammation de la polyarthrite rhumatoïde.
4.2 Posologie et mode d’ administration
Pour tous les patients, le choix de la posologie doit être basé sur la réponse individuelle au traitement.
Douleur La dose quotidienne est de 8 à 16 mg de lornoxicam, répartie en 2 à 3 prises.
La dose maximale journalière ne doit pas dépasser 16 mg.
Arthrose et polyarthrite rhumatoïde La dose de charge est de 12 mg répartie en 2 à 3 prises.
La dose du traitement d’ entretien ne doit pas dépasser 16 mg par jour.
Les comprimés pelliculés de Xefo sont destinés à une administration orale et doivent être pris avec une quantité suffisante de liquide.
Populations particulières
Enfants et adolescents L’ usage de lornoxicam n’ est pas recommandé chez les enfants et les adolescents âgés de moins de 18 ans en raison d’ une absence d’ informations sur son innocuité et son efficacité dans cette population.
Personnes âgées Aucune modification de posologie n’ est nécessaire pour les patients âgés de plus de 65 ans, sauf en cas d’ insuffisance rénale ou hépatique.
Le lornoxicam doit toutefois être administré avec précaution étant donné que les effets indésirables au niveau gastro-intestinal sont moins bien tolérés dans cette population (voir rubrique 4.4).
Insuffisance rénale
21 Chez les patients atteints d’ une insuffisance rénale, légère à modérée, la dose maximale recommandée est de 12 mg divisé en 2 à 3 prises (voir rubrique 4.4)
Insuffisance hépatique Chez les patients atteints d’ une insuffisance hépatique modérée, la dose maximale recommandée est de 12 mg divisé en 2 à 3 prises (voir rubrique 4.4)
La survenue d’ effets indésirables peut être minimisée par l’ utilisation de la dose la plus faible possible pendant la durée de traitement la plus courte nécessaire au soulagement des symptômes (voir rubrique 4.4).
4.3 Contre-indications
- Hypersensibilité au lornoxicam ou à l’ un des excipients
- Hypersensibilité à d’ autres AINS, y compris l’ acide acétylsalicylique (patients ayant développé
des phénomènes d’ asthme, de rhinite, d’œ dème de Quincke ou d’ urticaire)
- Insuffisance cardiaque sévère
- Hémorragie gastro-intestinale, hémorragie cérébrovasculaire ou autre phénomène hémorragique
- Antécédents d’ hémorragie ou de perforation digestive, lors d’ un traitement par AINS
- Ulcère peptique évolutif, antécédents d’ ulcère peptique ou d’ hémorragie (deux épisodes
distincts ou plus d’ hémorragie ou d’ ulcération objectivés)
- Insuffisance hépatique sévère
- Insuffisance rénale sévère (créatinine sérique > 700 µmol/ L)
- Troisième trimestre de la grossesse (voir rubrique 4.6)
4.4 Mises en garde spéciales et précautions particulières d’ emploi
Pour les affections suivantes, le lornoxicam ne doit être administré qu’ après une évaluation prudente de la balance bénéfice / risque:
- insuffisance rénale: le lornoxicam doit être administré avec précaution chez les patients
souffrant d’ une insuffisance rénale légère (créatinine sérique 150-300 µmol/ L) à modérée (créatinine sérique 300 – 700 µmol/ L) en raison de l’ action des prostaglandines rénales dans le maintien du flux sanguin au niveau rénal.
Le traitement au Lornoxicam doit être interrompu en cas de détérioration de la fonction rénale durant le traitement;
- les fonctions rénales doivent être surveillées chez les patients qui subissent une opération lourde,
atteints d’ une insuffisance cardiaque, chez ceux recevant un traitement diurétique, ou un traitement en association avec des médicaments susceptibles de causer des dommages aux reins;
- patients présentant des troubles de la coagulation du sang: une surveillance clinique attentive
ainsi que des examens biologiques sont recommandés (par exemple, APTT);
- insuffisance hépatique (par exemple, cirrhose du foie): une surveillance clinique et biologique
doit être envisagée à intervalles réguliers chez les patients atteints d’ insuffisance hépatique, car une accumulation du lornoxicam (augmentation de l’ AUC) risque de se produire lors d’ un traitement par doses journalières de 12-16 mg.
En dehors de cela, l’ insuffisance hépatique ne semble pas affecter les paramètres pharmacocinétiques du lornoxicam par rapport à des sujets sains;
- traitement à long terme (plus de 3 mois): une surveillance biologique de l’ hématologie
(hémoglobine), de la fonction rénale (créatinine) et des enzymes hépatiques est recommandé;
- patients âgés de plus de 65 ans: une surveillance de la fonction rénale et hépatique est
recommandée.
La prudence est de rigueur chez les patients âgés ayant subi une opération.
L’ utilisation concomitante du Lornoxicam avec un AINS, y compris les inhibiteurs sélectifs de la cyclo-oxygénase 2 doit être évitée.
Perforation, ulcération et hémorragie gastro-intestinales: des hémorragies, ulcérations ou perforation gastro-intestinales parfois fatales, ont été rapportées avec tous les AINS à n’ importe quel moment du traitement, sans qu’ il y ait eu nécessairement de signes d’ alerte ou d’ antécédents d’ effets indésirables gastro-intestinaux graves.
Le risque d’ hémorragie gastro-intestinale, d’ ulcération ou de perforation, augmente avec la dose utilisée chez les patients présentant des antécédents d’ ulcère, en particulier en cas de complication d’ hémorragie ou de perforation (voir rubrique 4.3) et ainsi que chez le sujet âgé.
Chez ces patients, le traitement doit être débuté à la posologie la plus faible possible.
Un traitement protecteur de la muqueuse (par exemple, misoprostol ou inhibiteurs de la pompe à protons) doit être envisagé pour ces patients ainsi que pour les patients nécessitant un traitement par de faibles doses d’ aspirine ou traités par d’ autres médicaments susceptibles d’ augmenter le risque gastro-intestinal (voir ci-dessous et rubrique 4.5).
Une surveillance clinique régulière est recommandée.
Les patients ayant des antécédents gastro-intestinaux, surtout s’ il s’ agit de patients âgés, doivent signaler tout symptôme abdominal inhabituel (en particulier les hémorragies gastro-intestinales), en particulier au début du traitement.
En cas d’ hémorragie ou d’ ulcération gastro-intestinale survenant chez un patient recevant du Lornoxicam, le traitement doit être arrêté.
Les AINS doivent être administrés avec prudence chez les sujets ayant des antécédents de maladies gastro-intestinales (recto-colite hémorragique, maladie de Crohn) en raison d’ un risque d’ aggravation de la pathologie (voir rubrique 4.8).
Les sujets âgés présentent un risque élevé d’ effets indésirables liés aux AINS, en particulier d’ hémorragie gastro-intestinale et de perforations pouvant être fatales (voir rubrique 4.3).
La prudence est de rigueur chez les patients présentant des antécédents d’ hypertension et/ ou d’ insuffisance cardiaque, des cas de rétention hydrosodée et d’œ dème ayant été rapportés lors de traitements par AINS.
Une surveillance appropriée ainsi que des recommandations sont nécessaires chez les patients présentant des antécédents d’ hypertension et/ ou d’ insuffisance cardiaque légère ou modérée, au vu des cas rapportés de rétention hydrosodée et d’œ dème.
Des études cliniques et des données épidémiologiques suggèrent que l’ utilisation de certains AINS (en particulier lorsqu’ ils sont utilisés à doses élevées et pendant une longue durée) peut être associée à une légère augmentation du risque d’ événement thrombotique artériel (par exemple infarctus du myocarde ou accident vasculaire cérébral).
Les données sont actuellement insuffisantes pour exclure un tel risque avec le lornoxicam.
Les patients présentant une hypertension non controllée, une insuffisance cardiaque congestive, une cardiopathie ischémique, une maladie artérielle périphérique et/ ou des accidents vasculaires cérébraux ne devront être traités par le lornoxicam qu’ après un examen attentif.
Une attention similaire doit être portée avant toute initiation d’ un traitement à long terme chez les patients présentant des facteurs de risque pour les pathologies cardio-vasculaires (comme une hypertension, une hyperlipidémie, un diabète ou une consommation tabagique).
23 Un traitement associant AINS et héparine dans le contexte d’ une rachianesthésie ou d’ une péridurale augmente le risque d’ hématome rachidien/ épidural (voir rubrique 4.5).
L’ incidence de ces effets indésirables semble plus importante en début de traitement, le délai d’ apparition se situant dans la majorité des cas dans le premier mois de traitement.
L’ administration du Lornoxicam devra être arrêtée dès l’ apparition d’ un rash cutané, de lésions des muqueuses ou de tout autre signe d’ hypersensibilité.
Le lornoxicam réduit l’ agrégation plaquettaire et augmente le temps de saignement; il convient donc d’ être particulièrement prudent lors de l’ administration à des patients présentant une tendance accrue au saignement.
Un traitement associant AINS et tacrolimus peut accroître le risque de néphrotoxicité en raison de la diminution de la synthèse de prostacycline dans le rein.
Par conséquent, la fonction rénale doit être particulièrement surveillée chez les patients recevant cette association de traitement.
Comme avec la plupart des AINS, des élévations occasionnelles du taux des transaminases sériques, de la bilirubinémie ou d’ autres indicateurs de la fonction hépatique, des augmentations de la créatininémie et de l’ acide urique, et des troubles d’ autres paramètres biologiques ont été observés.
Si une de ces anomalies s’ avère significative ou persistante, il faut interrompre l’ administration du lornoxicam et prescrire les examens appropriés.
Les patients présentant une intolérance héréditaire au galactose, un déficit en Lapp Lactase ou un syndrome de malabsorption de glucose-galactose ne doivent pas être traités par ce médicament.
Le lornoxicam, comme tout autre médicament inhibiteur de la synthèse de la cyclo-oxygénase et des prostaglandines, peut altérer la fertilité.
Son utilisation n’ est pas recommandée à des femmes qui souhaitent concevoir.
Chez les femmes qui présentent des difficultés pour concevoir ou chez lesquelles des investigations sur la fonction de reproduction sont en cours, un arrêt du traitement par lornoxicam doit être envisagé.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Administration concomitante de lornoxicam et de
- Cimétidine: augmentation de la concentration plasmatique de lornoxicam (aucune interaction
n’ a été observée entre le lornoxicam et la ranitidine, ni entre le lornoxicam et les antiacides);
- Anticoagulants: les AINS peuvent augmenter les effets des anticoagulants tels que la warfarine
(voir rubrique 4.4).
- Phenprocoumone: diminution de l’ effet du traitement par phenprocoumone;
- Héparine: augmentation du risque d’ hématome rachidien ou épidural lorsque les AINS sont
administrés en association avec l’ héparine dans le contexte d’ une rachianesthésie ou d’ une péridurale;
- Inhibiteurs IEC: possibilité de réduction de l’ effet antihypertenseur de l’ inhibiteur;
- Diurétiques: diminution de l’ effet diurétique et antihypertenseur des diurétiques et de
thiazidiques;
- Bêtabloquants adrénergiques: diminution de l’ effet antihypertenseur;
- Digoxine: diminution de la clairance rénale de la digoxine;
- Corticostéroïdes: risque accru d’ hémorragie ou d’ ulcération gastro-intestinale (voir rubrique
4.4);
- Quinolones: augmentation du risque de convulsions;
- Agents antiplaquettaires: risque accru d’ hémorragie gastro-intestinale (voir rubrique 4.4);
- Autres AINS: augmentation du risque d’ hémorragie gastro-intestinale;
24
- Méthotrexate: augmentation de la concentration sérique de méthotrexate, provoquant une
augmentation de la toxicité En cas de traitement associé, il convient de procéder à une surveillance minutieuse;
- Inhibiteurs sélectifs de la recapture de la sérotonine (ISRS): augmentation du risque
d’ hémorragie gastro-intestinale (voir rubrique 4.4);
- Lithium: les AINS inhibant la clairance rénale du lithium, la concentration sérique de lithium
risque donc de dépasser les limites de seuil toxique.
La néphrotoxicité de
la ciclosporine risque d’ être augmentée par les effets des prostaglandines rénales.
- Sulphonylurées: augmentation du risque d’ hypoglycémie;
- Inducteurs et inhibiteurs connus des iso enzymes CYP2C9: le lornoxicam (comme les autres
AINS dépendant du cytochrome P450 2C9 (iso enzyme CYP2C9)) a des interactions avec les inducteurs et les inhibiteurs connus des iso enzymes CYP2C9 (voir rubrique 5.2 Biotransformation);
- Tacrolimus: augmentation du risque de néphrotoxicité en raison d’ une synthèse diminuée des
prostacyclines au niveau rénal.
La fonction rénale doit être surveillée durant un traitement associant les AINS.
L’ alimentation peut réduire l’ absorption du lornoxicam d’ environ 20% et augmenter le Tmax.
4.6 Grossesse et allaitement
Grossesse Le lornoxicam est contre-indiqué durant le troisième trimestre de grossesse.
Il n’ y a aucune donnée appropriée concernant l’ utilisation du lornoxicam chez les femmes enceintes.
L’ inhibition de la synthèse des prostaglandines peut avoir un effet délétère sur la grossesse et/ ou le développement embryonnaire ou fœ tal.
A moins d’ une nécessité clairement établie, l’ utilisation des inhibiteurs de synthèse des prostaglandines est à éviter durant les premier et deuxième trimestres de grossesse.
Les inhibiteurs de synthèse des prostaglandines administrés au cours du troisième trimestre de la grossesse peuvent exposer le fœ tus à une toxicité cardio-pulmonaire (fermeture prématurée du canal artériel et hypertension pulmonaire) et à une altération de la fonction rénale, pouvant progresser vers une insuffisance rénale et par conséquent une réduction de la quantité de liquide amniotique.
25 Allaitement
Par conséquent, il faut éviter d’ administrer le lornoxicam chez les femmes qui allaitent.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les patients présentant des signes de vertiges et/ ou de somnolence en cas de traitement par lornoxicam doivent s’ abstenir de conduire des véhicules et d’ utiliser des machines.
4.8 Effets indésirables
Les effets indésirables les plus fréquemment observés avec les AINS sont de nature gastro-intestinale.
Environ 20% des patients traités par lornoxicam peuvent présenter des effets indésirables.
L’œ dème, l’ hypertension et l’ insuffisance cardiaque ont été rapportés en association avec le traitement par AINS.
Ci-dessous sont listés les effets indésirables qui ont généralement été observés chez plus de 0,05% des 6417 patients traités en essais cliniques de phase II, III et IV.
Très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10); peu fréquent (≥ 1/ 1 000, < 1/ 100); rare (≥ 1/ 10 000, < 1/ 1 000); très rare (< 1/ 10 000).
Infections et infestations Rare: pharyngite.
Affections hématologiques et du système lymphatique Rare: anémie, thrombocytopénie, leucopénie, augmentation du temps de saignement Très rare: ecchymoses.
Affections du système immunitaire Rare: hypersensibilité.
Troubles du métabolisme et de la nutrition Peu fréquent: anorexie, changements de poids.
Affections psychiatriques Peu fréquent: insomnie, dépression.
Affections du système nerveux
Rare:
Rare: troubles visuels.
Affections de l’ oreille et du labyrinthe Peu fréquent: vertiges, acouphène.
Affections cardiaques Peu fréquent: palpitations, tachycardie, œ dème, insuffisance cardiaque.
Affections vasculaires Peu fréquent: rougeurs, œ dème.
Affections respiratoires, thoraciques et médiastinales Peu fréquent: rhinite.
Affections gastro-intestinales Fréquent: nausée, douleurs abdominales, dyspepsie, diarrhée, vomissements.
Affections hépatobiliaires Peu fréquent: élévation des valeurs des indicateurs de la fonction hépatique, SGPT (ALT) ou SGOT (AST).
Rare: dermatite, purpura.
Très rare: œ dème, réactions bulleuses, syndrome de Stevens-Johnson, syndrome de Lyell.
Affections musculo-squelettiques et systémiques Peu fréquent: arthralgie.
Affections du rein et des voies urinaires Rare: nycturie, troubles de la miction, augmentation des taux d’ acide urique et de la créatininémie.
Rare: asthénie.
4.9 Surdosage
Actuellement, aucune expérience en matière de surdosage ne permet d’ en définir les conséquences ni de suggérer une gestion spécifique.
27 (vertiges, troubles de la vue).
En cas de surdosage réel ou suspecté, il faut arrêter le traitement.
5.
5.1 Propriétés pharmacodynamiques
M01 AC05
Le lornoxicam est un anti-inflammatoire non stéroïdien de la famille des oxicams, doté de propriétés analgésiques.
Le lornoxicam n’ a aucun effet sur les signes vitaux (par exemple, la température du corps, le rythme respiratoire, le rythme cardiaque, la tension artérielle, l’ ECG, la spirométrie).
Les propriétés analgésiques du lornoxicam ont été clairement démontrées dans plusieurs essais cliniques durant le développement du médicament.
Comme pour les autres AINS, en raison de l’ irritation gastro-intestinale locale et d’ un effet ulcérogénique systémique lié à l’ inhibition de la synthèse des prostaglandines (PG), les effets indésirables les plus couramment observés après le traitement par lornoxicam sont d’ ordre gastro- intestinal.
5.2 Propriétés pharmacocinétiques
Les concentrations plasmatiques maximales sont obtenues après environ 1 à 2 heures.
La biodisponibilité absolue des comprimés pelliculés de lornoxicam est de 90 à 100%.
La demi-vie d’ élimination moyenne est de 3 à 4 heures.
L’ administration simultanée de comprimés pelliculés de lornoxicam au cours d’ un repas réduit le Cmax de 30% et augmente le Tmax, de 1,5 à 2,3 heures.
Distribution Le lornoxicam est présent dans le plasma sous forme inchangée et de métabolite hydroxylé.
Biotransformation Le lornoxicam est largement métabolisé au niveau hépatique, par hydroxylation principalement en 5- hydroxy-lornoxicam inactif.
28 métaboliseurs lents.
Le métabolite hydroxylé ne présente aucune activité pharmacologique.
Le lornoxicam est complètement métabolisé, l’ élimination est faite pour environ 2/ 3 au niveau hépatique et pour 1/ 3 par voie urinaire en tant que substance inactive.
Cette observation a été confirmée par les données provenant d’ études sur un an.
Élimination La demi-vie d’ élimination moyenne du princeps est de 3 à 4 heures.
Après administration orale, environ 50% sont excrétés dans les selles et 42% par voie urinaire, principalement sous la forme de 5-hydroxy-lornoxicam.
La demi-vie d’ élimination de 5-hydroxy-lornoxicam est d’ environ 9 heures après une simple ou double dose journalière parentérale.
Chez les patients âgés de plus de 65 ans, la clairance est réduite de 30-40%.
En dehors de la réduction de la clairance, il n’ y a aucune autre modification significative du profil cinétique du lornoxicam chez les patients âgés.
Aucune modification significative du profil cinétique du lornoxicam n’ a été observée chez les patients atteints d’ une insuffisance rénale ou hépatique, à l’ exception d’ une accumulation du produit chez les patients atteints d’ une grave maladie du foie après 7 jours de traitement à des doses quotidiennes de 12 et 16 mg.
5.3 Données de sécurité précliniques
Les données non cliniques n’ ont pas révélé de danger particulier pour l’ être humain sur base des études conventionnelles de pharmacologie de sécurité, de toxicité à doses répétées, de génotoxicité et de potentiel cancérigène.
Le lornoxicam a provoqué une néphrotoxicité et une ulcération gastro-intestinale lors d’ études de toxicité à dose simple ou à doses multiples sur plusieurs espèces.
Chez les animaux, il a été démontré que l’ administration d’ un inhibiteur de synthèse des prostaglandines entraînait une augmentation des pertes pré- et post-implantatoires et une létalité embryo-fœ tale.
En outre, une augmentation des cas de malformations diverses, y compris les malformations cardiovasculaires, a été rapportée chez des animaux auxquels on avait administré un inhibiteur de synthèse des prostaglandines durant la période organogénétique.
Chez les lapins et les rats, le lornoxicam a provoqué une fermeture prématurée du canal artériel en raison de l’ inhibition de la cyclo-oxygénase.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Lactose monohydrate Cellulose, microcristalline Povidone K30 Sodium croscarmellose Stéarate de magnésium Film:
Macogol
29 Dioxyde de titane (E171) Talc Hypromellose
6.2 Incompatibilités
6.3 Durée de conservation
5 ans.
6.4 Précautions particulières de conservation
Plaquettes thermoformées:
A conserver à une température ne dépassant pas 30°C Flacons:
Pas de précautions particulières de conservation.
6.5 Nature et contenu de l’ emballage
Les plaquettes thermoformées:
PVC opaque/ Aluminium.
Chaque plaquette thermoformée contient 10 comprimés pelliculés.
Présentations:
10, 20, 30, 50 et 100 comprimés pelliculés.
Flacons En verre ambré, type III (hydrolytique) muni d’ un bouchon de type screw cap en aluminium.
250 et 500 comprimés pelliculés.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Instructions pour l’ élimination et autre manipulation
Pas d’ exigences particulières.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
[Voir Annexe I – à compléter au niveau national] {Nom et adresse} < {tel} > < {fax} > < {e-mail} >
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
[À compléter au niveau national]
9.
DATE DE PREMIÈRE AUTORISATION / DE RENOUVELLEMENT DE L’ AUTORISATION
[À compléter au niveau national]
DATE DE DERNIÈRE MISE À JOUR DU RCP [À compléter au niveau national]
30 1.
DÉNOMINATION DU MÉDICAMENT
Xefo et noms associés (voir Annexe I) 8 mg compimés pelliculés [Voir annexe I - A compléter au niveau national]
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Un comprimé pelliculé contient 8 mg de lornoxicam.
Lactose 90 mg Pour la liste complète des excipients, voir rubrique rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé pelliculé Comprimé pelliculé oblong, blanc à jaunâtre, portant l’ inscription « L08 »
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
Traitement de courte durée des douleurs aiguës, d’ intensité légère à modérée.
Traitement symptomatique de la douleur et de l’ inflammation de l’ arthrose.
4.2 Posologie et mode d’ administration
Pour tous les patients, le choix de la posologie doit être basé sur la réponse individuelle au traitement.
Douleur La dose quotidienne est de 8 à 16 mg de lornoxicam, répartie en 2 à 3 prises.
La dose maximale journalière ne doit pas dépasser 16 mg.
Arthrose et polyarthrite rhumatoïde La dose de charge est de 12 mg répartie en 2 à 3 prises.
La dose du traitement d’ entretien ne doit pas dépasser 16 mg par jour.
Les comprimés pelliculés de Xefo sont destinés à une administration orale et doivent être pris avec une quantité suffisante de liquide.
Populations particulières
Enfants et adolescents L’ usage de lornoxicam n’ est pas recommandé chez les enfants et les adolescents âgés de moins de 18 ans en raison d’ une absence d’ informations sur son innocuité et son efficacité dans cette population.
Le lornoxicam doit toutefois être administré avec précaution étant donné que les effets indésirables au niveau gastro-intestinal sont moins bien tolérés dans cette population (voir rubrique 4.4).
31 Insuffisance rénale Chez les patients atteints d’ une insuffisance rénale, légère à modérée, la dose maximale recommandée est de 12 mg divisé en 2 à 3 prises (voir rubrique 4.4)
Insuffisance hépatique Chez les patients atteints d’ une insuffisance hépatique modérée, la dose maximale recommandée est de 12 mg divisé en 2 à 3 prises (voir rubrique 4.4)
La survenue d’ effets indésirables peut être minimisée par l’ utilisation de la dose la plus faible possible pendant la durée de traitement la plus courte nécessaire au soulagement des symptômes (voir rubrique 4.4).
4.3 Contre-indications
- Hypersensibilité au lornoxicam ou à l’ un des excipients
- Thrombocytopénie
- Hypersensibilité à d’ autres AINS, y compris l’ acide acétylsalicylique (patients ayant développé
des phénomènes d’ asthme, de rhinite, d’œ dème de Quincke ou d’ urticaire)
- Insuffisance cardiaque sévère
- Hémorragie gastro-intestinale, hémorragie cérébrovasculaire ou autre phénomène hémorragique
- Antécédents d’ hémorragie ou de perforation digestive, lors d’ un traitement par AINS
- Ulcère peptique évolutif, antécédents d’ ulcère peptique ou d’ hémorragie (deux épisodes
distincts ou plus d’ hémorragie ou d’ ulcération objectivés)
- Insuffisance hépatique sévère
- Insuffisance rénale sévère (créatinine sérique > 700 µmol/ L)
- Troisième trimestre de la grossesse (voir rubrique 4.6)
Pour les affections suivantes, le lornoxicam ne doit être administré qu’ après une évaluation prudente de la balance bénéfice / risque:
- insuffisance rénale: le lornoxicam doit être administré avec précaution chez les patients
souffrant d’ une insuffisance rénale légère (créatinine sérique 150-300 µmol/ L) à modérée (créatinine sérique 300 – 700 µmol/ L) en raison de l’ action des prostaglandines rénales dans le maintien du flux sanguin au niveau rénal.
Le traitement au Lornoxicam doit être interrompu en cas de détérioration de la fonction rénale durant le traitement;
- les fonctions rénales doivent être surveillées chez les patients qui subissent une opération lourde,
atteints d’ une insuffisance cardiaque, chez ceux recevant un traitement diurétique, ou un traitement en association avec des médicaments susceptibles de causer des dommages aux reins;
- patients présentant des troubles de la coagulation du sang: une surveillance clinique attentive
ainsi que des examens biologiques sont recommandés (par exemple, APTT);
- insuffisance hépatique (par exemple, cirrhose du foie): une surveillance clinique et biologique
doit être envisagée à intervalles réguliers chez les patients atteints d’ insuffisance hépatique, car une accumulation du lornoxicam (augmentation de l’ AUC) risque de se produire lors d’ un traitement par doses journalières de 12-16 mg.
En dehors de cela, l’ insuffisance hépatique ne semble pas affecter les paramètres pharmacocinétiques du lornoxicam par rapport à des sujets sains;
- traitement à long terme (plus de 3 mois): une surveillance biologique de l’ hématologie
(hémoglobine), de la fonction rénale (créatinine) et des enzymes hépatiques est recommandé;
- patients âgés de plus de 65 ans: une surveillance de la fonction rénale et hépatique est
La prudence est de rigueur chez les patients âgés ayant subi une opération.
L’ utilisation concomitante du Lornoxicam avec un AINS, y compris les inhibiteurs sélectifs de la cyclo-oxygénase 2 doit être évitée.
32 La survenue d’ effets indésirables peut être minimisée par l’ utilisation de la dose la plus faible possible pendant la durée de traitement la plus courte nécessaire au soulagement des symptômes (voir rubrique 4.2, et risques gastro-intestinal et cardiovasculaire ci-dessous).
Perforation, ulcération et hémorragie gastro-intestinales: des hémorragies, ulcérations ou perforation gastro-intestinales parfois fatales, ont été rapportées avec tous les AINS à n’ importe quel moment du traitement, sans qu’ il y ait eu nécessairement de signes d’ alerte ou d’ antécédents d’ effets indésirables gastro-intestinaux graves.
Le risque d’ hémorragie gastro-intestinale, d’ ulcération ou de perforation, augmente avec la dose utilisée chez les patients présentant des antécédents d’ ulcère, en particulier en cas de complication d’ hémorragie ou de perforation (voir rubrique 4.3) et ainsi que chez le sujet âgé.
Chez ces patients, le traitement doit être débuté à la posologie la plus faible possible.
Un traitement protecteur de la muqueuse (par exemple, misoprostol ou inhibiteurs de la pompe à protons) doit être envisagé pour ces patients ainsi que pour les patients nécessitant un traitement par de faibles doses d’ aspirine ou traités par d’ autres médicaments susceptibles d’ augmenter le risque gastro-intestinal (voir ci-dessous et rubrique 4.5).
Une surveillance clinique régulière est recommandée.
Les patients ayant des antécédents gastro-intestinaux, surtout s’ il s’ agit de patients âgés, doivent signaler tout symptôme abdominal inhabituel (en particulier les hémorragies gastro-intestinales), en particulier au début du traitement.
Une attention particulière doit être portée aux patients recevant un traitement concomitant susceptible d’ augmenter le risque d’ ulcération ou d’ hémorragie, comme les corticostéroïdes oraux, les anticoagulants tels que la warfarine, les inhibiteurs sélectifs de la recapture de la sérotonine ou les agents antiplaquettaires tels que l’ acide acétylsalicylique (voir rubrique 4.5).
En cas d’ hémorragie ou d’ ulcération gastro-intestinale survenant chez un patient recevant du Lornoxicam, le traitement doit être arrêté.
Les AINS doivent être administrés avec prudence chez les sujets ayant des antécédents de maladies gastro-intestinales (recto-colite hémorragique, maladie de Crohn) en raison d’ un risque d’ aggravation de la pathologie (voir rubrique 4.8).
Les sujets âgés présentent un risque élevé d’ effets indésirables liés aux AINS, en particulier d’ hémorragie gastro-intestinale et de perforations pouvant être fatales (voir rubrique 4.3).
La prudence est de rigueur chez les patients présentant des antécédents d’ hypertension et/ ou d’ insuffisance cardiaque, des cas de rétention hydrosodée et d’œ dème ayant été rapportés lors de traitements par AINS.
Une surveillance appropriée ainsi que des recommandations sont nécessaires chez les patients présentant des antécédents d’ hypertension et/ ou d’ insuffisance cardiaque légère ou modérée, au vu des cas rapportés de rétention hydrosodée et d’œ dème.
Des études cliniques et des données épidémiologiques suggèrent que l’ utilisation de certains AINS (en particulier lorsqu’ ils sont utilisés à doses élevées et pendant une longue durée) peut être associée à une légère augmentation du risque d’ événement thrombotique artériel (par exemple infarctus du myocarde ou accident vasculaire cérébral).
Les données sont actuellement insuffisantes pour exclure un tel risque avec le lornoxicam.
Les patients présentant une hypertension non controllée, une insuffisance cardiaque congestive, une cardiopathie ischémique, une maladie artérielle périphérique et/ ou des accidents vasculaires cérébraux ne devront être traités par le lornoxicam qu’ après un examen attentif.
Une attention similaire doit être portée avant toute initiation d’ un traitement à long terme chez les patients présentant des facteurs de risque pour les pathologies cardio-vasculaires (comme une hypertension, une hyperlipidémie, un diabète ou une consommation tabagique).
33 Un traitement associant AINS et héparine dans le contexte d’ une rachianesthésie ou d’ une péridurale augmente le risque d’ hématome rachidien/ épidural (voir rubrique 4.5).
Des réactions cutanées graves, dont certaines d’ évolution fatale, à type de dermatite exfoliative, de syndrome de Stevens-Johnson et de syndrome de Lyell, ont été rapportées très rarement lors de traitements par AINS (voir rubrique 4.8).
L’ incidence de ces effets indésirables semble plus importante en début de traitement, le délai d’ apparition se situant dans la majorité des cas dans le premier mois de traitement.
L’ administration du Lornoxicam devra être arrêtée dès l’ apparition d’ un rash cutané, de lésions des muqueuses ou de tout autre signe d’ hypersensibilité.
Le lornoxicam réduit l’ agrégation plaquettaire et augmente le temps de saignement; il convient donc d’ être particulièrement prudent lors de l’ administration à des patients présentant une tendance accrue au saignement.
Un traitement associant AINS et tacrolimus peut accroître le risque de néphrotoxicité en raison de la diminution de la synthèse de prostacycline dans le rein.
Par conséquent, la fonction rénale doit être particulièrement surveillée chez les patients recevant cette association de traitement.
Comme avec la plupart des AINS, des élévations occasionnelles du taux des transaminases sériques, de la bilirubinémie ou d’ autres indicateurs de la fonction hépatique, des augmentations de la créatininémie et de l’ acide urique, et des troubles d’ autres paramètres biologiques ont été observés.
Si une de ces anomalies s’ avère significative ou persistante, il faut interrompre l’ administration du lornoxicam et prescrire les examens appropriés.
Les patients présentant une intolérance héréditaire au galactose, un déficit en Lapp Lactase ou un syndrome de malabsorption de glucose-galactose ne doivent pas être traités par ce médicament.
Son utilisation n’ est pas recommandée à des femmes qui souhaitent concevoir.
Chez les femmes qui présentent des difficultés pour concevoir ou chez lesquelles des investigations sur la fonction de reproduction sont en cours, un arrêt du traitement par lornoxicam doit être envisagé.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Administration concomitante de lornoxicam et de
- Cimétidine: augmentation de la concentration plasmatique de lornoxicam (aucune interaction
n’ a été observée entre le lornoxicam et la ranitidine, ni entre le lornoxicam et les antiacides);
- Anticoagulants: les AINS peuvent augmenter les effets des anticoagulants tels que la warfarine
(voir rubrique 4.4).
Une surveillance étroite de l’ INR doit être entreprise;
- Phenprocoumone: diminution de l’ effet du traitement par phenprocoumone;
- Héparine: augmentation du risque d’ hématome rachidien ou épidural lorsque les AINS sont
administrés en association avec l’ héparine dans le contexte d’ une rachianesthésie ou d’ une péridurale;
- Inhibiteurs IEC: possibilité de réduction de l’ effet antihypertenseur de l’ inhibiteur;
- Diurétiques: diminution de l’ effet diurétique et antihypertenseur des diurétiques et de
thiazidiques;
- Bêtabloquants adrénergiques: diminution de l’ effet antihypertenseur;
- Digoxine: diminution de la clairance rénale de la digoxine;
- Corticostéroïdes: risque accru d’ hémorragie ou d’ ulcération gastro-intestinale (voir rubrique
4.4);
- Quinolones: augmentation du risque de convulsions;
- Agents antiplaquettaires: risque accru d’ hémorragie gastro-intestinale (voir rubrique 4.4);
- Autres AINS: augmentation du risque d’ hémorragie gastro-intestinale;
- Méthotrexate: augmentation de la concentration sérique de méthotrexate, provoquant une
augmentation de la toxicité En cas de traitement associé, il convient de procéder à une surveillance minutieuse;
34
- Inhibiteurs sélectifs de la recapture de la sérotonine (ISRS): augmentation du risque
d’ hémorragie gastro-intestinale (voir rubrique 4.4);
- Lithium: les AINS inhibant la clairance rénale du lithium, la concentration sérique de lithium
risque donc de dépasser les limites de seuil toxique.
Par conséquent, les taux de lithium doivent être surveillés, en particulier à l’ initiation du traitement, durant la phase d’ entretien et en fin de traitement;
- Ciclosporine: augmentation de la concentration sérique de la ciclosporine.
La néphrotoxicité de
la ciclosporine risque d’ être augmentée par les effets des prostaglandines rénales.
La fonction rénale doit être surveillée durant un traitement associant les AINS;
- Sulphonylurées: augmentation du risque d’ hypoglycémie;
- Inducteurs et inhibiteurs connus des iso enzymes CYP2C9: le lornoxicam (comme les autres
AINS dépendant du cytochrome P450 2C9 (iso enzyme CYP2C9)) a des interactions avec les inducteurs et les inhibiteurs connus des iso enzymes CYP2C9 (voir rubrique 5.2 Biotransformation);
- Tacrolimus: augmentation du risque de néphrotoxicité en raison d’ une synthèse diminuée des
La fonction rénale doit être surveillée durant un traitement associant les AINS.
L’ alimentation peut réduire l’ absorption du lornoxicam d’ environ 20% et augmenter le Tmax.
4.6 Grossesse et allaitement
En l’ absence de données sur les grossesses exposées, il ne doit pas être administré durant les premier et deuxième trimestres, de même que lors de l’ accouchement.
Il n’ y a aucune donnée appropriée concernant l’ utilisation du lornoxicam chez les femmes enceintes.
Des études effectuées sur des animaux ont démontré une toxicité reproductive (voir rubrique 5.3).
L’ inhibition de la synthèse des prostaglandines peut avoir un effet délétère sur la grossesse et/ ou le développement embryonnaire ou fœ tal.
Les données issues d’ études épidémiologiques, suite à l’ utilisation d’ un inhibiteur de la synthèse des prostaglandines au premier stade de la grossesse, suggèrent une augmentation du risque de fausse couche ou de malformation cardiaque.
Ce risque est supposé augmenter en fonction de la dose et de la durée du traitement.
Chez l’ animal, l’ administration d’ un inhibiteur de la synthèse des prostaglandines entraîne une augmentation des pertes pré- et post-implantatoires et de la mortalité embryo-fœ tale.
A moins d’ une nécessité clairement établie, l’ utilisation des inhibiteurs de synthèse des prostaglandines est à éviter durant les premier et deuxième trimestres de grossesse.
Les inhibiteurs de synthèse des prostaglandines administrés au cours du troisième trimestre de la grossesse peuvent exposer le fœ tus à une toxicité cardio-pulmonaire (fermeture prématurée du canal artériel et hypertension pulmonaire) et à une altération de la fonction rénale, pouvant progresser vers une insuffisance rénale et par conséquent une réduction de la quantité de liquide amniotique.
À la fin de la grossesse, les inhibiteurs de synthèse des prostaglandines peuvent exposer la mère et le fœ tus à une augmentation du temps de saignement et à une inhibition des contractions utérines, ce qui pourrait retarder ou prolonger le travail.
Par conséquent, l’ utilisation de lornoxicam est contre-indiquée au cours du troisième trimestre de grossesse (voir rubrique 4.3).
Aucune donnée spécifique n’ est disponible sur l’ excrétion du lornoxicam dans le lait maternel humain.
Le lornoxicam est excrété dans le lait maternel chez les rats dans des concentrations relativement élevées.
Par conséquent, il faut éviter d’ administrer le lornoxicam chez les femmes qui allaitent.
Les patients présentant des signes de vertiges et/ ou de somnolence en cas de traitement par lornoxicam doivent s’ abstenir de conduire des véhicules et d’ utiliser des machines.
Les effets indésirables les plus fréquemment observés avec les AINS sont de nature gastro-intestinale.
Des ulcères peptiques, perforations ou hémorragies gastro-intestinales parfois fatales peuvent survenir, en particulier chez les personnes âgées (voir rubrique 4.4).
Nausées, vomissements, diarrhées, flatulences, constipation, dyspepsie, douleurs abdominales, méléna, hématémèse, stomatite ulcérative, aggravation d’ une recto-colite ou d’ une maladie de Crohn ont été rapportés à la suite de l’ administration d’ AINS.
Moins fréquemment, des gastrites ont été observées.
Environ 20% des patients traités par lornoxicam peuvent présenter des effets indésirables.
Les effets indésirables les plus fréquents du lornoxicam sont la nausée, la dyspepsie, l’ indigestion, les douleurs abdominales, les vomissements et la diarrhée.
Ces symptômes ont généralement été observés chez moins de 10% des patients dans les études disponibles.
L’œ dème, l’ hypertension et l’ insuffisance cardiaque ont été rapportés en association avec le traitement par AINS.
Des études cliniques et des données épidémiologiques suggèrent que l’ utilisation de certains AINS (particulièrement à dose élevée et pendant une longue durée de traitement) peut être associée à une augmentation du risque d’ évènement thrombotique artériel (par exemple, infarctus du myocarde ou accident vasculaire cérébral) (voir rubrique 4.4).
Ci-dessous sont listés les effets indésirables qui ont généralement été observés chez plus de 0,05% des 6417 patients traités en essais cliniques de phase II, III et IV.
Très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10); peu fréquent (≥ 1/ 1 000, < 1/ 100); rare (≥ 1/ 10 000, < 1/ 1 000); très rare (< 1/ 10 000).
Infections et infestations Rare: pharyngite.
Affections hématologiques et du système lymphatique Rare: anémie, thrombocytopénie, leucopénie, augmentation du temps de saignement Très rare: ecchymoses.
Affections du système immunitaire Rare: hypersensibilité.
Troubles du métabolisme et de la nutrition Peu fréquent: anorexie, changements de poids.
Affections psychiatriques Peu fréquent: insomnie, dépression.
Rare: confusion, nervosité, agitation.
Affections du système nerveux Fréquent: maux de tête légers et transitoire, vertiges.
Somnolence, paresthésie, dysgeusie, tremblements, migraine.
Affections oculaires Peu fréquent: conjonctivite.
Rare: troubles visuels.
36 Affections de l’ oreille et du labyrinthe Peu fréquent: vertiges, acouphène.
Affections cardiaques Peu fréquent: palpitations, tachycardie, œ dème, insuffisance cardiaque.
Affections vasculaires Peu fréquent: rougeurs, œ dème.
Rare: hypertension, bouffées de chaleur, hémorragie, hématome.
Affections respiratoires, thoraciques et médiastinales Peu fréquent: rhinite.
Rare: dyspnée, toux, bronchospasme.
Affections gastro-intestinales Fréquent: nausée, douleurs abdominales, dyspepsie, diarrhée, vomissements.
Peu fréquent: constipation, flatulences, éructation, sécheresse buccale, gastrite, ulcère gastrique, douleur de la voie digestive haute, ulcère duodénal, ulcération buccale.
Rare: méléna, hématémèse, stomatite, œ sophagite, reflux gastro-œ sophagien, dysphagie, stomatite aphteuse, glossite, ulcère peptique perforé.
Affections hépatobiliaires Peu fréquent: élévation des valeurs des indicateurs de la fonction hépatique, SGPT (ALT) ou SGOT (AST).
Rare: fonction hépatique anormale.
Très rare: dommages hépatocellulaires.
Affections de la peau et du tissu sous-cutané Peu fréquent: éruptions, prurit, hyperhydrose, éruption érythémateuse, urticaire, alopécie.
Rare: dermatite, purpura.
Très rare: œ dème, réactions bulleuses, syndrome de Stevens-Johnson, syndrome de Lyell.
Affections musculo-squelettiques et systémiques Peu fréquent: arthralgie.
Rare: douleur osseuse, spasmes musculaires, myalgie.
Affections du rein et des voies urinaires Rare: nycturie, troubles de la miction, augmentation des taux d’ acide urique et de la créatininémie.
Troubles généraux et anomalies au site d’ administration Peu fréquent: malaise, œ dème facial.
Rare: asthénie.
Actuellement, aucune expérience en matière de surdosage ne permet d’ en définir les conséquences ni de suggérer une gestion spécifique.
Cependant, on peut s’ attendre à ce que les symptômes suivants apparaissent après un surdosage de lornoxicam: nausées, vomissements, symptômes cérébraux (vertiges, troubles de la vue).
Les symptômes graves sont l’ ataxie, pouvant engendrer un coma et des crampes, les dommages hépatiques et rénaux ainsi que des troubles éventuels de la coagulation.
En cas de surdosage réel ou suspecté, il faut arrêter le traitement.
En raison de sa courte demi-vie, le lornoxicam est rapidement excrété.
Le lornoxicam n’ est pas dialysable.
Aucun antidote spécifique n’ est connu à l’ heure actuelle.
Les mesures d’ urgence habituelles, y compris le lavage gastrique, doivent être envisagées.
37 immédiatement après la prise de lornoxicam pourrait réduire l’ absorption de la préparation.
Les troubles gastro-intestinaux peuvent par exemple être traités par la ranitidine ou un analogue des prostaglandines.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: anti-inflammatoires non stéroïdiens, oxicams, code ATC:
M01 AC05
Le lornoxicam est un anti-inflammatoire non stéroïdien de la famille des oxicams, doté de propriétés analgésiques.
Le mode d’ action de lornoxicam est principalement lié à l’ inhibition de la synthèse des prostaglandines (inhibition de la cyclo-oxygénase) entraînant une désensibilisation des nocicepteurs périphériques et par conséquent une inhibition de l’ inflammation.
Un effet central sur la nociception qui semble être indépendant des effets anti-inflammatoires a également été suggéré.
Le lornoxicam n’ a aucun effet sur les signes vitaux (par exemple, la température du corps, le rythme respiratoire, le rythme cardiaque, la tension artérielle, l’ ECG, la spirométrie).
Les propriétés analgésiques du lornoxicam ont été clairement démontrées dans plusieurs essais cliniques durant le développement du médicament.
Comme pour les autres AINS, en raison de l’ irritation gastro-intestinale locale et d’ un effet ulcérogénique systémique lié à l’ inhibition de la synthèse des prostaglandines (PG), les effets indésirables les plus couramment observés après le traitement par lornoxicam sont d’ ordre gastro- intestinal.
Absorption Le lornoxicam est absorbé rapidement et presque complètement au niveau du tractus gastro-intestinal.
Les concentrations plasmatiques maximales sont obtenues après environ 1 à 2 heures.
La biodisponibilité absolue des comprimés pelliculés de lornoxicam est de 90 à 100%.
Aucun effet de premier passage n’ a été observé.
La demi-vie d’ élimination moyenne est de 3 à 4 heures.
L’ administration simultanée de comprimés pelliculés de lornoxicam au cours d’ un repas réduit le Cmax de 30% et augmente le Tmax, de 1,5 à 2,3 heures.
L’ absorption de lornoxicam (calculé sur l’ AUC) peut être réduite jusqu’ à 30%.
Distribution Le lornoxicam est présent dans le plasma sous forme inchangée et de métabolite hydroxylé.
La liaison du lornoxicam aux protéines plasmatiques est de 99% et ne dépend pas de la concentration.
Biotransformation Le lornoxicam est largement métabolisé au niveau hépatique, par hydroxylation principalement en 5- hydroxy-lornoxicam inactif.
Le CYP2C9 est impliqué dans cette biotransformation du lornoxicam.
En raison du polymorphisme génétique, des métaboliseurs lents et rapides existent pour cet enzyme, ce qui pourrait engendrer une augmentation sensible des taux de lornoxicam plasmatiques chez les métaboliseurs lents.
Le métabolite hydroxylé ne présente aucune activité pharmacologique.
Le lornoxicam est complètement métabolisé, l’ élimination est faite pour environ 2/ 3 au niveau hépatique et pour 1/ 3 par voie urinaire en tant que substance inactive.
Lors des essais chez l’ animal, il n’ y a pas eu d’ induction des enzymes hépatiques par le lornoxicam.
D’ après les données des essais cliniques, il n’ a pas été observé d’ accumulation du lornoxicam lors d’ administrations répétées de la dose recommandée.
Cette observation a été confirmée par les données provenant d’ études sur un an.
38 Élimination La demi-vie d’ élimination moyenne du princeps est de 3 à 4 heures.
Après administration orale, environ 50% sont excrétés dans les selles et 42% par voie urinaire, principalement sous la forme de 5-hydroxy-lornoxicam.
La demi-vie d’ élimination de 5-hydroxy-lornoxicam est d’ environ 9 heures après une simple ou double dose journalière parentérale.
Chez les patients âgés de plus de 65 ans, la clairance est réduite de 30-40%.
En dehors de la réduction de la clairance, il n’ y a aucune autre modification significative du profil cinétique du lornoxicam chez les patients âgés.
Aucune modification significative du profil cinétique du lornoxicam n’ a été observée chez les patients atteints d’ une insuffisance rénale ou hépatique, à l’ exception d’ une accumulation du produit chez les patients atteints d’ une grave maladie du foie après 7 jours de traitement à des doses quotidiennes de 12 et 16 mg.
Les données non cliniques n’ ont pas révélé de danger particulier pour l’ être humain sur base des études conventionnelles de pharmacologie de sécurité, de toxicité à doses répétées, de génotoxicité et de potentiel cancérigène.
Le lornoxicam a provoqué une néphrotoxicité et une ulcération gastro-intestinale lors d’ études de toxicité à dose simple ou à doses multiples sur plusieurs espèces.
Chez les animaux, il a été démontré que l’ administration d’ un inhibiteur de synthèse des prostaglandines entraînait une augmentation des pertes pré- et post-implantatoires et une létalité embryo-fœ tale.
En outre, une augmentation des cas de malformations diverses, y compris les malformations cardiovasculaires, a été rapportée chez des animaux auxquels on avait administré un inhibiteur de synthèse des prostaglandines durant la période organogénétique.
Chez les rats, le lornoxicam a diminué la fertilité (effets sur l’ ovulation et l’ implantation) et a affecté la gestation et l’ accouchement.
Chez les lapins et les rats, le lornoxicam a provoqué une fermeture prématurée du canal artériel en raison de l’ inhibition de la cyclo-oxygénase.
6.
6.1 Liste des excipients
Lactose monohydrate Cellulose, microcristalline Povidone K30 Sodium croscarmellose Stéarate de magnésium Film:
Macogol Dioxyde de titane (E171) Talc Hypromellose
6.2 Incompatibilités
Pas d’ application
39 6.3 Durée de conservation
5 ans.
PVC opaque/ Aluminium.
Chaque plaquette thermoformée contient 10 comprimés pelliculés.
Présentations:
10, 20, 30, 50 et 100 comprimés pelliculés.
Flacons En verre ambré, type III (hydrolytique) muni d’ un bouchon de type screw cap en aluminium.
Présentations:
250 et 500 comprimés pelliculés.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Instructions pour l’ élimination et autre manipulation Pas d’ exigences particulières.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
[Voir Annexe I – à compléter au niveau national]
{Nom et adresse} < {tel} > < {fax} > < {e-mail} >
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
[À compléter au niveau national]
9.
DATE DE PREMIÈRE AUTORISATION / DE RENOUVELLEMENT DE L’ AUTORISATION
[À compléter au niveau national]
10.
DATE DE DERNIÈRE MISE À JOUR DU RCP
[À compléter au niveau national]
40 1.
DÉNOMINATION DU MÉDICAMENT
Xefo Rapid et noms associés (voir Annexe I) 8 mg compimés pelliculés [Voir annexe I - A compléter au niveau national]
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Un comprimé pelliculé contient 8 mg de lornoxicam.
Pour la liste complète des excipients, voir rubrique rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé pelliculé Comprimé pelliculé biconvexe rond, blanc à jaunâtre.
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
Traitement de courte durée des douleurs aiguës, d’ intensité légère à modérée.
4.2 Posologie et mode d’ administration
Pour tous les patients, le choix de la posologie doit être basé sur la réponse individuelle au traitement.
Douleur 8-16 mg de Lornoxicam en doses de 8 mg.
Une dose initiale de 16 mg, suivie de 8 mg 12 heures plus tard, peut être administrée le premier jour du traitement.
Après le premier jour de traitement, la dose journalière maximale recommandée est de 16 mg.
Les comprimés pelliculés de Xefo Rapid sont destinés à une administration orale et doivent être pris avec une quantité suffisante de liquide.
Populations particulières
Enfants et adolescents L’ usage de lornoxicam n’ est pas recommandé chez les enfants et les adolescents âgés de moins de 18 ans en raison d’ une absence d’ informations sur son innocuité et son efficacité dans cette population.
Personnes âgées Aucune modification de posologie n’ est nécessaire pour les patients âgés de plus de 65 ans, sauf en cas d’ insuffisance rénale ou hépatique.
Le lornoxicam doit toutefois être administré avec précaution étant donné que les effets indésirables au niveau gastro-intestinal sont moins bien tolérés dans cette population (voir rubrique 4.4).
Dysfonctionnement rénal Une réduction de la fréquence du dosage de Xefo Rapid à une dose par jour est recommandée chez les patients souffrant d’ une insuffisance rénale.
Dysfonctionnement hépatique Une réduction de la fréquence du dosage de Xefo Rapid à une dose par jour est recommandée chez les patients souffrant d’ une insuffisance hépatique.
41 La survenue d’ effets indésirables peut être minimisée par l’ utilisation de la dose la plus faible possible pendant la durée de traitement la plus courte nécessaire au soulagement des symptômes (voir rubrique 4.4).
4.3 Contre-indications
- Hypersensibilité au lornoxicam ou à l’ un des excipients
- Thrombocytopénie
- Hypersensibilité à d’ autres AINS, y compris l’ acide acétylsalicylique (patients ayant développé
des phénomènes d’ asthme, de rhinite, d’œ dème de Quincke ou d’ urticaire)
- Insuffisance cardiaque sévère
- Hémorragie gastro-intestinale, hémorragie cérébrovasculaire ou autre phénomène hémorragique
- Antécédents d’ hémorragie ou de perforation digestive, lors d’ un traitement par AINS
- Ulcère peptique évolutif, antécédents d’ ulcère peptique ou d’ hémorragie (deux épisodes
distincts ou plus d’ hémorragie ou d’ ulcération objectivés)
- Insuffisance hépatique sévère
- Insuffisance rénale sévère (créatinine sérique > 700 µmol/ L)
- Troisième trimestre de la grossesse (voir rubrique 4.6)
Pour les affections suivantes, le lornoxicam ne doit être administré qu’ après une évaluation prudente de la balance bénéfice / risque:
- insuffisance rénale: le lornoxicam doit être administré avec précaution chez les patients
souffrant d’ une insuffisance rénale légère (créatinine sérique 150-300 µmol/ L) à modérée (créatinine sérique 300 – 700 µmol/ L) en raison de l’ action des prostaglandines rénales dans le maintien du flux sanguin au niveau rénal.
Le traitement au Lornoxicam doit être interrompu en cas de détérioration de la fonction rénale durant le traitement;
- les fonctions rénales doivent être surveillées chez les patients qui subissent une opération lourde,
atteints d’ une insuffisance cardiaque, chez ceux recevant un traitement diurétique, ou un traitement en association avec des médicaments susceptibles de causer des dommages aux reins;
- patients présentant des troubles de la coagulation du sang: une surveillance clinique attentive
ainsi que des examens biologiques sont recommandés (par exemple, APTT);
- insuffisance hépatique (par exemple, cirrhose du foie): une surveillance clinique et biologique
doit être envisagée à intervalles réguliers chez les patients atteints d’ insuffisance hépatique, car une accumulation du lornoxicam (augmentation de l’ AUC) risque de se produire lors d’ un traitement par doses journalières de 12-16 mg.
En dehors de cela, l’ insuffisance hépatique ne semble pas affecter les paramètres pharmacocinétiques du lornoxicam par rapport à des sujets sains;
- traitement à long terme (plus de 3 mois): une surveillance biologique de l’ hématologie
(hémoglobine), de la fonction rénale (créatinine) et des enzymes hépatiques est recommandé;
- patients âgés de plus de 65 ans: une surveillance de la fonction rénale et hépatique est
La prudence est de rigueur chez les patients âgés ayant subi une opération.
L’ utilisation concomitante du Lornoxicam avec un AINS, y compris les inhibiteurs sélectifs de la cyclo-oxygénase 2 doit être évitée.
La survenue d’ effets indésirables peut être minimisée par l’ utilisation de la dose la plus faible possible pendant la durée de traitement la plus courte nécessaire au soulagement des symptômes (voir rubrique 4.2, et risques gastro-intestinal et cardiovasculaire ci-dessous).
Perforation, ulcération et hémorragie gastro-intestinales: des hémorragies, ulcérations ou perforation gastro-intestinales parfois fatales, ont été rapportées avec tous les AINS à n’ importe quel moment du traitement, sans qu’ il y ait eu nécessairement de signes d’ alerte ou d’ antécédents d’ effets indésirables gastro-intestinaux graves.
42 Le risque d’ hémorragie gastro-intestinale, d’ ulcération ou de perforation, augmente avec la dose utilisée chez les patients présentant des antécédents d’ ulcère, en particulier en cas de complication d’ hémorragie ou de perforation (voir rubrique 4.3) et ainsi que chez le sujet âgé.
Chez ces patients, le traitement doit être débuté à la posologie la plus faible possible.
Un traitement protecteur de la muqueuse (par exemple, misoprostol ou inhibiteurs de la pompe à protons) doit être envisagé pour ces patients ainsi que pour les patients nécessitant un traitement par de faibles doses d’ aspirine ou traités par d’ autres médicaments susceptibles d’ augmenter le risque gastro-intestinal (voir ci-dessous et rubrique 4.5).
Une surveillance clinique régulière est recommandée.
Les patients ayant des antécédents gastro-intestinaux, surtout s’ il s’ agit de patients âgés, doivent signaler tout symptôme abdominal inhabituel (en particulier les hémorragies gastro-intestinales), en particulier au début du traitement.
Une attention particulière doit être portée aux patients recevant un traitement concomitant susceptible d’ augmenter le risque d’ ulcération ou d’ hémorragie, comme les corticostéroïdes oraux, les anticoagulants tels que la warfarine, les inhibiteurs sélectifs de la recapture de la sérotonine ou les agents antiplaquettaires tels que l’ acide acétylsalicylique (voir rubrique 4.5).
En cas d’ hémorragie ou d’ ulcération gastro-intestinale survenant chez un patient recevant du Lornoxicam, le traitement doit être arrêté.
Les AINS doivent être administrés avec prudence chez les sujets ayant des antécédents de maladies gastro-intestinales (recto-colite hémorragique, maladie de Crohn) en raison d’ un risque d’ aggravation de la pathologie (voir rubrique 4.8).
Les sujets âgés présentent un risque élevé d’ effets indésirables liés aux AINS, en particulier d’ hémorragie gastro-intestinale et de perforations pouvant être fatales (voir rubrique 4.3).
La prudence est de rigueur chez les patients présentant des antécédents d’ hypertension et/ ou d’ insuffisance cardiaque, des cas de rétention hydrosodée et d’œ dème ayant été rapportés lors de traitements par AINS.
Une surveillance appropriée ainsi que des recommandations sont nécessaires chez les patients présentant des antécédents d’ hypertension et/ ou d’ insuffisance cardiaque légère ou modérée, au vu des cas rapportés de rétention hydrosodée et d’œ dème.
Des études cliniques et des données épidémiologiques suggèrent que l’ utilisation de certains AINS (en particulier lorsqu’ ils sont utilisés à doses élevées et pendant une longue durée) peut être associée à une légère augmentation du risque d’ événement thrombotique artériel (par exemple infarctus du myocarde ou accident vasculaire cérébral).
Les données sont actuellement insuffisantes pour exclure un tel risque avec le lornoxicam.
Les patients présentant une hypertension non controllée, une insuffisance cardiaque congestive, une cardiopathie ischémique, une maladie artérielle périphérique et/ ou des accidents vasculaires cérébraux ne devront être traités par le lornoxicam qu’ après un examen attentif.
Une attention similaire doit être portée avant toute initiation d’ un traitement à long terme chez les patients présentant des facteurs de risque pour les pathologies cardio-vasculaires (comme une hypertension, une hyperlipidémie, un diabète ou une consommation tabagique).
Un traitement associant AINS et héparine dans le contexte d’ une rachianesthésie ou d’ une péridurale augmente le risque d’ hématome rachidien/ épidural (voir rubrique 4.5).
Des réactions cutanées graves, dont certaines d’ évolution fatale, à type de dermatite exfoliative, de syndrome de Stevens-Johnson et de syndrome de Lyell, ont été rapportées très rarement lors de traitements par AINS (voir rubrique 4.8).
L’ incidence de ces effets indésirables semble plus importante en début de traitement, le délai d’ apparition se situant dans la majorité des cas dans le premier mois de traitement.
L’ administration du Lornoxicam devra être arrêtée dès l’ apparition d’ un rash cutané, de lésions des muqueuses ou de tout autre signe d’ hypersensibilité.
43 Le lornoxicam réduit l’ agrégation plaquettaire et augmente le temps de saignement; il convient donc d’ être particulièrement prudent lors de l’ administration à des patients présentant une tendance accrue au saignement.
Un traitement associant AINS et tacrolimus peut accroître le risque de néphrotoxicité en raison de la diminution de la synthèse de prostacycline dans le rein.
Par conséquent, la fonction rénale doit être particulièrement surveillée chez les patients recevant cette association de traitement.
Comme avec la plupart des AINS, des élévations occasionnelles du taux des transaminases sériques, de la bilirubinémie ou d’ autres indicateurs de la fonction hépatique, des augmentations de la créatininémie et de l’ acide urique, et des troubles d’ autres paramètres biologiques ont été observés.
Si une de ces anomalies s’ avère significative ou persistante, il faut interrompre l’ administration du lornoxicam et prescrire les examens appropriés.
Le lornoxicam, comme tout autre médicament inhibiteur de la synthèse de la cyclo-oxygénase et des prostaglandines, peut altérer la fertilité.
Son utilisation n’ est pas recommandée à des femmes qui souhaitent concevoir.
Chez les femmes qui présentent des difficultés pour concevoir ou chez lesquelles des investigations sur la fonction de reproduction sont en cours, un arrêt du traitement par lornoxicam doit être envisagé.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Administration concomitante de lornoxicam et de
- Cimétidine: augmentation de la concentration plasmatique de lornoxicam (aucune interaction
n’ a été observée entre le lornoxicam et la ranitidine, ni entre le lornoxicam et les antiacides);
- Anticoagulants: les AINS peuvent augmenter les effets des anticoagulants tels que la warfarine
(voir rubrique 4.4).
Une surveillance étroite de l’ INR doit être entreprise;
- Phenprocoumone: diminution de l’ effet du traitement par phenprocoumone;
- Héparine: augmentation du risque d’ hématome rachidien ou épidural lorsque les AINS sont
administrés en association avec l’ héparine dans le contexte d’ une rachianesthésie ou d’ une péridurale;
- Inhibiteurs IEC: possibilité de réduction de l’ effet antihypertenseur de l’ inhibiteur;
- Diurétiques: diminution de l’ effet diurétique et antihypertenseur des diurétiques et de
thiazidiques;
- Bêtabloquants adrénergiques: diminution de l’ effet antihypertenseur;
- Digoxine: diminution de la clairance rénale de la digoxine;
- Corticostéroïdes: risque accru d’ hémorragie ou d’ ulcération gastro-intestinale (voir rubrique
- Quinolones: augmentation du risque de convulsions;
- Agents antiplaquettaires: risque accru d’ hémorragie gastro-intestinale (voir rubrique 4.4);
- Autres AINS: augmentation du risque d’ hémorragie gastro-intestinale;
- Méthotrexate: augmentation de la concentration sérique de méthotrexate, provoquant une
augmentation de la toxicité En cas de traitement associé, il convient de procéder à une surveillance minutieuse;
- Inhibiteurs sélectifs de la recapture de la sérotonine (ISRS): augmentation du risque
d’ hémorragie gastro-intestinale (voir rubrique 4.4);
- Lithium: les AINS inhibant la clairance rénale du lithium, la concentration sérique de lithium
risque donc de dépasser les limites de seuil toxique.
Par conséquent, les taux de lithium doivent être surveillés, en particulier à l’ initiation du traitement, durant la phase d’ entretien et en fin de traitement;
- Ciclosporine: augmentation de la concentration sérique de la ciclosporine.
La néphrotoxicité de
la ciclosporine risque d’ être augmentée par les effets des prostaglandines rénales.
La fonction rénale doit être surveillée durant un traitement associant les AINS;
- Sulphonylurées: augmentation du risque d’ hypoglycémie;
- Inducteurs et inhibiteurs connus des iso enzymes CYP2C9: le lornoxicam (comme les autres
AINS dépendant du cytochrome P450 2C9 (iso enzyme CYP2C9)) a des interactions avec les
44 inducteurs et les inhibiteurs connus des iso enzymes CYP2C9 (voir rubrique 5.2 Biotransformation);
- Tacrolimus: augmentation du risque de néphrotoxicité en raison d’ une synthèse diminuée des
La fonction rénale doit être surveillée durant un traitement associant les AINS.
L’ alimentation peut réduire l’ absorption du lornoxicam d’ environ 20% et augmenter le Tmax.
4.6 Grossesse et allaitement
En l’ absence de données sur les grossesses exposées, il ne doit pas être administré durant les premier et deuxième trimestres, de même que lors de l’ accouchement.
Il n’ y a aucune donnée appropriée concernant l’ utilisation du lornoxicam chez les femmes enceintes.
Des études effectuées sur des animaux ont démontré une toxicité reproductive (voir rubrique 5.3).
L’ inhibition de la synthèse des prostaglandines peut avoir un effet délétère sur la grossesse et/ ou le développement embryonnaire ou fœ tal.
Les données issues d’ études épidémiologiques, suite à l’ utilisation d’ un inhibiteur de la synthèse des prostaglandines au premier stade de la grossesse, suggèrent une augmentation du risque de fausse couche ou de malformation cardiaque.
Ce risque est supposé augmenter en fonction de la dose et de la durée du traitement.
Chez l’ animal, l’ administration d’ un inhibiteur de la synthèse des prostaglandines entraîne une augmentation des pertes pré- et post-implantatoires et de la mortalité embryo-fœ tale.
A moins d’ une nécessité clairement établie, l’ utilisation des inhibiteurs de synthèse des prostaglandines est à éviter durant les premier et deuxième trimestres de grossesse.
Les inhibiteurs de synthèse des prostaglandines administrés au cours du troisième trimestre de la grossesse peuvent exposer le fœ tus à une toxicité cardio-pulmonaire (fermeture prématurée du canal artériel et hypertension pulmonaire) et à une altération de la fonction rénale, pouvant progresser vers une insuffisance rénale et par conséquent une réduction de la quantité de liquide amniotique.
À la fin de la grossesse, les inhibiteurs de synthèse des prostaglandines peuvent exposer la mère et le fœ tus à une augmentation du temps de saignement et à une inhibition des contractions utérines, ce qui pourrait retarder ou prolonger le travail.
Par conséquent, l’ utilisation de lornoxicam est contre-indiquée au cours du troisième trimestre de grossesse (voir rubrique 4.3).
Allaitement Aucune donnée spécifique n’ est disponible sur l’ excrétion du lornoxicam dans le lait maternel humain.
Le lornoxicam est excrété dans le lait maternel chez les rats dans des concentrations relativement élevées.
Par conséquent, il faut éviter d’ administrer le lornoxicam chez les femmes qui allaitent.
Les patients présentant des signes de vertiges et/ ou de somnolence en cas de traitement par lornoxicam doivent s’ abstenir de conduire des véhicules et d’ utiliser des machines.
Les effets indésirables les plus fréquemment observés avec les AINS sont de nature gastro-intestinale.
Des ulcères peptiques, perforations ou hémorragies gastro-intestinales parfois fatales peuvent survenir, en particulier chez les personnes âgées (voir rubrique 4.4).
Nausées, vomissements, diarrhées, flatulences, constipation, dyspepsie, douleurs abdominales, méléna, hématémèse, stomatite ulcérative, aggravation d’ une recto-colite ou d’ une maladie de Crohn ont été rapportés à la suite de l’ administration d’ AINS.
Moins fréquemment, des gastrites ont été observées.
45 Environ 20% des patients traités par lornoxicam peuvent présenter des effets indésirables.
Les effets indésirables les plus fréquents du lornoxicam sont la nausée, la dyspepsie, l’ indigestion, les douleurs abdominales, les vomissements et la diarrhée.
Ces symptômes ont généralement été observés chez moins de 10% des patients dans les études disponibles.
L’œ dème, l’ hypertension et l’ insuffisance cardiaque ont été rapportés en association avec le traitement par AINS.
Des études cliniques et des données épidémiologiques suggèrent que l’ utilisation de certains AINS (particulièrement à dose élevée et pendant une longue durée de traitement) peut être associée à une augmentation du risque d’ évènement thrombotique artériel (par exemple, infarctus du myocarde ou accident vasculaire cérébral) (voir rubrique 4.4).
Ci-dessous sont listés les effets indésirables qui ont généralement été observés chez plus de 0,05% des 6417 patients traités en essais cliniques de phase II, III et IV.
Très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10); peu fréquent (≥ 1/ 1 000, < 1/ 100); rare (≥ 1/ 10 000, < 1/ 1 000); très rare (< 1/ 10 000).
Infections et infestations Rare: pharyngite.
Affections hématologiques et du système lymphatique Rare: anémie, thrombocytopénie, leucopénie, augmentation du temps de saignement Très rare: ecchymoses.
Affections du système immunitaire Rare: hypersensibilité.
Troubles du métabolisme et de la nutrition Peu fréquent: anorexie, changements de poids.
Affections psychiatriques Peu fréquent: insomnie, dépression.
Rare: confusion, nervosité, agitation.
Affections du système nerveux Fréquent: maux de tête légers et transitoire, vertiges.
Somnolence, paresthésie, dysgeusie, tremblements, migraine.
Affections oculaires Peu fréquent: conjonctivite.
Rare: troubles visuels.
Affections de l’ oreille et du labyrinthe Peu fréquent: vertiges, acouphène.
Affections cardiaques Peu fréquent: palpitations, tachycardie, œ dème, insuffisance cardiaque.
Affections vasculaires Peu fréquent: rougeurs, œ dème.
Rare: hypertension, bouffées de chaleur, hémorragie, hématome.
Affections respiratoires, thoraciques et médiastinales Peu fréquent: rhinite.
46 Rare: dyspnée, toux, bronchospasme.
Affections gastro-intestinales Fréquent: nausée, douleurs abdominales, dyspepsie, diarrhée, vomissements.
Peu fréquent: constipation, flatulences, éructation, sécheresse buccale, gastrite, ulcère gastrique, douleur de la voie digestive haute, ulcère duodénal, ulcération buccale.
Rare: méléna, hématémèse, stomatite, œ sophagite, reflux gastro-œ sophagien, dysphagie, stomatite aphteuse, glossite, ulcère peptique perforé.
Affections hépatobiliaires Peu fréquent: élévation des valeurs des indicateurs de la fonction hépatique, SGPT (ALT) ou SGOT (AST).
Rare: fonction hépatique anormale.
Très rare: dommages hépatocellulaires.
Affections de la peau et du tissu sous-cutané Peu fréquent: éruptions, prurit, hyperhydrose, éruption érythémateuse, urticaire, alopécie.
Rare: dermatite, purpura.
Très rare: œ dème, réactions bulleuses, syndrome de Stevens-Johnson, syndrome de Lyell.
Affections musculo-squelettiques et systémiques Peu fréquent: arthralgie.
Rare: douleur osseuse, spasmes musculaires, myalgie.
Affections du rein et des voies urinaires Rare: nycturie, troubles de la miction, augmentation des taux d’ acide urique et de la créatininémie.
Troubles généraux et anomalies au site d’ administration Peu fréquent: malaise, œ dème facial.
Rare: asthénie.
Actuellement, aucune expérience en matière de surdosage ne permet d’ en définir les conséquences ni de suggérer une gestion spécifique.
Cependant, on peut s’ attendre à ce que les symptômes suivants apparaissent après un surdosage de lornoxicam: nausées, vomissements, symptômes cérébraux (vertiges, troubles de la vue).
Les symptômes graves sont l’ ataxie, pouvant engendrer un coma et des crampes, les dommages hépatiques et rénaux ainsi que des troubles éventuels de la coagulation.
En cas de surdosage réel ou suspecté, il faut arrêter le traitement.
En raison de sa courte demi-vie, le lornoxicam est rapidement excrété.
Le lornoxicam n’ est pas dialysable.
Aucun antidote spécifique n’ est connu à l’ heure actuelle.
Les mesures d’ urgence habituelles, y compris le lavage gastrique, doivent être envisagées.
Basé sur la pratique clinique, seule l’ administration de charbon actif immédiatement après la prise de lornoxicam pourrait réduire l’ absorption de la préparation.
Les troubles gastro-intestinaux peuvent par exemple être traités par la ranitidine ou un analogue des prostaglandines.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: anti-inflammatoires non stéroïdiens, oxicams, code ATC:
M01 AC05
Le lornoxicam est un anti-inflammatoire non stéroïdien de la famille des oxicams, doté de propriétés analgésiques.
Le mode d’ action de lornoxicam est principalement lié à l’ inhibition de la synthèse des
47 prostaglandines (inhibition de la cyclo-oxygénase) entraînant une désensibilisation des nocicepteurs périphériques et par conséquent une inhibition de l’ inflammation.
Un effet central sur la nociception qui semble être indépendant des effets anti-inflammatoires a également été suggéré.
Le lornoxicam n’ a aucun effet sur les signes vitaux (par exemple, la température du corps, le rythme respiratoire, le rythme cardiaque, la tension artérielle, l’ ECG, la spirométrie).
Les propriétés analgésiques du lornoxicam ont été clairement démontrées dans plusieurs essais cliniques durant le développement du médicament.
Comme pour les autres AINS, en raison de l’ irritation gastro-intestinale locale et d’ un effet ulcérogénique systémique lié à l’ inhibition de la synthèse des prostaglandines (PG), les effets indésirables les plus couramment observés après le traitement par lornoxicam sont d’ ordre gastro- intestinal.
Absorption Le lornoxicam est absorbé rapidement et presque complètement au niveau du tractus gastro-intestinal.
Les concentrations plasmatiques maximales sont obtenues après environ 30 minutes.
La biodisponibilité absolue des comprimés pelliculés de Xefo Rapid est de 90-100%, ce qui équivaut aux comprimés pelliculés de Xefo.
Aucun effet de premier passage n’ a été observé.
La demi-vie d’ élimination moyenne est de 3 à 4 heures.
Il n’ y a pas d’ informations disponibles sur l’ administration simultanée de comprimés pelliculés de Lornoxicam Rapid avec un repas, mais sur la base des données relatives aux comprimés pelliculés de Lornoxicam, on peut s’ attendre à une réduction de Cmax, une augmentation de Tmax, et une diminution de l’ absorption (AUC) de lornoxicam.
Distribution Le lornoxicam est présent dans le plasma sous forme inchangée et de métabolite hydroxylé.
La liaison du lornoxicam aux protéines plasmatiques est de 99% et ne dépend pas de la concentration.
Biotransformation Le lornoxicam est largement métabolisé au niveau hépatique, par hydroxylation principalement en 5- hydroxy-lornoxicam inactif.
Le CYP2C9 est impliqué dans cette biotransformation du lornoxicam.
En raison du polymorphisme génétique, des métaboliseurs lents et rapides existent pour cet enzyme, ce qui pourrait engendrer une augmentation sensible des taux de lornoxicam plasmatiques chez les métaboliseurs lents.
Le métabolite hydroxylé ne présente aucune activité pharmacologique.
Le lornoxicam est complètement métabolisé, l’ élimination est faite pour environ 2/ 3 au niveau hépatique et pour 1/ 3 par voie urinaire en tant que substance inactive.
Lors des essais chez l’ animal, il n’ y a pas eu d’ induction des enzymes hépatiques par le lornoxicam.
D’ après les données des essais cliniques, il n’ a pas été observé d’ accumulation du lornoxicam lors d’ administrations répétées de la dose recommandée.
Cette observation a été confirmée par les données provenant d’ études sur un an.
Élimination La demi-vie d’ élimination moyenne du princeps est de 3 à 4 heures.
Après administration orale, environ 50% sont excrétés dans les selles et 42% par voie urinaire, principalement sous la forme de
La demi-vie d’ élimination de 5-hydroxy-lornoxicam est d’ environ 9 heures après une simple ou double dose journalière parentérale.
Chez les patients âgés de plus de 65 ans, la clairance est réduite de 30-40%.
En dehors de la réduction de la clairance, il n’ y a aucune autre modification significative du profil cinétique du lornoxicam chez les patients âgés.
Aucune modification significative du profil cinétique du lornoxicam n’ a été observée chez les patients atteints d’ une insuffisance rénale ou hépatique, à l’ exception d’ une accumulation du produit chez les patients atteints d’ une grave maladie du foie après 7 jours de traitement à des doses quotidiennes de 12 et 16 mg.
Les données non cliniques n’ ont pas révélé de danger particulier pour l’ être humain sur base des études conventionnelles de pharmacologie de sécurité, de toxicité à doses répétées, de génotoxicité et de potentiel cancérigène.
Le lornoxicam a provoqué une néphrotoxicité et une ulcération gastro-intestinale lors d’ études de toxicité à dose simple ou à doses multiples sur plusieurs espèces.
Chez les animaux, il a été démontré que l’ administration d’ un inhibiteur de synthèse des prostaglandines entraînait une augmentation des pertes pré- et post-implantatoires et une létalité embryo-fœ tale.
En outre, une augmentation des cas de malformations diverses, y compris les malformations cardiovasculaires, a été rapportée chez des animaux auxquels on avait administré un inhibiteur de synthèse des prostaglandines durant la période organogénétique.
Chez les rats, le lornoxicam a diminué la fertilité (effets sur l’ ovulation et l’ implantation) et a affecté la gestation et l’ accouchement.
Chez les lapins et les rats, le lornoxicam a provoqué une fermeture prématurée du canal artériel en raison de l’ inhibition de la cyclo-oxygénase.
6.
6.1 Liste des excipients
Cellulose, microcristalline Carbonate d’ hydrogène de sodium Phosphate d’ hydrogène de calcium, anhydre Hydroxypropylcellulose faiblement substituée Hydroxypropylcellulose Stéarate de calcium
Dioxyde de titane (E171) Talc Propylène glycol Hypromellose
2 ans.
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas 30°C.
6.5 Nature et contenu de l’ emballage
Blister en aluminium/ aluminium.
Présentations:
6, 10, 20, 30, 50, 100, 250 comprimés pelliculés.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Instructions pour l’ élimination et autre manipulation
Pas d’ exigences particulières.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
[Voir Annexe I – à compléter au niveau national]
{Nom et adresse} < {tel} > < {fax} > < {e-mail} >
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
[À compléter au niveau national]
9.
DATE DE PREMIÈRE AUTORISATION / DE RENOUVELLEMENT DE L’ AUTORISATION
[À compléter au niveau national]
10.
DATE DE DERNIÈRE MISE À JOUR DU RCP
[À compléter au niveau national]
50 1.
DÉNOMINATION DU MÉDICAMENT
Xefo et noms associés (voir Annexe I) 8 mg poudre et solvant pour solution injectable [Voir annexe I - A compléter au niveau national]
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Un flacon pour injection contient 8 mg de lornoxicam.
Pour la liste complète des excipients, voir rubrique rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Poudre et solvant pour solution injectable.
Substance jaune solide Solvant:
4.
DONNÉES CLINIQUES
Traitement de courte durée des douleurs aiguës, d’ intensité légère à modérée.
Pour tous les patients, le choix de la posologie doit être basé sur la réponse individuelle au traitement.
Douleur Dose recommandée:
8 mg par voie intraveneuse ou intramusculaire.
La dose quotidienne ne peut pas dépasser 16 mg.
Pour l’ injection par voie IM, une aiguille assez longue, est nécessaire pour une injection intramusculaire profonde.
Le médicament est uniquement pour un seul usage.
Enfants et adolescents L’ usage de lornoxicam n’ est pas recommandé chez les enfants et les adolescents âgés de moins de 18 ans en raison d’ une absence d’ informations sur son innocuité et son efficacité dans cette population.
51 Personnes âgées Aucune modification de posologie n’ est nécessaire pour les patients âgés de plus de 65 ans, sauf en cas d’ insuffisance rénale ou hépatique.
Le lornoxicam doit toutefois être administré avec précaution étant donné que les effets indésirables au niveau gastro-intestinal sont moins bien tolérés dans cette population (voir rubrique 4.4).
(voir rubrique 4.4)
(voir rubrique 4.4)
La survenue d’ effets indésirables peut être minimisée par l’ utilisation de la dose la plus faible possible pendant la durée de traitement la plus courte nécessaire au soulagement des symptômes (voir rubrique 4.4).
4.3 Contre-indications
- Hypersensibilité au lornoxicam ou à l’ un des excipients
- Thrombocytopénie
- Hypersensibilité à d’ autres AINS, y compris l’ acide acétylsalicylique (patients ayant développé
des phénomènes d’ asthme, de rhinite, d’œ dème de Quincke ou d’ urticaire)
- Insuffisance cardiaque sévère
- Hémorragie gastro-intestinale, hémorragie cérébrovasculaire ou autre phénomène hémorragique
- Antécédents d’ hémorragie ou de perforation digestive, lors d’ un traitement par AINS
- Ulcère peptique évolutif, antécédents d’ ulcère peptique ou d’ hémorragie (deux épisodes
distincts ou plus d’ hémorragie ou d’ ulcération objectivés)
- Insuffisance hépatique sévère
- Insuffisance rénale sévère (créatinine sérique > 700 µmol/ L)
- Troisième trimestre de la grossesse (voir rubrique 4.6)
Pour les affections suivantes, le lornoxicam ne doit être administré qu’ après une évaluation prudente de la balance bénéfice / risque:
- insuffisance rénale: le lornoxicam doit être administré avec précaution chez les patients
souffrant d’ une insuffisance rénale légère (créatinine sérique 150-300 µmol/ L) à modérée (créatinine sérique 300 – 700 µmol/ L) en raison de l’ action des prostaglandines rénales dans le maintien du flux sanguin au niveau rénal.
Le traitement au Lornoxicam doit être interrompu en cas de détérioration de la fonction rénale durant le traitement;
- les fonctions rénales doivent être surveillées chez les patients qui subissent une opération lourde,
atteints d’ une insuffisance cardiaque, chez ceux recevant un traitement diurétique, ou un traitement en association avec des médicaments susceptibles de causer des dommages aux reins;
- patients présentant des troubles de la coagulation du sang: une surveillance clinique attentive
ainsi que des examens biologiques sont recommandés (par exemple, APTT);
- insuffisance hépatique (par exemple, cirrhose du foie): une surveillance clinique et biologique
doit être envisagée à intervalles réguliers chez les patients atteints d’ insuffisance hépatique, car une accumulation du lornoxicam (augmentation de l’ AUC) risque de se produire lors d’ un traitement par doses journalières de 12-16 mg.
En dehors de cela, l’ insuffisance hépatique ne semble pas affecter les paramètres pharmacocinétiques du lornoxicam par rapport à des sujets sains;
- traitement à long terme (plus de 3 mois): une surveillance biologique de l’ hématologie
(hémoglobine), de la fonction rénale (créatinine) et des enzymes hépatiques est recommandé;
- patients âgés de plus de 65 ans: une surveillance de la fonction rénale et hépatique est
La prudence est de rigueur chez les patients âgés ayant subi une opération.
L’ utilisation concomitante du Lornoxicam avec un AINS, y compris les inhibiteurs sélectifs de la cyclo-oxygénase 2 doit être évitée.
La survenue d’ effets indésirables peut être minimisée par l’ utilisation de la dose la plus faible possible pendant la durée de traitement la plus courte nécessaire au soulagement des symptômes (voir rubrique 4.2, et risques gastro-intestinal et cardiovasculaire ci-dessous).
Perforation, ulcération et hémorragie gastro-intestinales: des hémorragies, ulcérations ou perforation gastro-intestinales parfois fatales, ont été rapportées avec tous les AINS à n’ importe quel moment du traitement, sans qu’ il y ait eu nécessairement de signes d’ alerte ou d’ antécédents d’ effets indésirables gastro-intestinaux graves.
Le risque d’ hémorragie gastro-intestinale, d’ ulcération ou de perforation, augmente avec la dose utilisée chez les patients présentant des antécédents d’ ulcère, en particulier en cas de complication d’ hémorragie ou de perforation (voir rubrique 4.3) et ainsi que chez le sujet âgé.
Chez ces patients, le traitement doit être débuté à la posologie la plus faible possible.
Un traitement protecteur de la muqueuse (par exemple, misoprostol ou inhibiteurs de la pompe à protons) doit être envisagé pour ces patients ainsi que pour les patients nécessitant un traitement par de faibles doses d’ aspirine ou traités par d’ autres médicaments susceptibles d’ augmenter le risque gastro-intestinal (voir ci-dessous et rubrique 4.5).
Une surveillance clinique régulière est recommandée.
Les patients ayant des antécédents gastro-intestinaux, surtout s’ il s’ agit de patients âgés, doivent signaler tout symptôme abdominal inhabituel (en particulier les hémorragies gastro-intestinales), en particulier au début du traitement.
Une attention particulière doit être portée aux patients recevant un traitement concomitant susceptible d’ augmenter le risque d’ ulcération ou d’ hémorragie, comme les corticostéroïdes oraux, les anticoagulants tels que la warfarine, les inhibiteurs sélectifs de la recapture de la sérotonine ou les agents antiplaquettaires tels que l’ acide acétylsalicylique (voir rubrique 4.5).
En cas d’ hémorragie ou d’ ulcération gastro-intestinale survenant chez un patient recevant du Lornoxicam, le traitement doit être arrêté.
Les AINS doivent être administrés avec prudence chez les sujets ayant des antécédents de maladies gastro-intestinales (recto-colite hémorragique, maladie de Crohn) en raison d’ un risque d’ aggravation de la pathologie (voir rubrique 4.8).
Les sujets âgés présentent un risque élevé d’ effets indésirables liés aux AINS, en particulier d’ hémorragie gastro-intestinale et de perforations pouvant être fatales (voir rubrique 4.3).
La prudence est de rigueur chez les patients présentant des antécédents d’ hypertension et/ ou d’ insuffisance cardiaque, des cas de rétention hydrosodée et d’œ dème ayant été rapportés lors de traitements par AINS.
Une surveillance appropriée ainsi que des recommandations sont nécessaires chez les patients présentant des antécédents d’ hypertension et/ ou d’ insuffisance cardiaque légère ou modérée, au vu des cas rapportés de rétention hydrosodée et d’œ dème.
Des études cliniques et des données épidémiologiques suggèrent que l’ utilisation de certains AINS (en particulier lorsqu’ ils sont utilisés à doses élevées et pendant une longue durée) peut être associée à une légère augmentation du risque d’ événement thrombotique artériel (par exemple infarctus du myocarde ou accident vasculaire cérébral).
Les données sont actuellement insuffisantes pour exclure un tel risque avec le lornoxicam.
53 Les patients présentant une hypertension non controllée, une insuffisance cardiaque congestive, une cardiopathie ischémique, une maladie artérielle périphérique et/ ou des accidents vasculaires cérébraux ne devront être traités par le lornoxicam qu’ après un examen attentif.
Une attention similaire doit être portée avant toute initiation d’ un traitement à long terme chez les patients présentant des facteurs de risque pour les pathologies cardio-vasculaires (comme une hypertension, une hyperlipidémie, un diabète ou une consommation tabagique).
Un traitement associant AINS et héparine dans le contexte d’ une rachianesthésie ou d’ une péridurale augmente le risque d’ hématome rachidien/ épidural (voir rubrique 4.5).
Des réactions cutanées graves, dont certaines d’ évolution fatale, à type de dermatite exfoliative, de syndrome de Stevens-Johnson et de syndrome de Lyell, ont été rapportées très rarement lors de traitements par AINS (voir rubrique 4.8).
L’ incidence de ces effets indésirables semble plus importante en début de traitement, le délai d’ apparition se situant dans la majorité des cas dans le premier mois de traitement.
L’ administration du Lornoxicam devra être arrêtée dès l’ apparition d’ un rash cutané, de lésions des muqueuses ou de tout autre signe d’ hypersensibilité.
Le lornoxicam réduit l’ agrégation plaquettaire et augmente le temps de saignement; il convient donc d’ être particulièrement prudent lors de l’ administration à des patients présentant une tendance accrue au saignement.
Un traitement associant AINS et tacrolimus peut accroître le risque de néphrotoxicité en raison de la diminution de la synthèse de prostacycline dans le rein.
Par conséquent, la fonction rénale doit être particulièrement surveillée chez les patients recevant cette association de traitement.
Comme avec la plupart des AINS, des élévations occasionnelles du taux des transaminases sériques, de la bilirubinémie ou d’ autres indicateurs de la fonction hépatique, des augmentations de la créatininémie et de l’ acide urique, et des troubles d’ autres paramètres biologiques ont été observés.
Si une de ces anomalies s’ avère significative ou persistante, il faut interrompre l’ administration du lornoxicam et prescrire les examens appropriés.
Son utilisation n’ est pas recommandée à des femmes qui souhaitent concevoir.
Chez les femmes qui présentent des difficultés pour concevoir ou chez lesquelles des investigations sur la fonction de reproduction sont en cours, un arrêt du traitement par lornoxicam doit être envisagé.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Administration concomitante de lornoxicam et de
- Cimétidine: augmentation de la concentration plasmatique de lornoxicam (aucune interaction
n’ a été observée entre le lornoxicam et la ranitidine, ni entre le lornoxicam et les antiacides);
- Anticoagulants: les AINS peuvent augmenter les effets des anticoagulants tels que la warfarine
(voir rubrique 4.4).
Une surveillance étroite de l’ INR doit être entreprise;
- Phenprocoumone: diminution de l’ effet du traitement par phenprocoumone;
- Héparine: augmentation du risque d’ hématome rachidien ou épidural lorsque les AINS sont
administrés en association avec l’ héparine dans le contexte d’ une rachianesthésie ou d’ une péridurale;
- Inhibiteurs IEC: possibilité de réduction de l’ effet antihypertenseur de l’ inhibiteur;
- Diurétiques: diminution de l’ effet diurétique et antihypertenseur des diurétiques et de
thiazidiques;
- Bêtabloquants adrénergiques: diminution de l’ effet antihypertenseur;
- Digoxine: diminution de la clairance rénale de la digoxine;
- Corticostéroïdes: risque accru d’ hémorragie ou d’ ulcération gastro-intestinale (voir rubrique
- Quinolones: augmentation du risque de convulsions;
- Agents antiplaquettaires: risque accru d’ hémorragie gastro-intestinale (voir rubrique 4.4);
- Autres AINS: augmentation du risque d’ hémorragie gastro-intestinale;
- Méthotrexate: augmentation de la concentration sérique de méthotrexate, provoquant une
augmentation de la toxicité En cas de traitement associé, il convient de procéder à une surveillance minutieuse;
- Inhibiteurs sélectifs de la recapture de la sérotonine (ISRS): augmentation du risque
d’ hémorragie gastro-intestinale (voir rubrique 4.4);
- Lithium: les AINS inhibant la clairance rénale du lithium, la concentration sérique de lithium
risque donc de dépasser les limites de seuil toxique.
Par conséquent, les taux de lithium doivent être surveillés, en particulier à l’ initiation du traitement, durant la phase d’ entretien et en fin de traitement;
- Ciclosporine: augmentation de la concentration sérique de la ciclosporine.
La néphrotoxicité de
la ciclosporine risque d’ être augmentée par les effets des prostaglandines rénales.
La fonction rénale doit être surveillée durant un traitement associant les AINS;
- Sulphonylurées: augmentation du risque d’ hypoglycémie;
- Inducteurs et inhibiteurs connus des iso enzymes CYP2C9: le lornoxicam (comme les autres
AINS dépendant du cytochrome P450 2C9 (iso enzyme CYP2C9)) a des interactions avec les inducteurs et les inhibiteurs connus des iso enzymes CYP2C9 (voir rubrique 5.2 Biotransformation);
- Tacrolimus: augmentation du risque de néphrotoxicité en raison d’ une synthèse diminuée des
La fonction rénale doit être surveillée durant un traitement associant les AINS.
L’ alimentation peut réduire l’ absorption du lornoxicam d’ environ 20% et augmenter le Tmax.
4.6 Grossesse et allaitement
Grossesse Le lornoxicam est contre-indiqué durant le troisième trimestre de grossesse.
En l’ absence de données sur les grossesses exposées, il ne doit pas être administré durant les premier et deuxième trimestres, de même que lors de l’ accouchement.
Il n’ y a aucune donnée appropriée concernant l’ utilisation du lornoxicam chez les femmes enceintes.
Des études effectuées sur des animaux ont démontré une toxicité reproductive (voir rubrique 5.3).
L’ inhibition de la synthèse des prostaglandines peut avoir un effet délétère sur la grossesse et/ ou le développement embryonnaire ou fœ tal.
Ce risque est supposé augmenter en fonction de la dose et de la durée du traitement.
Chez l’ animal, l’ administration d’ un inhibiteur de la synthèse des prostaglandines entraîne une augmentation des pertes pré- et post-implantatoires et de la mortalité embryo-fœ tale.
A moins d’ une nécessité clairement établie, l’ utilisation des inhibiteurs de synthèse des prostaglandines est à éviter durant les premier et deuxième trimestres de grossesse.
Les inhibiteurs de synthèse des prostaglandines administrés au cours du troisième trimestre de la grossesse peuvent exposer le fœ tus à une toxicité cardio-pulmonaire (fermeture prématurée du canal artériel et hypertension pulmonaire) et à une altération de la fonction rénale, pouvant progresser vers une insuffisance rénale et par conséquent une réduction de la quantité de liquide amniotique.
À la fin de la grossesse, les inhibiteurs de synthèse des prostaglandines peuvent exposer la mère et le fœ tus à une augmentation du temps de saignement et à une inhibition des contractions utérines, ce qui pourrait retarder ou prolonger le travail.
Par conséquent, l’ utilisation de lornoxicam est contre-indiquée au cours du troisième trimestre de grossesse (voir rubrique 4.3).
Aucune donnée spécifique n’ est disponible sur l’ excrétion du lornoxicam dans le lait maternel humain.
Le lornoxicam est excrété dans le lait maternel chez les rats dans des concentrations relativement élevées.
Par conséquent, il faut éviter d’ administrer le lornoxicam chez les femmes qui allaitent.
Les patients présentant des signes de vertiges et/ ou de somnolence en cas de traitement par lornoxicam doivent s’ abstenir de conduire des véhicules et d’ utiliser des machines.
Les effets indésirables les plus fréquemment observés avec les AINS sont de nature gastro-intestinale.
Des ulcères peptiques, perforations ou hémorragies gastro-intestinales parfois fatales peuvent survenir, en particulier chez les personnes âgées (voir rubrique 4.4).
Nausées, vomissements, diarrhées, flatulences, constipation, dyspepsie, douleurs abdominales, méléna, hématémèse, stomatite ulcérative, aggravation d’ une recto-colite ou d’ une maladie de Crohn ont été rapportés à la suite de l’ administration d’ AINS.
Moins fréquemment, des gastrites ont été observées.
Environ 20% des patients traités par lornoxicam peuvent présenter des effets indésirables.
Les effets indésirables les plus fréquents du lornoxicam sont la nausée, la dyspepsie, l’ indigestion, les douleurs abdominales, les vomissements et la diarrhée.
Ces symptômes ont généralement été observés chez moins de 10% des patients dans les études disponibles.
L’œ dème, l’ hypertension et l’ insuffisance cardiaque ont été rapportés en association avec le traitement par AINS.
Des études cliniques et des données épidémiologiques suggèrent que l’ utilisation de certains AINS (particulièrement à dose élevée et pendant une longue durée de traitement) peut être associée à une augmentation du risque d’ évènement thrombotique artériel (par exemple, infarctus du myocarde ou accident vasculaire cérébral) (voir rubrique 4.4).
Ci-dessous sont listés les effets indésirables qui ont généralement été observés chez plus de 0,05% des 6417 patients traités en essais cliniques de phase II, III et IV.
Très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10); peu fréquent (≥ 1/ 1 000, < 1/ 100); rare (≥ 1/ 10 000, < 1/ 1 000); très rare (< 1/ 10 000).
Infections et infestations Rare: pharyngite.
Affections hématologiques et du système lymphatique Rare: anémie, thrombocytopénie, leucopénie, augmentation du temps de saignement Très rare: ecchymoses.
Affections du système immunitaire Rare: hypersensibilité.
Troubles du métabolisme et de la nutrition Peu fréquent: anorexie, changements de poids.
Affections psychiatriques Peu fréquent: insomnie, dépression.
Rare: confusion, nervosité, agitation.
56 Affections du système nerveux Fréquent: maux de tête légers et transitoire, vertiges.
Somnolence, paresthésie, dysgeusie, tremblements, migraine.
Affections oculaires Peu fréquent: conjonctivite.
Rare: troubles visuels.
Affections de l’ oreille et du labyrinthe Peu fréquent: vertiges, acouphène.
Affections cardiaques Peu fréquent: palpitations, tachycardie, œ dème, insuffisance cardiaque.
Affections vasculaires Peu fréquent: rougeurs, œ dème.
Rare: hypertension, bouffées de chaleur, hémorragie, hématome.
Affections respiratoires, thoraciques et médiastinales Peu fréquent: rhinite.
Rare: dyspnée, toux, bronchospasme.
Affections gastro-intestinales Fréquent: nausée, douleurs abdominales, dyspepsie, diarrhée, vomissements.
Peu fréquent: constipation, flatulences, éructation, sécheresse buccale, gastrite, ulcère gastrique, douleur de la voie digestive haute, ulcère duodénal, ulcération buccale.
Rare: méléna, hématémèse, stomatite, œ sophagite, reflux gastro-œ sophagien, dysphagie, stomatite aphteuse, glossite, ulcère peptique perforé.
Affections hépatobiliaires Peu fréquent: élévation des valeurs des indicateurs de la fonction hépatique, SGPT (ALT) ou SGOT (AST).
Rare: fonction hépatique anormale.
Très rare: dommages hépatocellulaires.
Affections de la peau et du tissu sous-cutané Peu fréquent: éruptions, prurit, hyperhydrose, éruption érythémateuse, urticaire, alopécie.
Rare: dermatite, purpura.
Très rare: œ dème, réactions bulleuses, syndrome de Stevens-Johnson, syndrome de Lyell.
Affections musculo-squelettiques et systémiques Peu fréquent: arthralgie.
Rare: douleur osseuse, spasmes musculaires, myalgie.
Affections du rein et des voies urinaires Rare: nycturie, troubles de la miction, augmentation des taux d’ acide urique et de la créatininémie.
Troubles généraux et anomalies au site d’ administration Peu fréquent: malaise, œ dème facial.
Rare: asthénie.
Actuellement, aucune expérience en matière de surdosage ne permet d’ en définir les conséquences ni de suggérer une gestion spécifique.
Cependant, on peut s’ attendre à ce que les symptômes suivants apparaissent après un surdosage de lornoxicam: nausées, vomissements, symptômes cérébraux
Les symptômes graves sont l’ ataxie, pouvant engendrer un coma et des crampes, les dommages hépatiques et rénaux ainsi que des troubles éventuels de la coagulation.
En cas de surdosage réel ou suspecté, il faut arrêter le traitement.
En raison de sa courte demi-vie, le lornoxicam est rapidement excrété.
Le lornoxicam n’ est pas dialysable.
Aucun antidote spécifique n’ est connu à l’ heure actuelle Les troubles gastro-intestinaux peuvent par exemple être traités par la ranitidine ou un analogue des prostaglandines.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: anti-inflammatoires non stéroïdiens, oxicams, code ATC:
M01 AC05
Le lornoxicam est un anti-inflammatoire non stéroïdien de la famille des oxicams, doté de propriétés analgésiques.
Le mode d’ action de lornoxicam est principalement lié à l’ inhibition de la synthèse des prostaglandines (inhibition de la cyclo-oxygénase) entraînant une désensibilisation des nocicepteurs périphériques et par conséquent une inhibition de l’ inflammation.
Un effet central sur la nociception qui semble être indépendant des effets anti-inflammatoires a également été suggéré.
Le lornoxicam n’ a aucun effet sur les signes vitaux (par exemple, la température du corps, le rythme respiratoire, le rythme cardiaque, la tension artérielle, l’ ECG, la spirométrie).
Les propriétés analgésiques du lornoxicam ont été clairement démontrées dans plusieurs essais cliniques durant le développement du médicament.
En raison d’ une irritation gastro-intestinale locale et d’ un effet ulcérogénique systémique lié à l’ inhibition de la synthèse des prostaglandines (PG), les conséquences gastro-intestinales sont des effets secondaires courants après le traitement au lornoxicam, comme on le remarque avec d’ autres AINS.
5.2 Propriétés pharmacocinétiques
Absorption Le lornoxicam 8 mg poudre pour solution injectable est destiné pour adminstration par voie intraveneuse (IV) ainisi par voie intramusculaire (IM).
Après injection IM, les concentrations plasmatiques maximales sont obtenues après environ 0,4 heure.
La biodisponibilité absolue (calculé comme AUC) après administration intramusculaire ets de 97%.
Distribution Le lornoxicam est présent dans le plasma sous forme inchangée et de métabolite hydroxylé.
La liaison du lornoxicam aux protéines plasmatiques est de 99% et ne dépend pas de la concentration.
Biotransformation Le lornoxicam est largement métabolisé au niveau hépatique, par hydroxylation principalement en 5- hydroxy-lornoxicam inactif.
Le CYP2C9 est impliqué dans cette biotransformation du lornoxicam.
En raison du polymorphisme génétique, des métaboliseurs lents et rapides existent pour cet enzyme, ce qui pourrait engendrer une augmentation sensible des taux de lornoxicam plasmatiques chez les métaboliseurs lents.
Le métabolite hydroxylé ne présente aucune activité pharmacologique.
Le lornoxicam est complètement métabolisé, l’ élimination est faite pour environ 2/ 3 au niveau hépatique et pour 1/ 3 par voie urinaire en tant que substance inactive.
Lors des essais chez l’ animal, il n’ y a pas eu d’ induction des enzymes hépatiques par le lornoxicam.
D’ après les données des essais cliniques, il n’ a pas été observé d’ accumulation du lornoxicam lors d’ administrations répétées de la dose recommandée.
Cette observation a été confirmée par les données provenant d’ études sur un an.
58 Élimination La demi-vie d’ élimination moyenne du princeps est de 3 à 4 heures.
Après administration orale, environ 50% sont excrétés dans les selles et 42% par voie urinaire, principalement sous la forme de 5-hydroxy-lornoxicam.
La demi-vie d’ élimination de 5-hydroxy-lornoxicam est d’ environ 9 heures après une simple ou double dose journalière parentérale.
Chez les patients âgés de plus de 65 ans, la clairance est réduite de 30-40%.
En dehors de la réduction de la clairance, il n’ y a aucune autre modification significative du profil cinétique du lornoxicam chez les patients âgés.
Aucune modification significative du profil cinétique du lornoxicam n’ a été observée chez les patients atteints d’ une insuffisance rénale ou hépatique, à l’ exception d’ une accumulation du produit chez les patients atteints d’ une grave maladie du foie après 7 jours de traitement à des doses quotidiennes de 12 et 16 mg.
Les données non cliniques n’ ont pas révélé de danger particulier pour l’ être humain sur base des études conventionnelles de pharmacologie de sécurité, de toxicité à doses répétées, de génotoxicité et de potentiel cancérigène.
Le lornoxicam a provoqué une néphrotoxicité et une ulcération gastro-intestinale lors d’ études de toxicité à dose simple ou à doses multiples sur plusieurs espèces.
Chez les animaux, il a été démontré que l’ administration d’ un inhibiteur de synthèse des prostaglandines entraînait une augmentation des pertes pré- et post-implantatoires et une létalité embryo-fœ tale.
En outre, une augmentation des cas de malformations diverses, y compris les malformations cardiovasculaires, a été rapportée chez des animaux auxquels on avait administré un inhibiteur de synthèse des prostaglandines durant la période organogénétique.
Chez les rats, le lornoxicam a diminué la fertilité (effets sur l’ ovulation et l’ implantation) et a affecté la gestation et l’ accouchement.
Chez les lapins et les rats, le lornoxicam a provoqué une fermeture prématurée du canal artériel en raison de l’ inhibition de la cyclo-oxygénase.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Poudre:
Mannitol Trometamol Edétate disodique
Solvant:
Eau pour injection
6.2 Incompatibilités
Ce médicament ne doit pas être mélangé avec d’ autres médicaments à l’ exception de ceux mentionnés dans la rubrique 6.6.
6.3 Durée de conservation
3 ans.
La solution reconstituée:
La stabilité chimique et physique après reconstitution a été démontrée pendant 24 heures à une température de 21°C (+ 2°C).
59 D’ un point de vue microbiologique, le produit devrait être utilisé immédiatement.
Dans le cas contraire, le temps de stockage après reconstitution et les conditions préalables à l’ utilisation relèvent de la responsabilité de l’ utilisateur et ne devraient normalement pas dépasser les 24 heures à 2 - 8°C à moins que la reconstitution/ dilution n’ aient été effectuées dans des conditions aseptiques contrôlées et validées.
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas 25°C.
Conserver le flacon dans l’ emballage extérieur.
Les conditions de conservation du médicament reconstitué, voir rubrique 6.3
6.5 Nature et contenu de l’ emballage
Un set contient:
Poudre pour solution injectable, 8 mg: flacon (4R/ 8R) en verre ambré (type I) avec bouchon en caoutchouc, scellé avec une fermeture de type snap-off en aluminium.
Eau pour injection, 2 ml: ampoule en verre transparent.
Présentations:
1, 5, 6 et 10 sets.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Instructions pour l’ élimination et autre manipulation
La solution pour injection est préparée en dissolvant, immédiatement avant usage, le contenu d’ un flacon dans l’ eau pour injection à partir de l’ ampoule qui accompagne.
L’ apparence du produit après reconstitution est une solution jaune et claire.
En cas de signes de déterioration sont constatées, le produit doit être éliminé conformément à la réglementation en vigueur.
Lornoxicam est compatible avec NaCl à 0,9%, dextrose (glucose) à 5% et la solution de Ringer.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
[Voir Annexe I – à compléter au niveau national] {Nom et adresse} < {tel} > < {fax} > < {e-mail} >
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
[À compléter au niveau national]
9.
DATE DE PREMIÈRE AUTORISATION / DE RENOUVELLEMENT DE L’ AUTORISATION
[À compléter au niveau national]
10.
DATE DE DERNIÈRE MISE À JOUR DU RCP [À compléter au niveau national]
60 ÉTIQUETAGE
61 MENTIONS DEVANT FIGURER SUR L’ EMABALLAGE EXTERIEUR
CARTON EXTERIEUR POUR LES PLAQUETTES THERMOFORMEES
1.
DENOMINATION DU MEDICAMENT
Xefo et noms associés (voir Annexe I) 4 mg comprimés pelliculés [Voir annexe I - A compléter au niveau national]
Lornoxicam
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Un comprimé pelliculé contient 4 mg de lornoxicam.
3.
LISTE DES EXCIPIENTS
Lactose monohydrate Pour les autres excipients, voir la notice
4.
FORME PHARMACEUTIQUE ET CONTENU
10 comprimés pelliculés 20 comprimés pelliculés 30 comprimés pelliculés 50 comprimés pelliculés 100 comprimés pelliculés
MODE ET VOIE(S) D’ ADMINISTRATION
Lire la notice avant utilisation.
Usage oral.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
-
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
62 A conserver à une température ne dépassant pas 30°C.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
-
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
[A compléter au niveau national]
{Nom et Adresse} < {tel} > < {fax} > < {e-mail} >
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
[A compléter au niveau national]
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
[A compléter au niveau national]
INDICATIONS D’ UTILISATION
-
INFORMATIONS EN BRAILLE
[A compléter au niveau national]
63 MENTIONS DEVANT FIGURER SUR L’ EMABALLAGE EXTERIEUR
CARTON EXTERIEUR POUR LE FLACON ET L’ ETIQUETTE DU FLACON
1.
DENOMINATION DU MEDICAMENT
Xefo et noms associés (voir Annexe I) 4 mg comprimés pelliculés [Voir annexe I - A compléter au niveau national]
Lornoxicam
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Un comprimé pelliculé contient 4 mg de lornoxicam.
3.
LISTE DES EXCIPIENTS
Lactose monohydrate Pour les autres excipients, voir la notice
4.
FORME PHARMACEUTIQUE ET CONTENU
250 comprimés pelliculés 500 comprimés pelliculés
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Lire la notice avant utilisation.
Usage oral.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
-
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
64 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
-
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
< [A compléter au niveau national] >
{Nom et Adresse} < {tel} > < {fax} > < {e-mail} >
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
[A compléter au niveau national]
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
[A compléter au niveau national]
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
[A compléter au niveau national]
65 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
1.
DENOMINATION DU MEDICAMENT
Xefo et noms associés (voir Annexe I) 4 mg comprimés pelliculés [Voir annexe I - A compléter au niveau national]
Lornoxicam
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
[Voir annexe I - A compléter au niveau national]
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
AUTRES
66 MENTIONS DEVANT FIGURER SUR L’ EMABALLAGE EXTERIEUR
CARTON EXTERIEUR POUR LES PLAQUETTES THERMOFORMEES
1.
DENOMINATION DU MEDICAMENT
Xefo et noms associés (voir Annexe I) 8 mg comprimés pelliculés [Voir annexe I - A compléter au niveau national]
Lornoxicam
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Un comprimé pelliculé contient 8 mg de lornoxicam.
3.
LISTE DES EXCIPIENTS
Lactose monohydrate Pour les autres excipients, voir la notice
4.
FORME PHARMACEUTIQUE ET CONTENU
10 comprimés pelliculés 20 comprimés pelliculés 30 comprimés pelliculés 50 comprimés pelliculés 100 comprimés pelliculés
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Lire la notice avant utilisation.
Usage oral.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
67
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
< [A compléter au niveau national] >
{Nom et Adresse} < {tel} > < {fax} > < {e-mail} >
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
< [A compléter au niveau national] >
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
[A compléter au niveau national]
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
[A compléter au niveau national]
68 MENTIONS DEVANT FIGURER SUR L’ EMABALLAGE EXTERIEUR
CARTON EXTERIEUR POUR LE FLACON ET L’ ETIQUETTE DU FLACON
1.
DENOMINATION DU MEDICAMENT
Xefo et noms associés (voir Annexe I) 8 mg comprimés pelliculés [Voir annexe I - A compléter au niveau national]
Lornoxicam
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Un comprimé pelliculé contient 8 mg de lornoxicam.
3.
LISTE DES EXCIPIENTS
Lactose monohydrate Pour les autres excipients, voir la notice
4.
FORME PHARMACEUTIQUE ET CONTENU
250 comprimés pelliculés 500 comprimés pelliculés
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Lire la notice avant utilisation.
Usage oral.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
69 10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
< [A compléter au niveau national] >
{Nom et Adresse} < {tel} > < {fax} > < {e-mail} >
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
< [A compléter au niveau national] >
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
[A compléter au niveau national]
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
[A compléter au niveau national]
70 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
1.
DENOMINATION DU MEDICAMENT
Xefo et noms associés (voir Annexe I) 8 mg comprimés pelliculés [Voir annexe I - A compléter au niveau national]
Lornoxicam
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
[Voir annexe I - A compléter au niveau national]
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
AUTRES
71 MENTIONS DEVANT FIGURER SUR L’ EMABALLAGE EXTERIEUR
CARTON EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
Xefo Rapid et noms associés (voir Annexe I) 8 mg comprimés pelliculés [Voir annexe I - A compléter au niveau national]
Lornoxicam
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Un comprimé pelliculé contient 8 mg de lornoxicam.
3.
LISTE DES EXCIPIENTS
Pour les excipients, voir la notice
4.
FORME PHARMACEUTIQUE ET CONTENU
6 comprimés pelliculés 10 comprimés pelliculés 20 comprimés pelliculés 30 comprimés pelliculés 50 comprimés pelliculés 100 comprimés pelliculés 250 comprimés pelliculés
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Lire la notice avant utilisation.
Usage oral.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP
72 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
< [A compléter au niveau national] >
{Nom et Adresse} < {tel} > < {fax} > < {e-mail} >
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
< [A compléter au niveau national] >
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
[A compléter au niveau national]
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
[A compléter au niveau national]
73 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
1.
DENOMINATION DU MEDICAMENT
Xefo Rapid et noms associés (voir Annexe I) 8 mg comprimés pelliculés [Voir annexe I - A compléter au niveau national]
Lornoxicam
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
[Voir annexe I - A compléter au niveau national]
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
AUTRES
74 MENTIONS DEVANT FIGURER SUR L’ EMABALLAGE EXTERIEUR
CARTON EXTERIEUR
1.
DENOMINATION DU MEDICAMENT
Xefo et noms associés (voir Annexe I) 8 mg poudre et solvant pour solution injectable [Voir annexe I - A compléter au niveau national]
Lornoxicam
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
Un flacon contient 8 mg de lornoxicam.
Solution reconstituée:
Un ml contient 4 mg de lornoxicam
3.
LISTE DES EXCIPIENTS
Mannitol, Trometamol, Edétate disodique
Eau pour injection
4.
FORME PHARMACEUTIQUE ET CONTENU
1 set contient:
Un flacon contenant la poudre pour solution injectable Un ampoule contenant le solvant pour solution injectable
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Usage intramusculair ou intraveneux.
Dissoudre le lornoxicam 8 mg poudre pour solution injectable, avant injection i. v. ou i. m. ,avec les 2 ml de solvant pour solution injectable accompagné.
Le produit reconstitué est une solution jaune et claire.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
75 8.
DATE DE PEREMPTION
EXP
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 25°C.
Conserver le flacon dans l’ emballage extérieur.
10.
PRECAUTIONS PARTICULIERES D’ ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S’ IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
< [A compléter au niveau national] >
{Nom et Adresse} < {tel} > < {fax} > < {e-mail} >
12.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
< [A compléter au niveau national] >
13.
NUMERO DU LOT
Lot
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
[A compléter au niveau national]
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
[A compléter au niveau national]
76 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
FLACON EN VERRE POUR LE POUDRE DE LORNOXICAM
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Xefo et noms associés (voir Annexe I) 8 mg poudre et solvant pour solution injectable [Voir annexe I - A compléter au niveau national]
Lornoxicam
i. v. i. m.
2.
MODE D’ ADMINISTRATION
Le poudre doit être dissolu dans le solvant avant utilisation.
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
8 mg
6.
AUTRES
77 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
AMPOULE POUR LE SOLVANT
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Solvant pour solution injectable Eau pour injection
i. v. i. m.
2.
MODE D’ ADMINISTRATION
3.
DATE DE PEREMPTION
EXP
4.
NUMERO DE LOT
Lot
5.
CONTENU EN POIDS, VOLUME OU UNITE
2 ml
6.
AUTRES
78 NOTICE
INFORMATION DE L’ UTILISATEUR
Xefo et noms associés (voir Annexe I) 4 mg comprimés pelliculés [Voir annexe I - A compléter au niveau national]
Lornoxicam
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu’ est -ce que Xefo et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Xefo 3.
Comment prendre Xefo 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Xefo 6.
Informations supplémentaires
1.
QU’ EST-CE QUE XEFO ET DANS QUEL CAS EST-IL UTILISÉ
Xefo est un anti-inflammatoire non stéroïdien (AINS) de la classe des oxicams.
Il est destiné au traitement à court terme des douleurs aiguës, légères à modérées et au traitement symptomatique (douleur et inflammation) de l’ arthrose et de la polyarthrite rhumatoïde.
2.
QUELLES SONT LES INFORMATIONS À CONNAÎTRE AVANT DE PRENDRE XEFO
Ne pas utiliser Xefo
Xefo 4 mg comprimés pelliculés
- si vous êtes atteint de thrombocytopénie
- si vous êtes hypersensible à d’ autres AINS, y compris à l’ acide acétylsalicylique
- si vous êtes atteint d’ une insuffisance cardiaque grave
- si vous êtes atteint d’ hémorragie gastro-intestinale, cérébrovasculaire ou d’ autres troubles de
type hémorragique
- si vous avez des antécédents de perforation ou d’ hémorragie gastro-intestinale, suite à un
traitement par AINS
- si vous êtes atteint d’ un ulcère peptique actif ou si vous avez des antécédents d’ ulcère peptique
- si vous êtes atteint d’ une insuffisance hépatique sévère
- si vous êtes atteint d’ une insuffisance rénale sévère
- si vous êtes enceinte ou si vous allaitez
Prendre des précautions particulières avec Xefo
- si vous êtes atteint d’ un trouble de la fonction rénale
- si vous avez des antécédents d’ hypertension et/ ou d’ insuffisance cardiaque (rétention d’ eau et
œ dème)
- si vous êtes atteint de colite ulcérative ou de la maladie de Crohn
- si vous avez des antécédents d’ hémorragie
Si vous êtes atteint de troubles de coagulation du sang, d’ insuffisance hépatique comme une cirrhose du foie, si vous êtes âgé ou si vous suivez un traitement au Xefo depuis plus de 3 mois, votre médecin sera amené à vous surveiller par le biais d’ examens biologiques fréquents.
Si vous devez suivre un traitement à base d’ héparine ou de tacrolimus simultanément avec votre traitement par Xefo, veuillez en informer votre médecin.
Xefo ne doit pas être utilisé en association avec d’ autres AINS tels que l’ acide acétylsalicylique, l’ ibuprofène et les inhibiteurs de la COX-2.
Consultez votre médecin ou votre pharmacien si vous avez des doutes.
En cas de symptômes abdominaux inhabituels tels qu’ une hémorragie abdominale, des réactions cutanées telles que des éruptions, des lésions mucosales ou d’ autres signes d’ hypersensibilité, vous devez arrêter de prendre Xefo et contacter immédiatement votre médecin.
Des médicaments, tel que Xefo, pourraient augmenter le risque d'attaque cardiaque (infarctus du myocarde) ou d’ accident vasculaire cérébral.
Le risque est d’ autant plus important que les doses utilisées sont élevées et la durée du traitement prolongée.
Ne pas dépasser la dose recommandée et la durée du traitement.
Si vous avez des problèmes cardiaques, des antécédents d’ accidents vasculaires cérébraux ou si vous pensez avoir un risque pour ce type de problèmes (ex. si vous avez de l’ hypertension, du diabète, un taux de cholestérol élevé ou si vous fumez), parlez de votre traitement avec votre médecin ou pharmacien.
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
Xefo risque d’ interférer avec d’ autres médicaments.
Soyez particulièrement prudent si vous prenez l’ une des substances suivantes:
- Cimétidine
- Anticoagulants tels que l’ héparine, le phenprocoumone
- Corticostéroïdes
- Méthotrexate
- Lithium
- Agents immunosuppresseurs tels que la cyclosporine, le tacrolimus
- Médicaments pour le cœ ur tels que la digoxine, les inhibiteurs ACE, les bêtabloquants
adrénergiques
- Diurétiques
- Antibiotiques à base de quinolone
- Agents antiplaquettaires
- AINS tels que l’ ibuprofen, l’ acide acétylsalicylique
- ISRS
- Sulphonylurées
- Inducteurs et inhibiteurs des iso enzymes CYP2C9
Les comprimés pelliculés de Xefo sont destinés à un usage oral et doivent être pris avant les repas avec une quantité suffisante de liquide.
81 L’ utilisation en association avec de la nourriture risque de réduire l’ absorption du médicament.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
L’ utilisation de Xefo doit être évitée durant la grossesse et durant l’ allaitement.
Ne prenez pas Xefo durant les trois derniers mois de votre grossesse.
L’ utilisation de Xefo peut diminuer la fertilité et n’ est pas recommandée à des femmes qui souhaitent concevoir.
Chez les femmes ayant des problèmes de conception ou chez lesquelles des investigations sur la fonction de reproduction sont en cours,, l’ arrêt du Xefo doit être envisagé.
Conduite de véhicules et utilisation de machines
Informations importantes concernant certains composants de Xefo
Xefo 4 mg comprimés pelliculés contient du lactose monohydrate.
Si votre médecin vous a informé que vous avez une intolérance pour certains sucres, consulter votre médecin avant de prendre ce médicament.
3.
COMMENT UTILISER XEFO?
Veuillez respecter scrupuleusement les instructions de votre médecin pour la prise de Xefo.
En cas d’ incertitude, veuillez consulter votre médecin ou votre pharmacien.
Adultes: la dose habituelle est de 8-16 mg répartis en 2 à 3 doses.
La dose journalière maximale recommandée est de 16 mg.
Les comprimés Xefo doivent être avalés avec un verre de liquide.
Les comprimés doivent être pris avant les repas.
L’ usage de Xefo n’ est pas recommandé chez les enfants et les adolescents âgés de moins de 18 ans en raison d’ une absence d’ informations
Si vous avez pris trop de Xefo, prenez immédiatement contact avec votre médecin ou votre pharmacien.
En cas de surdosage, les symptômes suivants peuvent apparaître: nausées, vomissements, symptômes cérébraux (vertiges, troubles de la vue).
Ne prenez pas une double dose pour compenser la dose que vous avez oublié de prendre.
Pour toute autre question sur l’ utilisation de ce produit, veuillez consulter votre médecin ou votre pharmacien.
82 4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS
Comme tous les médicaments, Xefo est susceptible d’ entrainer des effets indésirables, bien que tous les patients n’ y soient pas sujets.
Les effets indésirables les plus courants de Xefo sont les nausées, la dyspepsie, l’ indigestion, les douleurs abdominales, les vomissements et la diarrhée.
Des médicaments comme Xefo peuvent être associés à une légère augmentation du risque d’ attaque cardiaque (infarctus du myocarde) ou d’ accident vasculaire cérébral.
Fréquents (moins de 1 sur 10, mais plus de 1 sur 100 patients traités) Maux de tête légers et passagers, vertiges, nausées, douleurs abdominales, dyspepsie, diarrhée, vomissements.
Peu fréquents (moins de 1 sur 100, mais plus de 1 sur 1 000 patients traités) Anorexie, insomnie, dépression, conjonctivite, vertiges, acouphène, palpitations, tachycardie, rougeurs, constipation, flatulences, éructation, bouche sèche, gastrite, ulcère gastrique, douleurs abdominales supérieures, ulcère duodénal, ulcération buccale, augmentation des examens de la fonction hépatique, SGPT (ALT) ou SGOT (AST), éruptions, prurit, éruptions érythémateuses, urticaire, alopécie, arthralgie, arthrite rhumatoïde, ostéoarthrite, malaise, œ dème facial, changements de poids, œ dème, rhinite.
Rares (moins de 1 sur 1 000, mais plus de 1 sur 10 000 patients traités) Pharyngite, anémie, thrombocytopénie, leucopénie, hypersensibilité, confusion, nervosité, agitation, somnolence, paresthésie, dysgeusie, tremblements, migraine, troubles de la vue, hypertension, bouffées de chaleur, hémorragie, hématome, dyspnée, toux, méléna, hématémèse, stomatite, œ sophagite, reflux gastro-œ sophagien, dysphagie, stomatite aphteuse, glossite, fonction hépatique anormale, dermatite, douleur osseuse, spasmes musculaires, myalgie, nycturie, troubles de la miction, asthénie, durée d’ hémorragie prolongée, purpura, bronchospasme, augmentation des taux d’ azote uréique sanguin et de créatinine, ulcère peptique perforé.
Très rares (moins de 1 sur 10 000 patients traités) Dommages hépatocellulaires, ecchymoses, œ dème et réactions bulleuses, syndrome de Stevens- Johnson, syndrome de Lyell.
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER XEFO
Tenir hors de la portée et de la vue des enfants.
Plaquettes thermoformées:
Pas de précautions particulières de conservation.
Ne pas utiliser Xefo après la date de péremption figurant sur l’ emballage.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLÉMENTAIRES
Que contient Xefo
- La substance active est le lornoxicam.
- Un comprimé pelliculé contient 4 mg de lornoxicam
- Les autres composants sont:
Lactose monohydrate, Cellulose, microcristalline, Povidone, Sodium croscarmellose, Stéarate de magnésium Film:
Macrogol, Dioxyde de titane (E171), Talc, Hypromellose.
Xefo 4 mg comprimé pelliculé est un comprimé pelliculé oblong, de couleur blanc à jaunâtre avec l’ inscription « L04 ».
Xefo est distribué en emballages de 10, 20, 30, 50, 100, 250 et 500 comprimés pelliculés.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l'Autorisation de mise sur le marché et fabricant
[A compléter au niveau national]
La dernière approbation de cette notice a été effectuée le{MM/ AAAA}.
84 NOTICE:
INFORMATION DE L’ UTILISATEUR
Xefo et noms associés (voir Annexe I) 8 mg comprimés pelliculés [Voir annexe I - A compléter au niveau national]
Lornoxicam
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu’ est -ce que Xefo et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Xefo 3.
Comment prendre Xefo 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Xefo 6.
Informations supplémentaires
1.
QU’ EST-CE QUE XEFO ET DANS QUEL CAS EST-IL UTILISÉ
Xefo Rapid est un anti-inflammatoire non stéroïdien (AINS) de la classe des oxicams.
Il est destiné au traitement à court terme de douleurs aiguës, légères à modérées et au traitement des symptômes d’ arthrite rhumatoïide et d’ ostéoarthrose comme la douleur et l’ inflammation des articulations.
2.
QUELLES SONT LES INFORMATIONS À CONNAÎTRE AVANT DE PRENDRE XEFO
Ne pas utiliser Xefo
- si vous êtes allergique (hypersensible) au Xefo ou à l’ un des autres composants contenus dans
Xefo 4 mg comprimés pelliculés
- si vous êtes atteint de thrombocytopénie
- si vous êtes hypersensible à d’ autres AINS, y compris à l’ acide acétylsalicylique
- si vous êtes atteint d’ une insuffisance cardiaque grave
- si vous êtes atteint d’ hémorragie gastro-intestinale, cérébrovasculaire ou d’ autres troubles de
- si vous avez des antécédents de perforation ou d’ hémorragie gastro-intestinale, suite à un
traitement par AINS
- si vous êtes atteint d’ un ulcère peptique actif ou si vous avez des antécédents d’ ulcère peptique
- si vous êtes atteint d’ une insuffisance hépatique sévère
- si vous êtes atteint d’ une insuffisance rénale sévère
- si vous êtes enceinte ou si vous allaitez
Prendre des précautions particulières avec Xefo
- si vous êtes atteint d’ un trouble de la fonction rénale
- si vous avez des antécédents d’ hypertension et/ ou d’ insuffisance cardiaque (rétention d’ eau et
œ dème)
- si vous êtes atteint de colite ulcérative ou de la maladie de Crohn
- si vous avez des antécédents d’ hémorragie
Si vous êtes atteint de troubles de coagulation du sang, d’ insuffisance hépatique comme une cirrhose du foie, si vous êtes âgé ou si vous suivez un traitement au Xefo depuis plus de 3 mois, votre médecin sera amené à vous surveiller par le biais d’ examens biologiques fréquents.
Si vous devez suivre un traitement à base d’ héparine ou de tacrolimus simultanément avec votre traitement par Xefo, veuillez en informer votre médecin.
Xefo ne doit pas être utilisé en association avec d’ autres AINS tels que l’ acide acétylsalicylique, l’ ibuprofène et les inhibiteurs de la COX-2.
Consultez votre médecin ou votre pharmacien si vous avez des doutes.
En cas de symptômes abdominaux inhabituels tels qu’ une hémorragie abdominale, des réactions cutanées telles que des éruptions, des lésions mucosales ou d’ autres signes d’ hypersensibilité, vous devez arrêter de prendre Xefo et contacter immédiatement votre médecin.
Des médicaments, tel que Xefo, pourraient augmenter le risque d'attaque cardiaque (infarctus du myocarde) ou d’ accident vasculaire cérébral.
Le risque est d’ autant plus important que les doses utilisées sont élevées et la durée du traitement prolongée.
Ne pas dépasser la dose recommandée et la durée du traitement.
Si vous avez des problèmes cardiaques, des antécédents d’ accidents vasculaires cérébraux ou si vous pensez avoir un risque pour ce type de problèmes (ex. si vous avez de l’ hypertension, du diabète, un taux de cholestérol élevé ou si vous fumez), parlez de votre traitement avec votre médecin ou pharmacien.
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
Xefo risque d’ interférer avec d’ autres médicaments.
Soyez particulièrement prudent si vous prenez l’ une des substances suivantes:
- Cimétidine
- Anticoagulants tels que l’ héparine, le phenprocoumone
- Corticostéroïdes
- Méthotrexate
- Lithium
- Agents immunosuppresseurs tels que la cyclosporine, le tacrolimus
- Médicaments pour le cœ ur tels que la digoxine, les inhibiteurs ACE, les bêtabloquants
adrénergiques
- Diurétiques
- Antibiotiques à base de quinolone
- Agents antiplaquettaires
- AINS tels que l’ ibuprofen, l’ acide acétylsalicylique
- ISRS
- Sulphonylurées
- Inducteurs et inhibiteurs des iso enzymes CYP2C9
Les comprimés pelliculés de Xefo sont destinés à un usage oral et doivent être pris avant les repas avec une quantité suffisante de liquide.
L’ utilisation en association avec de la nourriture risque de réduire l’ absorption du médicament.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
L’ utilisation de Xefo doit être évitée durant la grossesse et durant l’ allaitement.
Ne prenez pas Xefo durant les trois derniers mois de votre grossesse.
L’ utilisation de Xefo peut diminuer la fertilité et n’ est pas recommandée à des femmes qui souhaitent concevoir.
Chez les femmes ayant des problèmes de conception ou chez lesquelles des investigations sur la fonction de reproduction sont en cours,, l’ arrêt du Xefo doit être envisagé.
Conduite de véhicules et utilisation de machines
Informations importantes concernant certains composants de Xefo
Xefo 4 mg comprimés pelliculés contient du lactose monohydrate.
Si votre médecin vous a informé que vous avez une intolérance pour certains sucres, consulter votre médecin avant de prendre ce médicament.
3.
COMMENT UTILISER XEFO?
Veuillez respecter scrupuleusement les instructions de votre médecin pour la prise de Xefo.
En cas d’ incertitude, veuillez consulter votre médecin ou votre pharmacien.
Adultes: la dose habituelle est de 8-16 mg répartis en 2 à 3 doses.
La dose journalière maximale recommandée est de 16 mg.
Les comprimés Xefo doivent être avalés avec un verre de liquide.
Les comprimés doivent être pris avant les repas.
L’ usage de Xefo n’ est pas recommandé chez les enfants et les adolescents âgés de moins de 18 ans en raison d’ une absence d’ informations
Si vous avez pris trop de Xefo, prenez immédiatement contact avec votre médecin ou votre pharmacien.
En cas de surdosage, les symptômes suivants peuvent apparaître: nausées, vomissements, symptômes cérébraux (vertiges, troubles de la vue).
Ne prenez pas une double dose pour compenser la dose que vous avez oublié de prendre.
Pour toute autre question sur l’ utilisation de ce produit, veuillez consulter votre médecin ou votre pharmacien.
4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS
Comme tous les médicaments, Xefo est susceptible d’ entrainer des effets indésirables, bien que tous les patients n’ y soient pas sujets.
Les effets indésirables les plus courants de Xefo sont les nausées, la dyspepsie, l’ indigestion, les douleurs abdominales, les vomissements et la diarrhée.
87 associés à une légère augmentation du risque d’ attaque cardiaque (infarctus du myocarde) ou d’ accident vasculaire cérébral.
Fréquents (moins de 1 sur 10, mais plus de 1 sur 100 patients traités) Maux de tête légers et passagers, vertiges, nausées, douleurs abdominales, dyspepsie, diarrhée, vomissements.
Peu fréquents (moins de 1 sur 100, mais plus de 1 sur 1 000 patients traités) Anorexie, insomnie, dépression, conjonctivite, vertiges, acouphène, palpitations, tachycardie, rougeurs, constipation, flatulences, éructation, bouche sèche, gastrite, ulcère gastrique, douleurs abdominales supérieures, ulcère duodénal, ulcération buccale, augmentation des examens de la fonction hépatique, SGPT (ALT) ou SGOT (AST), éruptions, prurit, éruptions érythémateuses, urticaire, alopécie, arthralgie, arthrite rhumatoïde, ostéoarthrite, malaise, œ dème facial, changements de poids, œ dème, rhinite.
Rares (moins de 1 sur 1 000, mais plus de 1 sur 10 000 patients traités) Pharyngite, anémie, thrombocytopénie, leucopénie, hypersensibilité, confusion, nervosité, agitation, somnolence, paresthésie, dysgeusie, tremblements, migraine, troubles de la vue, hypertension, bouffées de chaleur, hémorragie, hématome, dyspnée, toux, méléna, hématémèse, stomatite, œ sophagite, reflux gastro-œ sophagien, dysphagie, stomatite aphteuse, glossite, fonction hépatique anormale, dermatite, douleur osseuse, spasmes musculaires, myalgie, nycturie, troubles de la miction, asthénie, durée d’ hémorragie prolongée, purpura, bronchospasme, augmentation des taux d’ azote uréique sanguin et de créatinine, ulcère peptique perforé.
Très rares (moins de 1 sur 10 000 patients traités) Dommages hépatocellulaires, ecchymoses, œ dème et réactions bulleuses, syndrome de Stevens- Johnson, syndrome de Lyell.
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER XEFO
Pas de précautions particulières de conservation.
Ne pas utiliser Xefo après la date de péremption figurant sur l’ emballage.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLÉMENTAIRES
Que contient Xefo
- La substance active est le lornoxicam.
- Un comprimé pelliculé contient 8 mg de lornoxicam
- Les autres composants sont:
Macrogol, Dioxyde de titane (E171), Talc, Hypromellose.
88 Qu’ est ce que Xefo et contenu de l’ emballage extérieur Xefo 8 mg comprimé pelliculé est un comprimé pelliculé oblong, de couleur blanc à jaunâtre avec l’ inscription « L08 ».
Xefo est distribué en emballages de 10, 20, 30, 50, 100, 250 et 500 comprimés pelliculés.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l'Autorisation de mise sur le marché et fabricant
[A compléter au niveau national]
La dernière approbation de cette notice a été effectuée le{MM/ AAAA}.
89 NOTICE:
INFORMATION DE L’ UTILISATEUR
Xefo Rapid et noms associés (voir Annexe I) 8 mg comprimés pelliculés [Voir annexe I - A compléter au niveau national]
Lornoxicam
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu’ est -ce que Xefo Rapid et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Xefo Rapid 3.
Comment prendre Xefo Rapid 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Xefo Rapid 6.
Informations supplémentaires
1.
QU’ EST-CE QUE XEFO RAPID ET DANS QUEL CAS EST-IL UTILISÉ
Xefo Rapid est un anti-inflammatoire non stéroïdien (AINS) de la classe des oxicams.
Il est destiné au traitement à court terme de douleurs aiguës, légères à modérées.
2.
QUELLES SONT LES INFORMATIONS À CONNAÎTRE AVANT DE PRENDRE XEFO RAPID
Ne pas utiliser Xefo Rapid
dans Xefo 8 mg comprimés pelliculés
- si vous êtes atteint de thrombocytopénie
- si vous êtes hypersensible à d’ autres AINS, y compris à l’ acide acétylsalicylique
- si vous êtes atteint d’ une insuffisance cardiaque grave
- si vous êtes atteint d’ hémorragie gastro-intestinale, cérébrovasculaire ou d’ autres troubles de
type hémorragique
- si vous avez des antécédents de perforation ou d’ hémorragie gastro-intestinale, suite à un
traitement par AINS
- si vous êtes atteint d’ un ulcère peptique actif ou si vous avez des antécédents d’ ulcère peptique
- si vous êtes atteint d’ une insuffisance hépatique sévère
- si vous êtes atteint d’ une insuffisance rénale sévère
- si vous êtes enceinte ou si vous allaitez
Prendre des précautions particulières avec Xefo Rapid
- si vous êtes atteint d’ un trouble de la fonction rénale
- si vous avez des antécédents d’ hypertension et/ ou d’ insuffisance cardiaque (rétention d’ eau et
œ dème)
- si vous êtes atteint de colite ulcérative ou de la maladie de Crohn
- si vous avez des antécédents d’ hémorragie
Si vous êtes atteint de troubles de coagulation du sang, d’ insuffisance hépatique comme une cirrhose du foie, si vous êtes âgé ou si vous suivez un traitement au Xefo Rapid depuis plus de 3 mois, votre médecin sera amené à vous surveiller par le biais d’ examens biologiques fréquents.
Si vous devez suivre un traitement à base d’ héparine ou de tacrolimus simultanément avec votre traitement par Xefo Rapid, veuillez en informer votre médecin.
Xefo Rapid ne doit pas être utilisé en association avec d’ autres AINS tels que l’ acide acétylsalicylique, l’ ibuprofène et les inhibiteurs de la COX-2.
Consultez votre médecin ou votre pharmacien si vous avez des doutes.
En cas de symptômes abdominaux inhabituels tels qu’ une hémorragie abdominale, des réactions cutanées telles que des éruptions, des lésions mucosales ou d’ autres signes d’ hypersensibilité, vous devez arrêter de prendre Xefo et contacter immédiatement votre médecin.
Des médicaments, tel que Xefo Rapid, pourraient augmenter le risque d'attaque cardiaque (infarctus du myocarde) ou d’ accident vasculaire cérébral.
Le risque est d’ autant plus important que les doses utilisées sont élevées et la durée du traitement prolongée.
Ne pas dépasser la dose recommandée et la durée du traitement.
Si vous avez des problèmes cardiaques, des antécédents d’ accidents vasculaires cérébraux ou si vous pensez avoir un risque pour ce type de problèmes (ex. si vous avez de l’ hypertension, du diabète, un taux de cholestérol élevé ou si vous fumez), parlez de votre traitement avec votre médecin ou pharmacien.
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
Xefo Rapid risque d’ interférer avec d’ autres médicaments.
Soyez particulièrement prudent si vous prenez l’ une des substances suivantes:
- Cimétidine
- Anticoagulants tels que l’ héparine, le phenprocoumone
- Corticostéroïdes
- Méthotrexate
- Lithium
- Agents immunosuppresseurs tels que la cyclosporine, le tacrolimus
- Médicaments pour le cœ ur tels que la digoxine, les inhibiteurs ACE, les bêtabloquants
adrénergiques
- Diurétiques
- Antibiotiques à base de quinolone
- Agents antiplaquettaires
- AINS tels que l’ ibuprofen, l’ acide acétylsalicylique
- ISRS
- Sulphonylurées
- Inducteurs et inhibiteurs des iso enzymes CYP2C9
Les comprimés pelliculés de Xefo Rapid sont destinés à un usage oral et doivent être pris avant les repas avec une quantité suffisante de liquide.
L’ utilisation en association avec de la nourriture risque de réduire l’ absorption du médicament.
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
L’ utilisation de Xefo Rapid doit être évitée durant la grossesse et durant l’ allaitement.
Ne prenez pas Xefo durant les trois derniers mois de votre grossesse.
L’ utilisation de Xefo Rapid peut diminuer la fertilité et n’ est pas recommandée à des femmes qui souhaitent concevoir.
Chez les femmes ayant des problèmes de conception ou chez lesquelles des investigations sur la fonction de reproduction sont en cours,, l’ arrêt du Xefo Rapid doit être envisagé.
Xefo Rapid n’ exerce aucune influence, ou une influence négligeable, sur l’ aptitude à conduire un véhicule ou à utiliser des machines.
3.
COMMENT UTILISER XEFO RAPID?
Veuillez respecter scrupuleusement les instructions de votre médecin pour la prise de Xefo Rapid.
En cas d’ incertitude, veuillez consulter votre médecin ou votre pharmacien.
Adultes: la dose habituelle est de 8-16 mg répartis en doses de 8 mg deux fois par jour.
Une dose initiale de 16 mg suivie de 8 mg 12 heures plus tard peut être administrée le premier jour du traitement.
Après le premier jour de traitement, la dose journalière maximale recommandée est de 16 mg.
Les comprimés Xefo Rapid doivent être avalés avec un verre de liquide.
Les comprimés doivent être pris avant les repas.
L’ usage de Xefo Rapid n’ est pas recommandé chez les enfants et les adolescents âgés de moins de 18 ans en raison d’ une absence d’ informations
Si vous avez pris trop de Xefo Rapid, prenez immédiatement contact avec votre médecin ou votre pharmacien.
En cas de surdosage, les symptômes suivants peuvent apparaître: nausées, vomissements, symptômes cérébraux (vertiges, troubles de la vue).
Ne prenez pas une double dose pour compenser la dose que vous avez oublié de prendre.
Pour toute autre question sur l’ utilisation de ce produit, veuillez consulter votre médecin ou votre pharmacien.
4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS
Comme tous les médicaments, Xefo Rapid est susceptible d’ entrainer des effets indésirables, bien que tous les patients n’ y soient pas sujets.
Les effets indésirables les plus courants de Xefo Rapid sont les nausées, la dyspepsie, l’ indigestion, les douleurs abdominales, les vomissements et la diarrhée.
92 associés à une légère augmentation du risque d’ attaque cardiaque (infarctus du myocarde) ou d’ accident vasculaire cérébral.
Fréquents (moins de 1 sur 10, mais plus de 1 sur 100 patients traités) Maux de tête légers et passagers, vertiges, nausées, douleurs abdominales, dyspepsie, diarrhée, vomissements.
Peu fréquents (moins de 1 sur 100, mais plus de 1 sur 1 000 patients traités) Anorexie, insomnie, dépression, conjonctivite, vertiges, acouphène, palpitations, tachycardie, rougeurs, constipation, flatulences, éructation, bouche sèche, gastrite, ulcère gastrique, douleurs abdominales supérieures, ulcère duodénal, ulcération buccale, augmentation des examens de la fonction hépatique, SGPT (ALT) ou SGOT (AST), éruptions, prurit, éruptions érythémateuses, urticaire, alopécie, arthralgie, arthrite rhumatoïde, ostéoarthrite, malaise, œ dème facial, changements de poids, œ dème, rhinite.
Rares (moins de 1 sur 1 000, mais plus de 1 sur 10 000 patients traités) Pharyngite, anémie, thrombocytopénie, leucopénie, hypersensibilité, confusion, nervosité, agitation, somnolence, paresthésie, dysgeusie, tremblements, migraine, troubles de la vue, hypertension, bouffées de chaleur, hémorragie, hématome, dyspnée, toux, méléna, hématémèse, stomatite, œ sophagite, reflux gastro-œ sophagien, dysphagie, stomatite aphteuse, glossite, fonction hépatique anormale, dermatite, douleur osseuse, spasmes musculaires, myalgie, nycturie, troubles de la miction, asthénie, durée d’ hémorragie prolongée, purpura, bronchospasme, augmentation des taux d’ azote uréique sanguin et de créatinine, ulcère peptique perforé.
Très rares (moins de 1 sur 10 000 patients traités) Dommages hépatocellulaires, ecchymoses, œ dème et réactions bulleuses, syndrome de Stevens- Johnson, syndrome de Lyell.
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER XEFO RAPID
Tenir hors de la portée et de la vue des enfants.
A conserver à une température ne dépassant pas 30°C.
Ne pas utiliser Xefo Rapid après la date de péremption figurant sur l’ emballage.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLÉMENTAIRES
Que contient Xefo Rapid
- La substance active est le lornoxicam.
- Un comprimé pelliculé contient 8 mg de lornoxicam
- Les autres composants sont:
Cellulose, microcristalline, Carbonate d’ hydrogène de sodium, Phosphate d’ hydrogène de calcium, anhydre, Hydroxypropylcellulose faiblement substituée, Hydroxypropylcellulose, Stéarate de calcium Film:, Dioxyde de titane (E171), Talc, Propylène glycol, Hypromellose.
Xefo Rapid 8 mg comprimé pelliculé est un comprimé pelliculé biconvexe rond, blanc à jaunâtre.
Xefo Rapid est distribué en emballages de 6, 10, 20, 30, 50, 100, 250 comprimés pelliculés.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l'Autorisation de mise sur le marché et fabricant
[A compléter au niveau national]
La dernière approbation de cette notice a été effectuée le{MM/ AAAA}.
94 NOTICE:
INFORMATION DE L’ UTILISATEUR
Xefo et noms associés (voir Annexe I) 8 mg poudre et solvant pour solution injectable [Voir annexe I - A compléter au niveau national]
Lornoxicam
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez toute autre question, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu’ est -ce que Xefo et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Xefo 3.
Comment prendre Xefo 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Xefo 6.
Informations supplémentaires
1.
QU’ EST-CE QUE XEFO ET DANS QUEL CAS EST-IL UTILISÉ
Xefo est un anti-inflammatoire non stéroïdien (AINS) de la classe des oxicams.
Il est destiné au traitement à court terme de douleurs aiguës, légères à modérées quand l’ administration orale n’ est pas adéquate.
2.
QUELLES SONT LES INFORMATIONS À CONNAÎTRE AVANT DE PRENDRE XEFO
Ne pas utiliser Xefo
- si vous êtes allergique (hypersensible) au Xefo ou à l’ un des autres composants contenus dans
Xefo poudre et solvant pour solution injectable
- si vous êtes atteint de thrombocytopénie
- si vous êtes hypersensible à d’ autres AINS, y compris à l’ acide acétylsalicylique
- si vous êtes atteint d’ une insuffisance cardiaque grave
- si vous êtes atteint d’ hémorragie gastro-intestinale, cérébrovasculaire ou d’ autres troubles de
- si vous avez des antécédents de perforation ou d’ hémorragie gastro-intestinale, suite à un
traitement par AINS
- si vous êtes atteint d’ un ulcère peptique actif ou si vous avez des antécédents d’ ulcère peptique
- si vous êtes atteint d’ une insuffisance hépatique sévère
- si vous êtes atteint d’ une insuffisance rénale sévère
- si vous êtes enceinte ou si vous allaitez
Prendre des précautions particulières avec Xefo
- si vous êtes atteint d’ un trouble de la fonction rénale
- si vous avez des antécédents d’ hypertension et/ ou d’ insuffisance cardiaque (rétention d’ eau et
œ dème)
- si vous êtes atteint de colite ulcérative ou de la maladie de Crohn
- si vous avez des antécédents d’ hémorragie
Si vous êtes atteint de troubles de coagulation du sang, d’ insuffisance hépatique comme une cirrhose du foie, si vous êtes âgé ou si vous suivez un traitement au Xefo depuis plus de 3 mois, votre médecin sera amené à vous surveiller par le biais d’ examens biologiques fréquents.
Si vous devez suivre un traitement à base d’ héparine ou de tacrolimus simultanément avec votre traitement par Xefo, veuillez en informer votre médecin.
Xefo ne doit pas être utilisé en association avec d’ autres AINS tels que l’ acide acétylsalicylique, l’ ibuprofène et les inhibiteurs de la COX-2.
Consultez votre médecin ou votre pharmacien si vous avez des doutes.
En cas de symptômes abdominaux inhabituels tels qu’ une hémorragie abdominale, des réactions cutanées telles que des éruptions, des lésions mucosales ou d’ autres signes d’ hypersensibilité, vous devez arrêter de prendre Xefo et contacter immédiatement votre médecin.
Des médicaments, tel que Xefo, pourraient augmenter le risque d'attaque cardiaque (infarctus du myocarde) ou d’ accident vasculaire cérébral.
Le risque est d’ autant plus important que les doses utilisées sont élevées et la durée du traitement prolongée.
Ne pas dépasser la dose recommandée et la durée du traitement.
Si vous avez des problèmes cardiaques, des antécédents d’ accidents vasculaires cérébraux ou si vous pensez avoir un risque pour ce type de problèmes (ex. si vous avez de l’ hypertension, du diabète, un taux de cholestérol élevé ou si vous fumez), parlez de votre traitement avec votre médecin ou pharmacien.
Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
Xefo risque d’ interférer avec d’ autres médicaments.
Soyez particulièrement prudent si vous prenez l’ une des substances suivantes:
- Cimétidine
- Anticoagulants tels que l’ héparine, le phenprocoumone
- Corticostéroïdes
- Méthotrexate
- Lithium
- Agents immunosuppresseurs tels que la cyclosporine, le tacrolimus
- Médicaments pour le cœ ur tels que la digoxine, les inhibiteurs ACE, les bêtabloquants
adrénergiques
- Diurétiques
- Antibiotiques à base de quinolone
- Agents antiplaquettaires
- AINS tels que l’ ibuprofen, l’ acide acétylsalicylique
- ISRS
- Sulphonylurées
- Inducteurs et inhibiteurs des iso enzymes CYP2C9
Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
96 L’ utilisation de Xefo doit être évitée durant la grossesse et durant l’ allaitement.
Ne prenez pas Xefo durant les trois derniers mois de votre grossesse.
L’ utilisation de Xefo peut diminuer la fertilité et n’ est pas recommandée à des femmes qui souhaitent concevoir.
Chez les femmes ayant des problèmes de conception ou chez lesquelles des investigations sur la fonction de reproduction sont en cours,, l’ arrêt du Xefo doit être envisagé.
Xefo n’ exerce aucune influence, ou une influence négligeable, sur l’ aptitude à conduire un véhicule ou à utiliser des machines.
3.
COMMENT UTILISER XEFO?
Veuillez respecter scrupuleusement les instructions de votre médecin pour la prise de Xefo.
En cas d’ incertitude, veuillez consulter votre médecin ou votre pharmacien.
Adultes:
La dose recommandée est de 8 mg par voie intraveneuse ou intramusculaire.
La dose quotidienne maximale ne peut pas dépasser 16 mg.
Chez certains patients, 8 mg supplémentaire administré dans les 24 premières heures peuvent être nécessaires.
Xefo 4 mg/ ml solution pour injection doit être dissolu, avant l’ utilisation, dans le 2 ml de solvant pour solution injectable qui l’ accompagne.
Xefo 4 mg/ ml solution injectable est destiné pour une injection intramusculaire (i. m.) ou intraveneuse (i. v.).
L’ injection i. v. doit être administrée lentement pendant au moins de 15 secondes, et pour une injection i. m. d’ au moins 5 secondes
Xefo 4 mg/ ml solution injectable doit toujours être administré séparément, à moins que la compatibilité à été démontrée.
Si vous avez pris trop de Xefo, prenez immédiatement contact avec votre médecin ou votre pharmacien.
En cas de surdosage, les symptômes suivants peuvent apparaître: nausées, vomissements, symptômes cérébraux (vertiges, troubles de la vue).
Ne prenez pas une double dose pour compenser la dose que vous avez oublié de prendre.
Pour toute autre question sur l’ utilisation de ce produit, veuillez consulter votre médecin ou votre pharmacien.
4.
QUELS SONT LES EFFETS INDÉSIRABLES ÉVENTUELS
Comme tous les médicaments, Xefo est susceptible d’ entrainer des effets indésirables, bien que tous les patients n’ y soient pas sujets.
Les effets indésirables les plus courants de Xefo sont les nausées, la dyspepsie, l’ indigestion, les douleurs abdominales, les vomissements et la diarrhée.
Des médicaments comme Xefo peuvent être associés à une légère augmentation du risque d’ attaque cardiaque (infarctus du myocarde) ou d’ accident vasculaire cérébral.
Fréquents (moins de 1 sur 10, mais plus de 1 sur 100 patients traités)
Peu fréquents (moins de 1 sur 100, mais plus de 1 sur 1 000 patients traités) Anorexie, insomnie, dépression, conjonctivite, vertiges, acouphène, palpitations, tachycardie, rougeurs, constipation, flatulences, éructation, bouche sèche, gastrite, ulcère gastrique, douleurs abdominales supérieures, ulcère duodénal, ulcération buccale, augmentation des examens de la fonction hépatique, SGPT (ALT) ou SGOT (AST), éruptions, prurit, éruptions érythémateuses, urticaire, alopécie, arthralgie, arthrite rhumatoïde, ostéoarthrite, malaise, œ dème facial, changements de poids, œ dème, rhinite.
Rares (moins de 1 sur 1 000, mais plus de 1 sur 10 000 patients traités) Pharyngite, anémie, thrombocytopénie, leucopénie, hypersensibilité, confusion, nervosité, agitation, somnolence, paresthésie, dysgeusie, tremblements, migraine, troubles de la vue, hypertension, bouffées de chaleur, hémorragie, hématome, dyspnée, toux, méléna, hématémèse, stomatite, œ sophagite, reflux gastro-œ sophagien, dysphagie, stomatite aphteuse, glossite, fonction hépatique anormale, dermatite, douleur osseuse, spasmes musculaires, myalgie, nycturie, troubles de la miction, asthénie, durée d’ hémorragie prolongée, purpura, bronchospasme, augmentation des taux d’ azote uréique sanguin et de créatinine, ulcère peptique perforé.
Très rares (moins de 1 sur 10 000 patients traités) Dommages hépatocellulaires, ecchymoses, œ dème et réactions bulleuses, syndrome de Stevens- Johnson, syndrome de Lyell.
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez un des effets mentionnés comme étant sérieux, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER XEFO
Tenir hors de la portée et de la vue des enfants.
A conserver à une température ne dépassant pas 25°C.
Conserver le flacon dans l’ emballage extérieur.
Durée de conservation après reconstitution:
24 heures à 21°C (+ 2°C)
En cas de signes de déterioration sont constatées, le produit doit être éliminé conformément à la réglementation en vigueur.
D’ un point de vue microbiologique, le produit devrait être utilisé immédiatement.
Dans le cas contraire, le temps de stockage après reconstitution et les conditions préalables à l’ utilisation relèvent de la responsabilité de l’ utilisateur et ne devraient normalement pas dépasser les 24 heures à 2 - 8°C à moins que la reconstitution/ dilution n’ aient été effectuées dans des conditions aseptiques contrôlées et validées.
Ne pas utiliser Xefo après la date de péremption figurant sur l’ emballage.
Les médicaments ne doivent pas être jetés au tout à l’ égout ou avec les ordures ménagères.
Demandez à votre pharmacien ce qu’ il faut faire des médicaments inutilisés.
Ces mesures permettront de protéger l’ environnement.
6.
INFORMATIONS SUPPLÉMENTAIRES
Que contient Xefo
- La substance active est le lornoxicam.
- Un flacon contient 8 mg de lornoxicam
Un ml contient 4 m de lornoxicam
- Les autres composants sont mannitol, trometamol, édétate disodique.
Ampoule
- Le solvant contient l’ eau pour injection.
Qu’ est ce que Xefo et contenu de l’ emballage extérieur
Le poudre est une substance jaune solide et le solvant est une solution claire.
La solution injectable après reconstitution est une solution jaune et claire.
Xefo est distribué en sets contentant 1 flacon du poudre pour solution injectable et 1 ampoule de solvant pour solution injectable Les présentations sont 1, 5, 6 et 10 sets.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l'Autorisation de mise sur le marché et fabricant
[A compléter au niveau national]
La dernière approbation de cette notice a été effectuée le{MM/ AAAA}.
--------------------------------------------------------------------------------------------------------------------------- Les informations suivantes sont destinées exclusivement aux professionnels de santé:
Xefo 8 mg poudre et solvant pour solution injectable:
- La substance active est le lornoxicam
Un flacon du poudre contient 8 mg de lornoxicam Solution reconstituée:
Un ml contient 4 mg de lornoxicam
- Les autre composants sont mannitol, trometamol, édétate disodique
Solvant:
Une ampoule contient 2 ml d’ eau pour injection
Instruction d’ utilisation et de manipulation
Xefo 4 mg/ ml solution injectable est préparé, immédiatemant avant l’ utilsation, en dissolvant le poudre du flacon avec le solvant de 2 ml dans l’ ampoule qui l’ accompagne.
L’ apparence de la solution reconstituée est une solution jaune et claire..
Après préparation de la solution, l’ aiguille doit être changée.
Pour l’ injection par voie IM, une aiguille assez longue, est nécessaire pour une injection intramusculaire profonde.
Xefo 4 mg/ ml solution injectable est compatible avec:
La solution de Ringer Solution de 0,9% de Chlorure sodique Solutions de 5% de dextrose (glucose).
99
ANNEXE I
LISTE REPRENANT LES NOMS, LA (LES) FORME(S) PHARMACEUTIQUE(S), LE(LES) DOSAGE(S) DU(DES) MÉDICAMENTS, LA(LES) VOIE(S) D'ADMINISTRATION, LE(LES) DEMANDEUR(S), LE(LES) TITULAIRE(S) DE L'AUTORISATION DE MISE SUR LE MARCHÉ DANS LES ÉTATS MEMBRES
1 État membre
Titulaire de l'autorisation de Demandeur mise sur le marché
Nom de fantaisie Dosage
Forme pharmaceutique
Voie d’ administration
Contenu (Concentration)
Allemagne
Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 60318 Francfort/ Main Allemagne
Xeomin
100 unités DL50
poudre pour solution injectable
voie intramusculaire
Danemark
Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 60318 Francfort/ Main Allemagne
Xeomin
100 unités DL50
poudre pour solution injectable
voie intramusculaire
Suède
Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 60318 Francfort/ Main Allemagne
Xeomin
100 unités DL50
poudre pour solution injectable
voie intramusculaire
Autriche
Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 60318 Francfort/ Main Allemagne
Xeomin
100 unités DL50
poudre pour solution injectable
voie intramusculaire
Espagne
Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 60318 Francfort/ Main Allemagne
Xeomin
100 unités DL50
poudre pour solution injectable
voie intramusculaire
Finlande
Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 60318 Francfort/ Main Allemagne
Xeomin
100 unités DL50
poudre pour solution injectable
voie intramusculaire
France
Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 60318 Francfort/ Main Allemagne
Xeomin
100 unités DL50
poudre pour solution injectable
voie intramusculaire
Italie
Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 60318 Francfort/ Main Allemagne
Xeomin
100 unités DL50
poudre pour solution injectable
voie intramusculaire
Luxembourg
Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 60318 Francfort/ Main Allemagne
Xeomin
100 unités DL50
poudre pour solution injectable
voie intramusculaire
Norvège
Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 60318 Francfort/ Main Allemagne
Xeomin
100 unités DL50
poudre pour solution injectable
voie intramusculaire
Pologne
Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 60318 Francfort/ Main Allemagne
Xeomin
100 unités DL50
poudre pour solution injectable
voie intramusculaire
Portugal
Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 60318 Francfort/ Main Allemagne
Xeomin
100 unités DL50
poudre pour solution injectable
voie intramusculaire
Royaume-Uni
Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 60318 Francfort/ Main Allemagne
Xeomin
100 unités DL50
poudre pour solution injectable
voie intramusculaire
3 ANNEXE II
CONCLUSIONS SCIENTIFIQUES ET MOTIFS DE LA MODIFICATION DU/ DES RÉSUMÉ(S) DES CARACTÉRISTIQUES DU PRODUIT, DE L’ ÉTIQUETAGE ET DE LA NOTICE PRÉSENTÉS PAR L’ EMEA
4 CONCLUSIONS SCIENTIFIQUES
RÉSUMÉ GÉNÉRAL DE L'ÉVALUATION SCIENTIFIQUE DE XEOMIN < (voir Annexe I) >
- Questions relatives à la qualité
D’ un point de vue qualitatif, Xeomin est hautement purifié et diffère de la substance contenue dans Botox® et Dysport® en ce qu’ il ne contient pas de protéines complexantes (hémagglutinines).
Aucun point lié à la qualité n’ a fait l’ objet d’ un désaccord lors de la procédure de reconnaissance mutuelle.
- Questions relatives à l’ efficacité
Le programme de développement clinique était composé de 5 études, tel que décrit dans le tableau ci- après:
Tableau 1.
Liste des études cliniques
Pays de Phase, population et plan expérimental l’ étude ÉTUDES RÉALISÉES
Traitement
Principal critère d’ évaluation
BTC- Phase 1 9901 14 volontaires sains, de sexe masculin Allemagn Essai ouvert, comparaison au sein du e traitement
4 U de Xeomin et Botox par voie intramusculaire
Modification de l’ amplitude maximale du PAMC
MRZ- Phase 1b 0113 32 volontaires sains, de sexe masculin Allemagn Essai en double aveugle, avec e comparaison au sein du traitement, étudiant le profil de réponse à la dose, la diffusion systémique et la durée de l’ effet
2, 4, 16 ou 32 U de Xeomin et Botox par voie intramusculaire
Diminution du PAMC à la semaine 4 Suivi pendant 52 semaines
BTC- Étude de détermination de la dose de 9801 phase 2 Allemagn 53 patients atteints de torticolis e spasmodique Essai ouvert, randomisé, comparaison active
Xeomin:
30/ 60 U par voie intramusculaire
Modification de l’ amplitude maximale du PAMC après 2 semaines
MRZ- Phase 3 0013 466 patients atteints de dystonie Europe et cervicale Israël Essai parallèle en double aveugle, randomisé, avec contrôle actif (Botox)
70 à 300 U de Xeomin ou Botox par voie intramusculaire
Modification du score de sévérité TWSTRS après 4 semaines
0003
304 patients atteints de blépharospasme Xeomin et Botox par
score JRS après
Europe et Essai parallèle en double aveugle, Israël randomisé, avec contrôle actif (Botox) PAMC: potentiel d’ action musculaire cumulé
voie intramusculaire
3 semaines
TWSTRS:
Toronto Western Spasmodic Torticollis Rating Scale (échelle
Toronto de notation du
torticolis spasmodique) JRS:
Jankovic Rating Scale (échelle de notation de Jankovic) U: unités EDB:
Extensor digitorum brevis (court extenseur des orteils ou pédieux)
Chaque étude était consacrée à l’ une des indications prévues: torticolis spasmodique (MRZ/ BTC-0013) et blépharospasme (MRZ/ BTC-0003).
Par ailleurs, trois études cliniques sont en cours avec Xeomin: • Dans une étude portant sur la spasticité des membres supérieurs (MRZ 0410), 144 patients ont débuté le deuxième cycle d’ injection et reçoivent des doses pouvant atteindre 400 U de Xeomin. • Dans une étude portant sur la dystonie cervicale (MRZ 0408), qui prévoit l’ administration de doses pouvant aller jusqu’ à 240 U de Xeomin, 31 patients ont débuté le deuxième cycle d’ injection. • Dans l’ étude portant sur le blépharospasme (MRZ 0433), un patient a débuté le deuxième cycle d’ injection.
Posologie Le demandeur a déposé les résultats de trois études non cliniques, deux études de phase I, une étude de phase II et une étude de phase III pour prouver qu’ une posologie sûre avait été établie pour Xeomin.
• Données non cliniques Dans les études non cliniques, l’ effet pharmacologique (c’ est-à-dire le degré d’ activité paralysante, l’ effet sur la motilité, l’ effet sur la paralysie au fil du temps et la durée) de Xeomin a été comparé à celui de Botox:
- L’ activité paralysante de Xeomin et de Botox a été évaluée lors d’ un test de paralysie chez la souris,
après 3 injections consécutives en intramusculaire à 6 et 13 semaines d’ intervalle, pour une dose allant jusqu’ à 0,64 unité de dose létale (UDL)/ animal pour Xeomin et Botox (soit environ 32 UDL/ kg).
- L’ influence de Xeomin et de Botox sur la motilité (mouvements statiques et actifs) a été évaluée
chez la souris par une étude portant sur la toxicité aiguë par voie intraveineuse, jusqu’ à 68 UDL/ kg.
- L’ efficacité paralysante de Xeomin et Botox a été analysée par électromyographie (EMG) in vivo
chez des singes mâles suite à une injection unique par voie intramusculaire de 16 UDL/ kg dans le moyen fessier gauche.
Les données non cliniques ont clairement mis en évidence qu’ une unité de Xeomin est équipotente à une unité de Botox et une réponse à la dose est apparue nettement chez les deux espèces étudiées.
D’ après ces résultats, il est possible de conclure que l’ effet pharmacologique de Xeomin et celui de Botox sont presque comparables chez l’ animal.
• Données cliniques Les deux études de phase I ont montré que des doses équivalentes de Xeomin sont aussi efficaces que Botox d’ après les mesures obtenues par EMG; il a clairement été démontré que les effets paralysants de Xeomin et de Botox croissent à mesure que la dose est augmentée et une tendance comparable a été observée dans une étude de phase II.
Dans l’ étude de détermination de la dose de phase II, l’ efficacité de Xeomin administré à trois doses différentes (10, 20 et 30 U) a été comparée à celle de la dose optimale de Botox (30 U) chez des patients présentant un torticolis spasmodique.
La principale variable d’ efficacité était la diminution du tracé le plus pertinent (celui présentant la plus grande amplitude) de l’ électromyographie (EMG) de surface, par rapport au niveau de référence, dans le muscle sternocléidomastoïdien dystonique lors d’ une activation volontaire maximale 14 jours après l’ injection.
L’ étude n'a pas permis de déterminer la dose thérapeutique optimale de Xeomin dans le traitement du torticolis
6 spasmodique car aucune différence de traitement significative sur le plan statistique (globalement ou par paires) n’ a été observée.
Au cours d’ une procédure de conseil scientifique qui s’ est déroulée en 2000, l’ EMEA n’ avait pas exigé ni recommandé la réalisation d’ autres études de phase II avant le lancement des études de phase III.
Le demandeur a présenté des données d’ efficacité issues d'une étude de phase III pour le torticolis spasmodique.
Cette étude prouvait la non-infériorité de Xeomin (70-300 U) par rapport à Botox (70- 300 U).
Une relation dose-efficacité similaire a été établie pour Xeomin et Botox après une injection chez des patients présentant un torticolis spasmodique dans une étude de phase III.
Prises conjointement, les données non cliniques et les données issues du programme de développement clinique, conçu conformément aux conseils scientifiques de l’ EMEA, ont apporté des preuves suffisantes pour confirmer qu’ il est justifié d’ établir un ratio de dose 1:1 entre Xeomin et Botox en termes d’ efficacité et de tolérance et d’ adopter le dosage établi pour Botox.
Dans ce contexte, un programme plus approfondi de détermination de la dose n’ aurait pas été justifié d’ un point de vue éthique.
• Données relatives à la tolérance Le tableau ci-dessous répertorie les événements indésirables survenus lors des études de phase II et de phase III (dystonie):
Tableau 2.
Événements indésirables lors des études de phase II (BTC 9801) et de phase III dans le cas de la dystonie cervicale (MRZ 0013)
Étude de phase II sur la dystonie cervicale (BTC 9801) – ITT
Étude de phase III sur la dystonie cervicale (MRZ 0013) - ITT
Xeomin Xeomin Xeomin Botox 10/ 20 U 20/ 40 U 30/ 60 U 30/ 60 U
Xeomin Total
Botox Xeomin
5 5 2 6
Du fait du nombre très réduit de sujets dans chaque groupe, les résultats de l’ étude de phase II n’ ont pas été considérés comme utiles en ce qui concerne la tolérance.
Il convient de noter que certains événements indésirables ont été signalés uniquement chez des patients traités par Xeomin, comme la dysphagie, signalée chez un patient dans chacun des groupes sous Xeomin, contre zéro patient du groupe Botox.
En outre, deux événements indésirables ont été classés comme liés au médicament de l’ étude, alors que cela n’ a jamais été le cas dans le groupe sous Botox.
Ces deux événements indésirables liés au médicament sont apparus chez un seul et même patient qui avait reçu 30/ 60 U de Xeomin (douleur au site d’ injection et dysphagie).
Le fait que les études de phase III aient été menées sur des patients déjà traités par Botox fait l’ objet d’ une remarque dans le RCP qui stipule désormais que « les données sont limitées pour les patients naïfs de traitement ».
7 Manque de données sur les administrations répétées et nécessité d’ obtenir plus d’ informations sur l’ immunogénicité • Données non cliniques Deux études non cliniques, LPT10929 et LPT12444, ont été menées sur des lapins, consistant en l'administration répétée de fortes doses de Xeomin (25 UDL/ animal pour LPT10929 et 16 à 40 UDL/ animal pour LPT12444) à intervalles très courts:
- Dans l’ étude LPT10929, à la semaine 12 de l’ étude, deux semaines après la dernière injection, des
anticorps neutralisant la neurotoxine botulique de type A ont été découverts chez 4 des 8 lapins survivants traités par Botox mais chez aucun des 10 lapins survivants traités par Xeomin.
- Dans l’ étude LPT12444, à la semaine 36 de l’ étude, trois semaines après la dernière injection, le test
ELISA (indiquant la présence d’ anticorps dirigés contre la neurotoxine botulique de type A) a révélé que 7 des 20 lapins traités par Botox présentaient une réponse positive et quatre d’ entre eux affichaient une activité de neutralisation de la neurotoxine botulique de type A lors d’ un dosage dans l’ hémidiaphragme (test qui permet de déterminer s’ il s’ agit d’ anticorps neutralisants ou non).
À l’ inverse, un animal traité par Xeomin a été testé positif au test ELISA mais sans qu’ aucune activité neutralisante n’ ait été détectée dans l’ hémidiaphragme.
Dans l’ étude non clinique, Xeomin est apparu ni plus ni moins immunogène que Botox, même à des doses nettement supérieures à la dose recommandée chez l’ homme.
• Données cliniques Botox et Xeomin sont des substances différentes en ce qui concerne la teneur en protéine clostridiale, même si les deux médicaments contiennent la même neurotoxine de 150 kDa, qui est le principe actif réel.
Botox affiche une teneur en protéine de 5 ng/ 100 U, ce qui correspond à la neurotoxine de 150 kDa et à des protéines complexantes non efficaces.
Après administration, la neurotoxine et les protéines complexantes se dissocient rapidement.
Xeomin affiche une teneur en protéine de 0,6 ng/ 100 U seulement car il ne contient que la neurotoxine de 150 kDa, sans protéines complexantes.
Considérant ces chiffres, il est très peu plausible qu’ une injection de Xeomin génère plus d’ échecs thérapeutiques secondaires que Botox.
Xeomin a été mis au point en vue de réduire le risque de formation d’ anticorps neutralisants, qui peut entraîner un échec thérapeutique secondaire.
Certaines publications d’ études cliniques ont été citées (Jankovic et al, 20031, 20062, Barnes et al, 20053) pour étayer l’ hypothèse selon laquelle le nombre d'anticorps est corrélé à la teneur en protéine clostridiale et donc confirmer que le risque de développer une non-réponse secondaire serait diminué chez les patients traités par Xeomin.
En 2003, Jankovic a comparé 130 patients traités pour dystonie cervicale avec le médicament Botox d’ origine (25 ng de protéine/ 100 U avant 1998), dont 42 n’ ont reçu que la première formulation de Botox et 119 étaient traités avec la formulation actuelle de Botox (5 ng de protéine/ 100 U depuis 1998).
Des anticorps bloquants ont été détectés chez 4 des 42 patients (9,5%) traités uniquement avec la première formulation de Botox et chez aucun patient traité uniquement avec la formulation actuelle de Botox, malgré le fait que la dose moyenne administrée à chaque visite soit plus élevée pour la formulation actuelle de Botox que pour la formulation d’ origine.
Ces conclusions doivent être interprétées avec précaution car tous les patients n'ont pas fait l’ objet d’ un dosage systématique des anticorps dirigés contre la toxine botulique.
Les réactions immunologiques sous Xeomin ont fait l’ objet d’ études spécifiques lors de l’ étude de phase III MRZ-0013 portant sur des patients atteints de dystonie cervicale.
Le demandeur a fourni les données concernant l’ évolution du score de sévérité TWSTRS chez les patients positifs au test de l’ hémidiaphragme entre la visite de contrôle (3 semaines après l’ injection) et la visite finale (12 semaines après l’ injection).
8 négatifs au test de l’ hémidiaphragme, les patients positifs avec un titrage d’ anticorps < 5 mU/ ml et les patients positifs avec un titrage d’anticorps > 5 mU/ml.
Parmi les patients sous Xeomin dont le test de l’ hémidiaphragme était négatif au départ, ce qui indiquait l’ absence d’ anticorps neutralisants, 2 individus étaient positifs (< 5 mU/ ml) lors de la visite finale.
Parmi les patients sous Botox, 4 individus dont le test était négatif au départ étaient positifs (< 5 mU/ ml chez 3 patients et > 5 mU/ml chez 1 patient) lors de la visite finale.
En outre, le titrage est passé de la catégorie < 5 mU/ ml à la catégorie > 5 mU/ml chez 2 patients dans chaque groupe de traitement.
Dans les deux groupes de traitement, 4 patients positifs au test de l’ hémidiaphragme au départ étaient toujours négatifs lors de la visite finale.
Dans l’ étude de phase III MRZ-0003 chez des patients atteints de blépharospasme, aucun patient dans les deux groupes de traitement ne présentait un titrage d’ anticorps supérieur à 1 mU/ l, que ce soit au départ ou lors de la visite finale.
La valeur informative des études de phase III concernant l’ immunogénicité est limitée car les patients avaient déjà été traités par Botox et Xeomin n’ a été administré qu’ une fois.
Par conséquent, aucune conclusion valide ne peut être générée à partir de ces données en ce qui concerne l’ immunogénicité de Xeomin par rapport à Botox.
Toutefois, rien n’ indique que Xeomin ait un potentiel antigénique supérieur à celui de Botox.
À l’ heure actuelle, trois études cliniques sont en cours sur Xeomin, se composant toutes d’ une période principale avec une seule injection contrôlée contre placebo et de plusieurs extensions au cours desquelles seul Xeomin est administré.
Pour ces études, les données sont encore maintenues en aveugle mais aucun échec thérapeutique secondaire dû au développement d'anticorps n’ a été signalé à ce jour.
Dans l’ étude portant sur la spasticité des membres supérieurs (MRZ 0410), 144 patients ont entamé le 2ème cycle d’ injection et reçoivent des doses pouvant atteindre 400 U de Xeomin.
Cent dix patients en sont au 3ème cycle et 13 patients ont débuté le 4ème cycle d’ injection.
Les tests de l’ hémidiaphragme sont effectués au départ, puis régulièrement au cours de l’ étude.
Les résultats correspondants, disponibles pour 107 patients après le 2ème cycle d’ injection et pour 73 patients quatre semaines après la 3ème injection, n’ ont pas révélé la présence d’ anticorps neutralisants.
Dans l’ étude portant sur la dystonie cervicale (MRZ 0408) pour laquelle les doses administrées atteignent 240 U de Xeomin, 63 patients ont reçu leur 2ème injection, 27 patients ont reçu la 3ème et 6 patients en sont à la 4ème injection.
À ce jour, le test d’ immunofluorescence n’ a révélé aucune tendance à un éventuel développement d’ anticorps après les injections de Xeomin.
Lorsque la réponse du demandeur a été transmise, les tests de l’ hémidiaphragme pour les échantillons disponibles étaient encore en cours d’ analyse.
Les résultats par catégorie sont toutefois disponibles et indiquent un test positif au départ et avant la 3ème injection et deux tests positifs quatre semaines après la 1ère injection et avant la 2ème injection.
Cependant, considérant que l’ un des deux résultats positifs quatre semaines après la 1ère et avant la 2ème injection provient d’ un patient déjà traité par Botox, et considérant que l’ étude est toujours en aveugle, aucune conclusion concernant l’ immunogénicité de Xeomin ne peut être tirée de ces résultats.
Le demandeur est invité à soumettre les résultats de tous les tests sur l’ hémidiaphragme prévus dans l’ étude sur la spasticité des membres supérieurs (MRZ 0410) et dans l’ étude sur la dystonie cervicale (MRZ 0408), après la levée du secret pour ces études.
Dans l'étude consacrée au blépharospasme (MRZ 0433), 6 patients ont reçu une 2ème injection.
Ainsi, à ce jour, aucun cas d’ échec thérapeutique secondaire ne peut être établi à partir des études en cours dans lesquelles Xeomin (ou un placebo) a été administré à plusieurs reprises chez 213 patients au total et ce, bien que les doses de Xeomin soient très élevées dans certains cas (ce qui constitue généralement un facteur de risque pour la formation d’ anticorps).
9 Le demandeur s’ est engagé à mettre en place une étude de pharmacovigilance concernant l’ immunogénicité de Xeomin après des administrations répétées (jusqu’ à 6 sessions d’ injection).
L’ étude se fera sous la forme d’ un essai ouvert à un seul bras portant sur 74 patients (prévus) atteints de dystonie cervicale (naïfs de traitement ou non).
Le dernier point porte sur le fait que le RCP proposé pour Xeomin ne fait pas état d’ un risque potentiellement réduit de développement d’ anticorps: « Aucune étude n’ a été menée pour déterminer si une non-réponse secondaire due au développement d’ anticorps était moins fréquente avec Xeomin qu’ avec un autre traitement traditionnel contenant la neurotoxine botulique de type A.
En cas de non- réponse, d’ autres traitements devront être envisagés. »
Profil de tolérance • Comparaison globale des événements indésirables dans les études de phase I à III Au total, cinq études cliniques (BTC-9901, MRZ-0113, BTC-9801, MRZ-0013, MRZ- 0003) ont été réalisées pour fournir des données sur l’ efficacité et la tolérance de Xeomin.
466 sujets traités par Xeomin et 442 traités par Botox.
Parmi les 908 participants, 239 ont présenté des événements indésirables (EI).
Le pourcentage de patients ayant présenté des EI était presque identique dans les deux groupes de traitement (26,6% dans le groupe sous Xeomin et 26,0% dans le groupe sous Botox).
Les EI les plus courants (incidence d’ au moins 1%) étaient la dysphagie, des phénomènes de ptose, des douleurs dorsales et squelettiques et une faiblesse musculaire, la majorité de ces EI étant évalués comme légers ou modérés.
Le seul cas de dysphagie sévère s’ est produit dans le groupe sous Botox.
Le demandeur a déposé le nombre total d’ événements indésirables sans faire la distinction entre ceux qui étaient liés au médicament et ceux qui ne l'étaient pas.
La différence entre Xeomin et Botox dans le nombre total d’ EI liés ou non au médicament n’ était pas significative sur le plan statistique.
• Étude de phase III sur la dystonie cervicale (MRZ 0013) Dans cet essai, 65 patients sur 231 (28,1%) traités par Xeomin ont présenté un total de 110 événements indésirables.
Pour le groupe sous Botox, 57 patients sur 232 (24,6%) ont présenté un total de 90 événements indésirables.
La plupart des EI étaient jugés légers ou modérés dans les deux groupes.
8,2%; p=0,29).
Un cas de dysphagie sévère a été signalé dans le groupe sous Botox.
• Étude de phase III sur le blépharospasme Dans cet essai, 40 patients sur 148 (27,0%) traités par Xeomin ont présenté un total de 57 événements indésirables.
Pour le groupe sous Botox, 45 patients sur 152 (29,6%) ont présenté un total de 62 événements indésirables.
Tous les EI étaient jugés légers ou modérés sauf pour un cas de ptose liée au traitement dans le groupe sous Xeomin et un cas d'infarctus du myocarde non lié au traitement dans le groupe sous Botox.
4,6%).
Cependant, dans le cadre des essais cliniques, les événements indésirables liés au médicament étaient plus nombreux dans le groupe sous Xeomin que dans le groupe sous Botox.
Étude de phase III sur la dystonie cervicale
Étude de phase III sur le blépharospasme (MRZ 60201-
(MRZ 60201-0013) XEOMIN BOTOX (n=231) (n=232)
0003) XEOMIN BOTOX (n=148) (n=155)
traitement IC à 95% des différences entre la
38 (16,5%)
27 (11,6%)
18 (12,1%)
13 (8,38%)
proportion d’ EI liés au traitement (-1,5%; +11,3%) (Xeomin par rapport à Botox)
(-3,2%; +11%)
10 Il en ressort que les EI liés au traitement étaient plus fréquents dans le groupe sous Xeomin que dans le groupe sous Botox.
Le taux d’ EI graves, toutes études confondues, était de 2,1% avec Xeomin et de 2,7% avec Botox.
Tous les EI graves ont été jugés comme non liés au traitement.
Un décès (carcinome du côlon), évalué comme non lié à l’ étude (Botox), a été signalé dans le cadre de l’ étude de phase II sur la dystonie cervicale.
Trois patients ont dû arrêter l’ étude prématurément en raison d’ événements indésirables qui n’ étaient pas liés au médicament étudié.
Le suivi post-commercialisation n’ a révélé aucun problème lié à la tolérance nouveau ou différent pour Xeomin, par rapport aux autres médicaments contenant la toxine botulique.
Recommandation
Le demandeur s’ est engagé à mettre en place une étude de pharmacovigilance concernant l’ immunogénicité de Xeomin après des administrations répétées (jusqu’ à 6 sessions d’ injection).
Le demandeur est invité à soumettre les résultats de tous les tests sur l’ hémidiaphragme prévus dans l’ étude sur la spasticité des membres supérieurs (MRZ 0410) et dans l’ étude sur la dystonie cervicale (MRZ 0408), après la levée du secret pour ces études.
Globalement, les données de tolérance indiquent que la prévalence des EI est presque identique dans les groupes sous Xeomin et sous Botox (26,6% contre 26%, respectivement).
L’ EI le plus fréquent pouvant être lié au traitement était la dysphagie (5,2% sous Xeomin contre 3,4% sous Botox dans l’ échantillon cumulé et 10% sous Xeomin contre 8,2% dans l’ étude de phase III sur la dystonie cervicale, respectivement).
Aucune différence sur le plan statistique n’ a été constatée entre les deux groupes de traitement.
Il convient de noter que le seul cas de dysphagie sévère s'est produit dans le groupe sous Botox.
Le deuxième EI le plus fréquent (pouvant être lié au traitement) était la ptose, signalée dans des proportions comparables (1,9% sous Xeomin contre 1,8% sous Botox dans l’ échantillon cumulé et 6,1% sous Xeomin contre 4,6% sous Botox dans l’ étude de phase III sur le blépharospasme) et uniquement chez les patients atteints de blépharospasme.
Une faiblesse musculaire liée au traitement a été observée chez 1,1% de tous les patients traités par Xeomin contre 0,2% des patients sous Botox, alors que l'étude de phase Ib MRZ-0113 a établi qu’ il n’ y avait aucune différence de diffusion dans les muscles adjacents entre les deux préparations.
L’ incidence des événements indésirables graves était faible dans toutes les études et de fréquence similaire entre les deux groupes de traitement.
Aucun événement indésirable grave lié au médicament n’ a été signalé et on n’ a constaté aucun retrait dû aux événements indésirables.
En complément de la liste des mesures de suivi évoquées et demandées par le CMDh, le CHMP a demandé la présentation des mesures de suivi énoncées ci-après aux autorités nationales compétentes, ainsi que leur évaluation sous la coordination de l’ État membre de référence: • Réalisation d’ une étude de pharmacovigilance pour confirmer l’ efficacité et la tolérance de Xeomin après des injections répétées (jusqu'à 6 sessions d’ injection).
• Présentation des résultats d’ une étude pharmacodynamique dans laquelle la diffusion de la neurotoxine serait quantifiée par rapport à deux autres préparations de Botox.
11 • Soumission des résultats de tous les tests sur l’ hémidiaphragme prévus dans l’ étude sur la spasticité des membres supérieurs (MRZ 0410) et dans l’ étude sur la dystonie cervicale (MRZ 0408), après la levée du secret pour ces études.
Ces documents devront notamment inclure une mention indiquant qu’ il convient de consulter immédiatement un médecin en cas de difficultés à avaler, à parler ou à respirer. les cas de diffusion de la toxine devront être ajoutés à la liste des événements faisant o l’ objet d’ une surveillance active. l’ évaluation des cas de diffusion, notamment dans le cadre des études à venir. o l’ engagement d’ alerter les autorités nationales compétentes en cas de variation o significative du taux d’ EI.
12 MOTIFS DE LA MODIFICATION DU RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT, DE L’ ÉTIQUETAGE ET DE LA NOTICE
Considérant
• que la saisine portait sur le risque de santé publique lié à la nécessité d’ obtenir des données sur les administrations répétées et sur l’ immunogénicité de Xeomin, • la posologie de Xeomin, • le profil de tolérance de Xeomin dans les deux essais cliniques de phase III,
sur la base des documents déposés par le titulaire de l’ autorisation de mise sur le marché et suite à la discussion scientifique au sein du CHMP,
le CHMP a recommandé l’ octroi de l’ autorisation de mise sur le marché correspondant au Résumé des caractéristiques du produit, à l’ étiquetage et à la notice présentés dans l’ annexe III pour Xeomin.
13 ANNEXE III
RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT ETIQUETAGE ET NOTICE
14 RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT
15 1.
DÉNOMINATION DU MÉDICAMENT
Xeomin 100 unités DL50 poudre pour solution injectable
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
1 flacon contient 100 unités DL50* de neurotoxine de Clostridium Botulinum de type A (150 kD), sans protéines complexantes * Une unité correspond à la dose létale 50 (DL 50) du produit reconstitué et injecté par voie intrapéritonéale chez la souris dans des conditions contrôlées.
Étant donné les différences dans l’ essai DL50, ces unités sont propres à Xeomin et ne sont pas interchangeables avec d’ autres préparations de toxine botulinique.
Excipients:
Pour la liste complète des excipients, voir section 6.1.
3.
FORME PHARMACEUTIQUE
Poudre pour solution injectable
Poudre blanche
4.
DONNÉES CLINIQUES
4.1 Indications thérapeutiques
Xeomin est indiqué pour le traitement symptomatique du blépharospasme et de la dystonie cervicale rotationnelle (torticolis spasmodique) chez l’ adulte.
4.2 Posologie et mode d’ administration
Les doses recommandées de Xeomin ne sont pas interchangeables avec les autres préparations de toxine botulinique.
Xeomin doit être administré uniquement par des médecins spécialistes ayant déjà une bonne expérience de l'utilisation de la toxine botulinique et de l’ utilisation de l’ équipement approprié par ex:
EMG (électromyographie).
La solution reconstituée de Xeomin est administrée par voie intramusculaire.
Les doses optimales et le nombre de sites d’ injection dans le muscle traité doivent être déterminés par le médecin individuellement pour chaque patient.
Les doses optimales doivent être déterminées par augmentation progressive des doses.
Pour les instructions sur la reconstitution / dilution des flacons, voir section 6.6.
Après reconstitution, Xeomin ne devrait être utilisé que lors d’ une seule séance d’ injection et pour un seul patient.
La diminution ou l’ augmentation de la dose de Xeomin est possible en administrant un volume d’ injection plus petit ou plus grand.
Plus le volume d’ injection est faible, moins il y a de sensation de pression et moins la toxine botulinique de type A diffuse dans les muscles injectés.
16 Cela permet de réduire les effets sur les muscles avoisinants lorsque des groupes de petits muscles sont injectés.
Blépharospasme La solution de Xeomin reconstituée est injectée au moyen d’ une aiguille stérile de taille appropriée (27 à 30 Gauge/ 0.30 à 0.40 mm).
Le guidage électromyographique n'est pas nécessaire.
Un volume d’ injection d’ environ 0,05 à 0,1 ml est recommandé.
Xeomin est injecté dans la partie interne et externe du muscle orbiculaire de la paupière supérieure et dans la partie externe latérale du muscle orbiculaire de l’œ il de la paupière inférieure.
Le produit peut aussi être injecté dans d’ autres sites de l’ arcade sourcilière, de la partie latérale du muscle orbiculaire et de la zone faciale supérieure si des spasmes gênent la vision.
La dose initiale recommandée est de 1.25 à 2.5 unités (volume:
0.05 – 0.1 ml) dans chaque site.
La dose initiale ne doit pas dépasser 25 unités par œ il.
Pour le traitement du blépharospasme, la dose totale ne doit pas dépasser 100 unités toutes les 12 semaines.
Les injections à proximité du muscle releveur de la paupière supérieure doivent être évitées pour réduire le risque de ptôsis (chute de la paupière).
Une diplopie peut se développer à la suite de la diffusion de la neurotoxine botulinique de type A dans le muscle oblique inférieur de l’œ il.
Le fait d’ éviter les injections dans le muscle médian de la paupière inférieure permet de réduire ce risque.
L'effet des injections apparaît dans un délai médian de quatre jours suivant l'injection.
L’ effet de chaque traitement dure généralement environ 3 à 4 mois; il peut toutefois durer plus ou moins longtemps.
Le traitement peut être répété si nécessaire.
Lors des réinjections, la dose peut être augmentée jusqu'à deux fois si le résultat du traitement initial est considéré insuffisant (effet durant moins de deux mois).
Cependant, l’ injection de plus de 5.0 unités par site ne semble apporter aucun bénéfice supplémentaire.
Normalement, un traitement plus fréquent que tous les 3 mois n'apporte aucun bénéfice supplémentaire.
Torticolis spasmodique Pour le traitement du torticolis spasmodique, la dose de Xeomin doit être adaptée individuellement pour chaque patient selon l’ orientation de la tête et du cou du patient, la localisation de la douleur éventuelle, l’ hypertrophie du muscle, le poids du patient et sa réponse au traitement précédent.
Une aiguille stérile de taille appropriée (de 25 à 30 Gauge/ 0.30 à 0.50 mm) peut être utilisée pour l’ injection des muscles superficiels et une aiguille de 22 Gauge/ 0.70 mm pour les injections dans les muscles plus profonds.
Un volume d’ injection d’ environ 0.1 à 0.5 ml est recommandé.
Pour le traitement du torticolis spasmodique, Xeomin est généralement injecté dans le sterno- cléido-mastoïdien, le muscle angulaire de l'omoplate, les scalènes, le splénius, et/ ou les trapèzes.
Cette liste n’ est pas exhaustive car tous les muscles contrôlant la position de la tête peuvent être concernés et nécessiter un traitement.
En cas de difficulté pour isoler les muscles, les injections doivent être faites sous guidage électromyographique.
La masse musculaire et le degré d’ hypertrophie ou d’ atrophie sont des facteurs à prendre en considération dans le choix de la dose.
En pratique, la dose totale maximale est habituellement inférieure à 200 unités.
Il est possible d’ administrer jusqu’ à 300 unités.
Ne pas administrer plus de 50 unités par site.
Le choix de sites d’ injection multiples permet une diffusion plus uniforme de Xeomin dans les zones innervées du muscle dystonique et s’ avère particulièrement utiles dans les gros muscles.
Le nombre optimal de sites d’ injection dépend de la taille des muscles à dénerver chimiquement.
17 Le sterno-cléido-mastoïdien ne doit pas être injecté de façon bilatérale ni recevoir des doses supérieures à 100 unités, car cela augmente le risque d’ événements indésirables (en particulier de dysphagie),.
L'effet des injections apparaît dans un délai médian de sept jours suivant l’ injection.
L’ effet de chaque traitement dure généralement environ 3 à 4 mois; il peut toutefois durer plus ou moins longtemps.
Les séances de traitement doivent être espacées d’ au moins 10 semaines.
Toutes les indications En l’ absence d’ amélioration un mois après la première séance d’ injections, il y a lieu:
de vérifier cliniquement (par un examen électromyographique en milieu spécialisé) l’ action de la toxine sur le(s) muscle(s) injecté(s)
réévaluer la pertinence du traitement par la neurotoxine botulinique de type A en l’ absence d’ effets indésirables lors de la première injection, pratiquer une deuxième injection dans les conditions suivantes:
1) ajuster la dose, en tenant compte de l’ échec précédent; 2) guidage électromyographique; 3) respecter l’ intervalle minimal entre la première et la deuxième injection.
En l’ absence d’ amélioration après une première injection, le patient doit être considéré comme un non-répondeur primaire.
Aucune étude n’ a été menée pour savoir si une non-réponse secondaire liée au développement d’ anticorps est moins fréquente sous Xeomin qu’ avec des préparations conventionnelles de complexes de toxine botulinique de type A.
En cas de non- réponse, d’ autres traitements doivent être envisagés.
Xeomin n’ a pas été étudié dans la population pédiatrique et n’ est donc pas recommandé dans cette population jusqu’ à l’ obtention de données supplémentaires.
4.3 Contre-indications
Hypersensibilité à la neurotoxine botulinique de type A ou à l’ un des excipients
Troubles généralisés de l’ activité musculaire (ex: myasthénie grave, syndrome de Lambert- Eaton)
Existance d’ une infection au site proposé d’ injection
4.4 Mises en garde spéciales et précautions d’ emploi
Des effets indésirables, liés à la diffusion de la toxine à distance du site d’ administration, ont été rapportés (cf. section 4.8), ayant parfois conduit au décès associé dans certains cas à une dysphagie, une pneumonie d’ inhalation et/ ou chez des patients ayant une faiblesse généralisée.
Les patients traités à dose thérapeutique peuvent présenter une faiblesse musculaire excessive.
Les patients souffrant de troubles neurologiques préexistants incluant des difficultés de déglutition sont plus à risque de présenter ces effets.
Chez ces patients, le traitement devra être utilisé sous le contrôle d’ un médecin spécialiste et uniquement si le bénéfice du traitement l’ emporte sur le risque.
Les patients ayant des antécédents de dysphagie et de pneumopathie d’ inhalation doivent être traités avec la plus grande précaution.
18 Les patients et leur entourage doivent être avertis de la nécessité d’ une prise en charge médicale immédiate en cas d’ apparition de troubles de la déglutition, de troubles du langage ou de troubles respiratoires.
Une réaction anaphylactique peut survenir dans de rares cas après l’ injection d’ une neurotoxine botulinique de type A (cf. section 4.8).
Adrénaline et autres traitements possibles de l’ anaphylaxie doivent être à disposition.
Avant d’ administrer Xeomin, le médecin doit se familiariser avec l’ anatomie du patient et toute altération de cette dernière due à une intervention chirurgicale antérieure.
Il faut redoubler d’ attention si les sites d’ injection sont à proximité de structures sensibles comme l’ artère carotide et le segment apical des poumons.
L’ expérience est limitée chez les patients naïfs et pour les traitements à long terme.
Xeomin doit être utilisé avec précaution: • En cas de troubles hémorragiques, quels qu’ ils soient • Chez les patients sous traitement anticoagulant • Chez les patients souffrant de sclérose latérale amyotrophique ou d’ autres troubles entraînant un dysfonctionnement neuromusculaire périphérique • Dans les muscles cibles qui présentent une faiblesse ou atrophie prononcée
Les doses uniques de Xeomin recommandées ne doivent pas être dépassées et l’ intervalle entre les injections ne doit pas être raccourci.
Les effets thérapeutiques de la neurotoxine botulinique de type A peuvent augmenter ou diminuer en cas d’ injections répétées.
Ces variations peuvent résulter de différences dans le procédé de reconstitution des flacons, dans le choix des intervalles d’ injection, des muscles injectés, et des variations infimes de l’ activité de la toxine liée aux tests biologiques ou une non- réponse secondaire.
L’ injection trop fréquente de toxine botulinique peut entrainer la formation d’ anticorps qui pourrait engendrer une résistance au traitement (cf. section 4.2)
Il est nécessaire de rappeler aux patients précédemment akinétiques ou sédentaires que la reprise d’ activité doit être progressive après l’ injection de Xeomin.
Xeomin contient de l’ albumine, un dérivé du sang humain.
Lors de la fabrication de médicaments à partir de sang ou de plasma humain, les mesures standard mises en place pour éviter la transmission d’ agents infectieux incluent une sélection soigneuse des donneurs, l’ analyse des dons individuels et des pools plasmatiques pour détecter les marqueurs spécifiques d’ une infection, et l’ introduction d’ étapes efficaces dans le procédé de fabrication pour inactiver/ éliminer les virus.
Malgré ces mesures, lorsque les médicaments sont préparés à partir de sang ou de plasma humain, le risque de transmission des agents infectieux ne peut jamais être totalement écarté.
Cela s’ applique aussi aux virus inconnus ou émergents ou à d’ autres types d’ agents infectieux.
Il n’ y a eu jusqu’ à présent aucun rapport de transmission virale avec l’ albumine fabriquée selon les spécifications de la pharmacopée européenne, selon des procédés bien établis.
Blépharospasme Étant donné l’ activité anticholinergique de la neurotoxine botulinique de type A, Xeomin doit être utilisé avec précaution chez les patients à risque de développer un glaucome par fermeture de l’ angle.
Ce
19 traitement peut nécessiter l’ emploi de collyre protecteur, de pommade, de lentilles souples thérapeutiques ou l’ occlusion de l’œ il par un bandeau ou tout autre moyen similaire.
La diminution du clignement due à l'injection de Xeomin dans le muscle orbiculaire peut conduire à une exposition prolongée de la cornée, à une lésion épithéliale persistante et à une ulcération de la cornée, en particulier chez les patients ayant présenté des troubles du nerf crânien (nerf facial).
Des tests de sensibilité cornéenne doivent être effectués chez les patients ayant été opérés des yeux.
Des ecchymoses se produisent facilement dans les tissus mous de la paupière.
L’ application d’ une légère pression immédiatement après l’ injection peut limiter ce risque.
Torticolis spasmodique Les patients doivent être informés que les injections de Xeomin pour le traitement du torticolis spasmodique peuvent provoquer une dysphagie modérée à sévère avec risque d’ aspiration et de dyspnée.
Un traitement médical peut s’ avérer nécessaire (par ex: sous forme de sonde d’ alimentation gastrique) (cf. section 4.8).
La dysphagie peut durer jusqu’ à deux à trois semaines après l'injection, une durée atteignant cinq mois ayant été rapportée dans un cas.
Afin de minimiser le risque de dysphagie, l’ injection doit se limiter au muscle sterno-cléido- mastoïdien et ne pas dépasser 100 unités.
Les patients ayant une faible masse musculaire au niveau du cou ou qui nécessitent des injections bilatérales dans le muscle sterno-cléido- mastoïdien présentent des risques plus élevés.
L’ apparition d’ une dysphagie est attribuable à l’ effet pharmacologique de Xeomin à la suite de la diffusion de la neurotoxine dans la musculature œ sophagienne.
4.5 Interactions avec d’ autres médicaments et autres formes d’ interaction
Théoriquement, l’ effet de la neurotoxine botulinique peut être potentialisé par les antibiotiques du groupe des aminoglycosides ou par d’ autres médicaments qui bloquent la transmission neuromusculaire, tels que les myorelaxants de type tubocurarine.
Par conséquent, l’ utilisation concomitante de Xeomin avec des aminoglycosides ou la spectinomycine nécessite une vigilance particulière.
Les relaxants des muscles périphériques sont à utiliser avec précaution; au besoin il faut réduire la dose de départ du myorelaxant ou utiliser une substance à action intermédiaire comme le vecuronium ou l’ atracurium plutôt que des substances ayant des effets plus durables.
Les amino-4-quinoléines peuvent réduire l’ effet de Xeomin.
4.6 Grossesse et allaitement
Il n'existe pas actuellement de données cliniques appropriées sur l’ utilisation de la neurotoxine botulinique de type A pendant la grossesse.
Les études effectuées chez l'animal ont mis en évidence une toxicité sur la reproduction (voir section 5.3).
Le risque clinique éventuel chez l’ homme n'est pas connu.
Par conséquent, Xeomin ne doit pas être utilisé pendant la grossesse à moins d’ une nécessité absolue et si le bénéfice potentiel justifie le risque.
On ignore si la neurotoxine botulinique de type A est excrétée dans le lait maternel humain.
Par conséquent, l’ utilisation de Xeomin pendant l’ allaitement n’ est pas recommendée.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Xeomin a une influence mineure ou modérée sur l’ aptitude à conduire des véhicules ou à utiliser des machines.
20 Compte tenu de la nature des maladies traitées, la capacité à conduire et à faire fonctionner des machines peut être réduite.
Étant donné la latence de la réponse au traitement, certains effets secondaires et/ ou thérapeutiques de Xeomin peuvent gêner l’ aptitude à conduire des véhicules et à utiliser des machines.
Par conséquent, les personnes concernées doivent éviter de conduire et d’ utiliser des machines tant qu’ elles n’ ont pas retrouvé toutes leurs facultés.
4.8 Effets indésirables
Des effets indésirables peuvent apparaître après l’ injection mal orientée de neurotoxine botulinique de type A entrainant la paralysie temporaire des muscles voisins.
De fortes doses peuvent provoquer une paralysie des muscles à distance du site d’ injection.
Généralement, les effets indésirables se manifestent au cours de la première semaine suivant le traitement et sont de nature transitoire.
Ils peuvent être limités à la zone autour du site d’ injection (par ex: douleur locale, sensibilité et saignements au point d’ injection).
Fréquence en fonction des indications La fréquence des effets indésirables est donnée pour chaque indication, telle qu’ apparue au cours d’ études cliniques.
La fréquence est définie comme suit: très fréquent (≥ 1/ 10); fréquent (≥ 1/ 100, < 1/ 10); peu fréquent (≥ 1/ 1,000, < 1/ 100), rare (≥ 1/ 10,000, < 1/ 1,000); très rare (< 1/ 10,000).
Blépharospasme Les effets indésirables suivants ont été rapportés avec Xeomin:
Affections du système nerveux
paresthésie, céphalées
Affections oculaires
Fréquent:
ptôsis, sécheresse oculaire conjonctivite
Affections gastro-intestinales
Peu fréquent:
sécheresse buccale
Affections de la peau et du tissu sous-cutané
Peu fréquent:
éruption cutanée
Affections musculo-squelettiques et systémiques
faiblesse musculaire
Lésions, intoxications et complications liées aux procédures
Peu fréquent:
En outre, les effets indésirables suivants ont été observés avec le produit comparateur contenant le complexe conventionnel de toxine botulinique de type A utilisé dans des essais cliniques de Xeomin.
Il est possible que ces effets indésirables puissent aussi se produire avec Xeomin:
Affections du système nerveux
Peu fréquent:
vertiges, paralysie faciale
Affections oculaires
Fréquent:
kératite ponctuée superficielle, photophobie, larmoiement
lagophtalmie,
irritation
oculaire,
Peu fréquent:
kératite, ectropion, diplopie, entropion, troubles visuels, vision trouble
œ dème palpébral
glaucome par fermeture de l’ angle, ulcérations cornéennes
Affections de la peau et du tissu sous-cutané Peu fréquent:
dermatite
Affections musculo-squelettiques et systémiques Peu fréquent:
faiblesse des muscles faciaux
Troubles généraux Peu fréquent:
et anomalies au site d’ administration fatigue
Torticolis spasmodique Les effets indésirables suivants ont été rapportés avec Xeomin:
Affections du système nerveux Peu fréquent:
céphalées, tremblements
Affections oculaires Peu fréquent:
douleur oculaire
Affections respiratoires, thoraciques et médiastinales Peu fréquent:
dysphonie
Peu fréquent:
dysphagie diarrhée, sécheresse buccale, vomissements, colite
Affections de la peau et du tissu sous-cutané Peu fréquent:
éruption cutanée, érythème, prurit, hyperhidrose
Affections musculo-squelettiques et systémiques Fréquent:
Peu fréquent:
faiblesse musculaire, dorsalgie douleurs osseuses, myalgie
Troubles généraux Peu fréquent:
et anomalies au site d’ administration asthénie, inflammation du point d’ injection, sensibilité au point d’ injection
En outre, les effets indésirables suivants ont été observés avec le produit comparateur contenant le complexe conventionnel de toxine botulinique de type A utilisé dans des essais cliniques de Xeomin.
Il est possible que ces effets indésirables puissent aussi se produire avec Xeomin:
Affections du système nerveux Fréquent:
vertiges, engourdissement, somnolence
Affections oculaires Peu fréquent:
diplopie, ptôsis
Affections respiratoires, thoraciques et médiastinales Fréquent:
rhinite, infections des voies respiratoires supérieures
Peu fréquent:
dyspnée, dysphonie
Affections gastro-intestinales Fréquent:
nausées, sécheresse buccale
Affections de Fréquent:
la peau et du tissu sous-cutané lésions superficielles
Affections musculo-squelettiques et systémiques
raideur, hypertonie
Troubles généraux Très fréquent:
et anomalies au site d’ administration douleur, faiblesse locale
faiblesse généralisée, syndrome pseudo-grippal, malaise
Peu fréquent:
fièvre
Le traitement du torticolis spasmodique peut provoquer une dysphagie parfois sévère, avec possibilité d’ aspiration pouvant nécessiter une intervention médicale.
La dysphagie peut persister deux à trois semaines après l’ injection, voire jusqu’ à cinq mois rapporté dans un cas.
La dysphagie semble dépendre de la dose administrée.
Lors d’ essais cliniques avec des préparations conventionnelles de complexes de toxine botulinique de type A, on a rapporté que la dysphagie se produit moins fréquemment avec des doses totales inférieures à 200 unités par séance de traitement.
Généralités Les informations supplémentaires suivantes sont fondées sur les résultats d’ études portant sur des préparations conventionnelles de complexes de toxine botulinique de type A.
Des effets indésirables liés à la diffusion de la toxine, à distance du site d’ injection ont été très rarement rapportés (faiblesse musculaire excessive, dysphagie, pneumopathie d’ inhalation, pouvant parfois être fatales) (cf. section 4.4)
Une dysphagie a été rapportée après injection dans des sites autres que la musculature cervicale.
De rares cas d’ effets indésirables au niveau cardiovasculaire, comme des arythmies et des infarctus du myocarde, parfois avec une issue fatale, ont été rapportés.
Le fait que ces décès ait été induits ou non par des préparations conventionnelles de complexes de toxine botulinique de type A ou causées par une maladie cardiovasculaire préexistante n’ a pas été établi.
Un cas de neuropathie périphérique a été rapporté chez un homme après quatre séries d’ injection d’ une préparation conventionnelle de complexes de toxine botulinique de type A (pour spasmes du cou et du dos et douleurs intenses) sur une période de 11 semaines.
Une patiente a développé une plexopathie brachiale deux jours après l’ injection d’ une préparation conventionnelle de complexes de toxine botulinique de type A pour le traitement d’ une dystonie cervicale, avec régression complète au bout de cinq mois.
Des cas d’ érythème multiforme, d’ urticaire, d’ éruptions psoriasiformes, de prurit et de réactions allergiques ont été signalés avec l’ utilisation de préparations conventionnelles de complexes de toxine botulinique de type A, le lien de causalité restant incertain.
Après l’ injection d’ une préparation conventionnelle de complexes de toxine botulinique de type A, une augmentation de l’ activité électro-physiologique a été notée dans certains muscles distants, laquelle n'était pas associée à la faiblesse musculaire ni à d’ autres anomalies électro- physiologiques.
4.9 Surdosage
23 Symptômes de surdosage:
Des doses locales excessives de toxine botulinique peuvent provoquer l'apparition de paralysies neuromusculaires profondes, à distance du site d’ injection.
Les symptômes de surdosage n’ apparaissent pas immédiatement après l’ injection et peuvent se traduire par une faiblesse généralisée, un ptôsis, une diplopie, une dysphagie et une dysphonie ou paralysie des muscles respiratoires entraînant une pneumopathie d’ inhalation.
Mesures en cas de surdosage:
En cas de surdosage, le patient doit être placé sous surveillance médicale pendant plusieurs jours.
Si des signes d’ intoxication apparaissent, une hospitalisation sous ventilation artificielle
l’ amélioration des symptômes en cas de paralysie des muscles respiratoires.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Groupe pharmacothérapeutique: myorelaxant, agent à action périphérique, Code ATC:
M03AX01
La neurotoxine botulinique de type A bloque la transmission cholinergique dans la jonction neuromusculaire en inhibant la libération d'acétylcholine., Les terminaisons nerveuses ne répondent plus aux impulsions nerveuses empêchant la sécrétion des neurotransmetteurs (dénervation chimique).
La formation de nouvelles terminaisons et de plaques neuromusculaires permet le rétablissement d’ une transmission par impulsion.
Le mécanisme d’ action de la toxine botulinique de type A sur les terminaisons nerveuses cholinergiques peut être décrit par un procédé séquentiel en trois temps faisant intervenir les étapes suivantes:
a) liaison aux terminaisons nerveuses cholinergiques b) passage ou internalisation dans la terminaison nerveuse c) inhibition de la libération de l’ acétylcholine par intoxication intracellulaire dans la terminaison nerveuse.
Après injection, il se produit une liaison sélective et extrêmement puissante de la chaîne lourde de la toxine botulinique de type A à des récepteurs spécifiques des terminaisons cholinergiques.
Après le passage de la toxine à travers la membrane plasmatique, la chaîne légère clive de façon précise une protéine cible (SNAP 25) qui est indispensable à la libération de l’ acétylcholine.
Le rétablissement de la reconduction nerveuse intervient normalement en l’ espace de 3 à 4 mois, lorsque les terminaisons nerveuses se régénèrent et rétablissent leurs connexions avec les plaques basales.
5.2 Propriétés pharmacocinétiques
a) Caractéristiques générales de la substance active:
Les études de distribution et de cinétique classiques ne peuvent pas être effectuées avec la neurotoxine botulinique de type A car la substance active s’ applique en très petites quantités (picogrammes par injection) et se lie rapidement et de manière irréversible aux terminaisons nerveuses cholinergiques.
La toxine botulinique naturelle est un complexe de haut poids moléculaire qui, en plus de la neurotoxine (150 kD), contient d’ autres protéines non toxiques hémagglutinantes et non hémagglutinantes.
Contrairement aux préparations conventionnelles de complexes de toxine
24 botulinique de type A, Xeomin contient la neurotoxine pure (150 kD) puisque celle -ci est dénuée de protéines complexantes.
Comme de nombreuses autres protéines de cette taille, la neurotoxine botulinique de type A a montré qu’ elle subissait un transport axonal rétrograde après l’ injection intramusculaire.
Le passage transynaptique rétrograde de la neurotoxine botulinique active de type A dans le système nerveux central n’ a cependant pas été observé.
La neurotoxine botulinique de type A qui se lie aux récepteurs est endocytosée dans la terminaison nerveuse avant d’ atteindre sa cible (SNAP 25) puis elle est dégradée par voie intracellulaire.
Les molécules de la neurotoxine botulinique de type A circulant librement, qui n’ ont pas été liées aux récepteurs des terminaisons nerveuses cholinergiques présynaptiques, subiront un processus de phagocytose ou pinocytose et se dégraderont comme toute autre protéine circulant librement.
b) Distribution de la substance active chez les patients:
En raison de la nature du produit, aucune étude cinétique n'a été conduite chez l'homme.
5.3 Données de sécurité précliniques
Les études précliniques n’ ont pas révélé de risque particulier pour l’ homme au cours des études conventionnelles de pharmacologie de sécurité cardiovasculaire.
Les observations faites au cours des études de toxicité à doses répétées conduites avec Xeomin étaient essentiellement liées à l’ activité pharmacodynamique.
Aucun signe d’ intolérance locale n’ a été noté.
Lors d’ une étude de fertilité, Xeomin n’ a pas affecté la fertilité des lapins mâles ou femelles.
L’ administration de Xeomin à des doses affichant une toxicité maternelle nette une fois par semaine ou toutes les deux semaines a augmenté le nombre d’ avortements lors d’ une étude de toxicité prénatale chez le lapin.
L’ exposition systémique continuelle des femelles gravides pendant la phase sensible (inconnue) de l’ organogenèse comme pré-requis pour l’ induction d’ effets tératogènes ne peut pas nécessairement être envisagée.
Aucune étude de génotoxicité, de carcinogénicité, de développement pré- et post-natal n’ a été conduite avec Xeomin.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Albumine humaine Sucrose
6.2 Incompatibilités
Ce médicament ne doit pas être mélangé avec d’ autres médicaments, à l’ exception de ceux mentionnés dans la section 6.6.
6.3 Durée de conservation
Flacon fermé:
3 ans Solution reconstituée: la stabilité physicochimique a été démontrée pendant 24 heures entre 2 et 8°C.
D’ un point de vue microbiologique, le produit doit être utilisé immédiatement.
6.4 Précautions particulières de conservation
25 Flacon fermé:
A conserver à une température ne dépassant pas 25°C Pour les conditions de conservation de la solution reconstituée, voir rubrique 6.3
6.5 Nature et contenu de l’ emballage extérieur
Flacon (verre de type 1), muni d’ un bouchon en caoutchouc (bromobutyle) et d’ une bague de sécurité (aluminium) en boîtes de 1 (emballage unitaire), 2, 3 ou 6 flacons (emballage multiple).
Un emballage médical est aussi disponible avec 6 flacons.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d’ élimination et la manipulation
Xeomin est reconstitué avant utilisation avec une solution injectable de chlorure de sodium à 0,9%, stérile et sans conservateur.
La reconstitution et la dilution doivent être réalisées selon les bonnes pratiques, notamment dans le respect de l’ asepsie.
Il est de bonne pratique de reconstituer le produit et de préparer les seringues sur des serviettes en papier doublées de plastique pour recevoir tout déversement accidentel Une quantité de solvant appropriée est aspirée dans une seringue (voir tableau de dilution) la partie exposée du bouchon en caoutchouc est nettoyée à l'alcool (à 70%) avant l’ insertion de l’ aiguille.
Le solvant est injecté délicatement dans le flacon.
Ne pas utiliser le flacon si la dépression n'entraîne pas l'aspiration du solvant à l'intérieur du flacon.
Une fois reconstitué, Xeomin est une solution limpide et incolore qui ne contient pas de particules.
Xeomin ne doit pas être utilisé si la solution reconstituée (préparée comme indiqué ci-dessus) est trouble ou contient des particules ou matières floconneuses.
Les dilutions recommandées sont indiquées dans le tableau suivant:
solvant ajouté (solution injectable de chlorure de sodium à 9mg/ ml (0,9%)
Dose obtenue (unités par 0.1 ml)
0,5 ml 1,0 ml 2,0 ml 4,0 ml 8,0 ml
20,0 U 10,0 U 5,0 U 2,5 U 1,25 U
Toute solution injectable qui a été conservée pendant plus de 24 heures et toute fraction restante non utilisée doivent être jetées.
Pour une élimination en toute sécurité, les flacons inutilisés doivent être reconstitués avec une petite quantité d’ eau, puis autoclavés (stérilisés à haute pression).
Tous les flacons, seringues et matériels utilisés pour nettoyer les projections, etc. doivent être autoclavés et toute fraction restante de Xeomin doit être inactivée avec une solution diluée d’ hydroxyde de sodium (NaOH 0,1 N).
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 60318 Francfort/ Main Allemagne Téléphone: +49-69/ 15 03-1 Télécopie: +49-69/ 15 03-200
26 8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
[To be completed nationally]
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
[To be completed nationally]
10.
DATE DE MISE A JOUR DU TEXTE
[To be completed nationally]
27 ETIQUETAGE
28 MENTIONS DEVANT FIGURER SUR L'EMBALLAGE EXTERIEUR
BOÎTE UNITAIRE (1 FLACON)
DENOMINATION DU MEDICAMENT
Xeomin 100 unités DL50 poudre pour solution injectable Neurotoxine de Clostridium Botulinum de type A (150 kD), sans protéines complexantes
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 flacon contient 100 unités DL50 de neurotoxine de Clostridium Botulinum de type A (150 kD), sans protéines complexantes
3.
LISTE DES EXCIPIENTS
Albumine humaine, saccharose
4.
FORME PHARMACEUTIQUE ET CONTENU
Poudre pour solution injectable 1 flacon
5.
MODE ET VOIE(S) D' ADMINISTRATION
Voie intramusculaire.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP:
MM/ AAAA
29 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 25°C.
Après reconstitution, le produit peut être conservé pendant 24 heures maximum entre 2°C et 8°C.
10.
PRECAUTIONS PARTICULIERES D'ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S'IL Y A LIEU
Les flacons non utilisés doivent être reconstitués avec une petite quantité d’ eau puis stérilisés à haute pression.
Tous les flacons non utilisés, seringues et déversements accidentels, etc., doivent être autoclavés et toute fraction restante de Xeomin doit être inactivée avec une solution diluée d’ hydroxyde de sodium (NaOH 0,1 N).
11.
NOM ET ADRESSE DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Merz Pharmaceuticals GmbH 60048 Francfort/ Main Allemagne
12.
NUMERO(S) D'AUTORISATION DE MISE SUR LE MARCHE
[To be completed nationally]
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
[To be completed nationally]
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
La justification pour ne pas joindre d’ informations en braille a été acceptée
30 MENTIONS DEVANT FIGURER SUR L'EMBALLAGE EXTERIEUR
BOÎTE DE 1 FLACON FAISANT PARTIE D’ UNE BOÎTE DE 2, 3, 6 FLACONS
DENOMINATION DU MEDICAMENT
Xeomin 100 unités DL50 poudre pour solution injectable Neurotoxine de Clostridium Botulinum de type A (150 kD), sans protéines complexantes
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 flacon contient 100 unités DL50 de neurotoxine de Clostridium Botulinum de type A (150 kD), sans protéines complexantes
3.
LISTE DES EXCIPIENTS
Albumine humaine, saccharose
4.
FORME PHARMACEUTIQUE ET CONTENU
Poudre pour solution injectable 1 flacon
5.
MODE ET VOIE(S) D' ADMINISTRATION
Voie intramusculaire.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP:
MM/ AAAA
31 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 25°C.
Après dilution, le produit doit être stocké pendant 24 heures maximum entre 2°C et 8°C.
10.
PRECAUTIONS PARTICULIERES D'ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S'IL Y A LIEU
Les flacons non utilisés doivent être reconstitués avec une petite quantité d’ eau puis stérilisés à haute pression.
Tous les flacons non utilisés, seringues et déversements accidentels, etc., doivent être autoclavés et toute fraction restante de Xeomin doit être inactivée avec une solution diluée d’ hydroxyde de sodium (NaOH 0,1 N).
11.
NOM ET ADRESSE DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Merz Pharmaceuticals GmbH 60048 Francfort/ Main Allemagne
12.
NUMERO(S) D'AUTORISATION DE MISE SUR LE MARCHE
[To be completed nationally]
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
[To be completed nationally]
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
La justification pour ne pas joindre d’ informations en braille a été acceptée
32 MENTIONS DEVANT FIGURER SUR L'EMBALLAGE EXTERIEUR
BOÎTE DE 1 FLACON FAISANT PARTIE D’ UNE BOÎTE DE 6 FLACONS
DENOMINATION DU MEDICAMENT
Xeomin 100 unités DL50 poudre pour solution injectable Neurotoxine de Clostridium Botulinum de type A (150 kD), sans protéines complexantes
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 flacon contient 100 unités DL50 de neurotoxine de Clostridium Botulinum de type A (150 kD), sans protéines complexantes
3.
LISTE DES EXCIPIENTS
Albumine humaine, saccharose
4.
FORME PHARMACEUTIQUE ET CONTENU
Poudre pour solution injectable 1 flacon
5.
MODE ET VOIE(S) D' ADMINISTRATION
Voie intramusculaire.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP:
MM/ AAAA
33 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 25°C.
Après reconstitution, le produit peut être conservé pendant 24 heures maximum entre 2°C et 8°C.
10.
PRECAUTIONS PARTICULIERES D'ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S'IL Y A LIEU
Les flacons non utilisés doivent être reconstitués avec une petite quantité d’ eau puis stérilisés à haute pression.
Tous les flacons non utilisés, seringues et déversements accidentels, etc., doivent être autoclavés et toute fraction restante de Xeomin doit être inactivée avec une solution diluée d’ hydroxyde de sodium (NaOH 0,1 N).
11.
NOM ET ADRESSE DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Merz Pharmaceuticals GmbH 60048 Francfort/ Main Allemagne
12.
NUMERO(S) D'AUTORISATION DE MISE SUR LE MARCHE
[To be completed nationally]
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
[To be completed nationally]
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
La justification pour ne pas joindre d’ informations en braille a été acceptée
34 MENTIONS DEVANT FIGURER SUR L'EMBALLAGE EXTERIEUR
BOÎTE DE 2, 3,6 FLACONS
1.
DENOMINATION DU MEDICAMENT
Xeomin 100 unités DL50 poudre pour solution injectable Neurotoxine de Clostridium Botulinum de type A (150 kD), sans protéines complexantes
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 flacon contient 100 unités DL50 de neurotoxine de Clostridium Botulinum de type A (150 kD), sans protéines complexantes
3.
LISTE DES EXCIPIENTS
Albumine humaine, saccharose
4.
FORME PHARMACEUTIQUE ET CONTENU
Poudre pour solution injectable 2 flacons 3 flacons 6 flacons
5.
MODE ET VOIE(S) D' ADMINISTRATION
Voie intramusculaire.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP:
MM/ AAAA
35 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 25°C.
Après reconstitution, le produit peut être conservé pendant 24 heures maximum entre 2°C et 8°C.
10.
PRECAUTIONS PARTICULIERES D'ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S'IL Y A LIEU
Les flacons non utilisés doivent être reconstitués avec une petite quantité d’ eau puis stérilisés à haute pression.
Tous les flacons non utilisés, seringues et déversements accidentels, etc., doivent être autoclavés et toute fraction restante de Xeomin doit être inactivée avec une solution diluée d’ hydroxyde de sodium (NaOH 0,1 N).
11.
NOM ET ADRESSE DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Merz Pharmaceuticals GmbH 60048 Francfort/ Main Allemagne
12.
NUMERO(S) D'AUTORISATION DE MISE SUR LE MARCHE
[To be completed nationally]
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
[To be completed nationally]
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
La justification pour ne pas joindre d’ informations en braille a été acceptée
36 MENTIONS DEVANT FIGURER SUR L'EMBALLAGE EXTERIEUR
BOÎTE DE 6 FLACONS POUR LA CLINIQUE
1.
DENOMINATION DU MEDICAMENT
Xeomin 100 unités DL50 poudre pour solution injectable Neurotoxine de Clostridium Botulinum de type A (150 kD), sans protéines complexantes
2.
COMPOSITION EN SUBSTANCE(S) ACTIVE(S)
1 flacon contient 100 unités DL50 de neurotoxine de Clostridium Botulinum de type A (150 kD), sans protéines complexantes
3.
LISTE DES EXCIPIENTS
Albumine humaine, saccharose
4.
FORME PHARMACEUTIQUE ET CONTENU
Poudre pour solution injectable 6 flacons Réservé à l’ usage hospitalier.
5.
MODE ET VOIE(S) D' ADMINISTRATION
Voie intramusculaire.
Lire la notice avant utilisation.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ETRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
8.
DATE DE PEREMPTION
EXP:
MM/ AAAA
37 9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 25°C.
Après reconstitution, le produit peut être conservé pendant 24 heures maximum entre 2°C et 8°C.
10.
PRECAUTIONS PARTICULIERES D'ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DE CES MEDICAMENTS S'IL Y A LIEU
Les flacons non utilisés doivent être reconstitués avec une petite quantité d’ eau puis stérilisés à haute pression.
Tous les flacons non utilisés, seringues et déversements accidentels, etc., doivent être autoclavés et toute fraction restante de Xeomin doit être inactivée avec une solution diluée d’ hydroxyde de sodium (NaOH 0,1 N).
11.
NOM ET ADRESSE DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Merz Pharmaceuticals GmbH 60048 Francfort/ Main Allemagne
12.
NUMERO(S) D'AUTORISATION DE MISE SUR LE MARCHE
[To be completed nationally]
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
[To be completed nationally]
Médicament soumis à prescription médicale.
15.
INDICATIONS D’ UTILISATION
16.
INFORMATIONS EN BRAILLE
La justification pour ne pas joindre d’ informations en braille a été acceptée
38 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ÉTIQUETTE DU FLACON
1.
DENOMINATION DU MEDICAMENT ET VOIE(S) D’ ADMINISTRATION
Xeomin 100 unités DL50 poudre pour solution injectable Neurotoxine de Clostridium Botulinum de type A (150 kD), sans protéines complexantes Voie intramusculaire.
2.
MODE D’ ADMINISTRATION
Lire la notice avant utilisation.
3.
DATE DE PÉREMPTION
EXP:
MM/ AAAA
4.
NUMÉRO DE LOT
Lot:
5.
CONTENU EN POIDS, VOLUME OU UNITÉ
100 unités DL50
6.
AUTRES
39 NOTICE
Xeomin 100 unités DL50 poudre pour solution injectable Neurotoxine de Clostridium Botulinum de type A (150 kD), sans protéines complexantes
Veuillez lire attentivement l'intégralité de cette notice avant d’ utiliser ce médicament. • Gardez cette notice, vous pourriez avoir besoin de la relire. • Si vous avez des questions supplémentaires, demandez plus d’ informations à votre médecin ou votre pharmacien. • Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre, même en cas de symptômes identiques, cela pourrait lui être nocif. • Si l’ un des effets indésirables devient sérieux ou si vous remarquez un effet indésirable non mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu’ est -ce que Xeomin et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant d’ utiliser Xeomin 3.
Comment utiliser Xeomin 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Xeomin 6.
Informations supplémentaires
1.
QU'EST-CE QUE XEOMIN ET DANS QUEL CAS EST-IL UTILISE
Xeomin est un médicament qui détend les muscles.
Xeomin est utilisé pour le traitement des conditions suivantes chez l’ adulte: • du spasme des paupières (blépharospasme) • de la torsion du cou (torticolis spasmodique).
2.
QUELLES SONT LES INFORMATIONS À CONNAÎTRE AVANT D'UTILISER XEOMIN
N’ utilisez jamais Xeomin
• Si vous êtes allergique (hypersensible) à la neurotoxine botulinique de type A ou à l’ un des autres constituants de Xeomin (voir section 6 « Informations supplémentaires ») • Si vous souffrez de troubles généralisés de l’ activité musculaire (par ex: myasthénie grave, syndrome de Lambert-Eaton) • Si une infection est présente au site d’ injection.
Cette maladie entraine la fonte musculaire
41 • Si vous souffrez d’ autres maladies qui perturbent l’ interaction entre les nerfs et les muscles squelettiques (dysfonctionnement neuromusculaire périphérique) • Si vous avez ou avez eu des difficultés pour avaler
En cas d’ injections répétées de Xeomin, l’ effet thérapeutique du produit peut varier.
• différentes techniques de preparation du produit par votre médecin • différents intervalles de traitement • des injections dans d’ autres muscles • de très faibles différences d’ efficacité de la substance active de Xeomin • l’ absence de réponse / échec thérapeutique au cours du traitement.
Si vous avez été inactif pendant longtemps, toute activité devrait être entreprise progressivement après l’ injection de Xeomin.
En cas de difficultés à déglutir, à parler ou à respirer, contactez le service des urgences ou demandez à votre entourage de le faire (voir section 4).
L’ utilisation de Xeomin chez les enfants et les adolescents n’ a pas été étudiée et n’ est donc pas recommandée.
Spasme des paupières (blépharospasme) Veuillez informer votre médecin avant tout traitement, si vous: • avez subi une opération chirurgicale des yeux..
Votre médecin prendra les précautions nécessaires. • présentez un risque de développer une maladie appelée glaucome par fermeture de l’ angle.
Cette maladie peut être la cause d’ une élévation de la pression interne de l’œ il et peut entrainer la détérioration du nerf optique.
Votre médecin saura si vous présentez ce risque.
Au cours du traitement, des petits points hémorragiques peuvent se produire dans les tissus mous de la paupière.
Votre médecin peut les limiter en exerçant immédiatement une légère pression sur le site d’ injection.
Après avoir reçu une injection de Xeomin dans votre muscle de l’œ il le clignement peut être ralenti.
Ceci peut conduire à une exposition prolongée de la partie transparente à l’ avant de l’œ il (la cornée).
Cette exposition peut abimer la surface et créer une inflammation (ulcération de la cornée). Ceci est plus fréquent si vous souffrez de troubles du nerf facial.
Torsion du cou (torticolis spasmodique) Après l’ injection, il est possible que vous ayez des difficultés modérées à sévères à avaler.
Ceci peut provoquer des difficultés pour respirer et des risques plus élevés d’ inhaler des substances étrangères et des liquides.
Des substances étrangères dans vos poumons peuvent créer une inflammation ou une infection (pneumonie).
Votre médecin vous donnera un traitement médical spécial si cela s’ avère nécessaire (par ex sous la forme d’ une alimentation artificielle).
Les difficultés à avaler peuvent durer jusqu’ à deux à trois semaines après l'injection, pour un patient une durée jusqu’ à cinq mois a été observée.
Utilisation d’ autres médicaments Informez votre médecin ou votre pharmacien si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance..
Théoriquement, l’ effet de Xeomin peut être augmenté par: • Les antibiotiques du groupe des aminoglycosides • Les médicaments qui interfèrent avec le transfert d’ une impulsion d’ un nerf au muscle, tels que les myorelaxants de type tubocurarine qui affaiblissent les muscles.
42 Par conséquent, l’ utilisation concomitante de Xeomin avec des aminoglycosides ou de la spectinomycine nécessite une vigilance particulière.
Ceci est aussi valable pour les produits qui affaiblissent les muscles.
Votre médecin peut réduire la dose de départ du relaxant ou utiliser une substance à action intermédiaire plutôt que des substances ayant des effets plus durables.
Théoriquement, l’ effet de Xeomin peut être réduit par: • Certains produits antipaludéens/ antirhumatismaux (amino-4-quinoléines).
Grossesse et allaitement Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Si vous êtes enceinte, Xeomin ne doit pas être utilisé sauf si le médecin juge que c’ est clairement nécessaire et que le bénéfice potentiel justifie le risque.
On ignore si la substance active de Xeomin est excrétée dans le lait maternel.
Dans ces conditions, l’ utilisation de Xeomin pendant l’ allaitement n’ est pas recommandée.
Conduite de véhicules et utilisation de machines Compte tenu de la nature de votre maladie traitée, la capacité à conduire et à faire fonctionner des machines peut être réduite.
Certains effets thérapeutiques et/ ou secondaires de Xeomin peuvent aussi gêner l’ aptitude à conduire des véhicules et à utiliser des machines.
Par conséquent, vous devez éviter de conduire et d’ utiliser des machines tant que vous n’ avez pas retrouvé toutes vos facultés.
3.
COMMENT UTILISER XEOMIN
Xeomin ne doit être utilisé que par des professionnels de santé expérimentés dans l’ utilisation de la toxine botulinique.
La solution de Xeomin doit être injectée dans le muscle.
Les doses optimales et le nombre de sites d’ injection par muscle traité seront choisis par votre médecin pour vous.
Les résultats du premier traitement par Xeomin doit être évalué et peut conduire à un ajustement des doses jusqu’ à obtention de l’ effet thérapeutique souhaité.
Si vous avez l’ impression que l’ effet de Xeomin est trop fort ou trop faible, avisez votre médecin.
Dans les cas ou aucun effet thérapeutique n’ apparaît, un autre traitement doit être envisagé.
Votre organisme peut développer des anticorps après que vous ayez reçu des préparations de toxine botulinique de type A.
Les anticorps peuvent réduire l’ efficacité thérapeutique du produit.
Spasme des paupières (blépharospasme) En général, les premiers effets s’ observent dans un délai de quatre jours après l'injection.
L’ effet de chaque traitement dure généralement environ 3 à 4 mois; il peut toutefois durer plus ou moins longtemps.
Le traitement peut être répété si nécessaire.
Normalement, il n’ y a aucun bénéfice à traiter plus souvent que tous les 3 mois.
Torsion du cou (torticolis spasmodique) Généralement, les premiers effets s’ observent dans un délai de sept jours après l’ injection.
L’ effet de chaque traitement dure généralement environ 3 à 4 mois; il peut toutefois durer plus ou moins longtemps.
Les séances de traitement doivent être espacées d’ au moins 10 semaines.
Si Xeomin a été utilisé plus que nécessaire
43 Symptômes de surdosage Les symptômes de surdosage n’ apparaissent pas immédiatement après l’ injection et peuvent se traduire par une faiblesse généralisée, une chute des paupières, une vision double, des difficultés à avaler et à parler et une pneumonie.
Mesures des cas de surdosage En cas de symptômes de surdosage, veuillez contacter immédiatement les services médicaux d’ urgence ou demandez à votre entourage de le faire pour vous et faites -vous hospitaliser.
Une surveillance médicale pendant plusieurs jours et une respiration artificielle s’ avèreront peut-être nécessaires.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Xeomin est susceptible d'avoir des effets indésirables, bien que tous n’ y soient pas sujets.
Des effets indésirables peuvent survenir avec des injections mal orientées ce qui peut entraîner la paralysie temporaire de muscles voisins.
De fortes doses peuvent provoquer une paralysie des muscles à distance du site d’ injection.
Généralement, les effets indésirables se manifestent au cours de la première semaine suivant le traitement et sont de nature transitoire.
Ils peuvent être limités à la zone autour du site d’ injection (par ex: douleur locale, sensibilité et saignements au point d’ injection).
Si vous ressentez des difficultés à avaler, des troubles de la parole ou de la respiration, contactez immédiatement un service d’ urgence ou demandez à votre entourage de le faire.
Comme tous les produits, une réaction allergique peut survenir avec Xeomin.
Une réaction allergique peux être responsable des symptômes suivants: • difficultés à respirer • gonflement des mains, des pieds, des chevilles, du visage, des lèvres, de la bouche ou de la gorge.
Informez immédiatement votre médecin ou allez au service d’ urgence de l’ hôpital le plus proche
La fréquence des effets indésirables est donnée pour chaque indication, par catégorie:
Plus de 1 patient sur 10 Très fréquent
Moins de 1 patient sur 10 mais plus de 1 patient Fréquent sur 100 Moins de 1 patient sur 100 mais plus de 1 Peu fréquent patient sur 1,000 Moins de 1 patient sur 1,000 mais plus de 1 Rare patient sur 10,000 Moins de 1 patient sur 10,000 y compris les cas Très rare isolés
Spasme de la paupière (blépharospasme) Les effets secondaires suivants ont été rapportés avec Xeomin:
Fréquent:
chute de la paupière (ptosis), sécheresse oculaire
44 Peu fréquent:
faiblesse musculaire, picotements et fourmis (paresthesie), maux de tête, inflammation de la conjonctive (conjonctivite), bouche sèche, éruption cutanée, lésion infligée.
En outre, les effets secondaires suivants ont été observés avec le produit comparateur contenant le complexe conventionnel de toxine botulinique de type A utilisé dans les essais cliniques portant sur Xeomin.
Il est possible que ces effets secondaires puissent également se produire avec Xeomin:
Fréquent:
forme spéciale d’ inflammation de la cornée (kératite ponctuée superficielle), impossibilité de fermer les yeux (lagophtalmie), irritation oculaire, peur de la lumière (photophobie), pleurs (larmoiement)
Peu fréquent:
paralysie faciale, faiblesse des muscles de la face, inflammation de la cornée (kératite), éversion du bord de la paupière (ectropion), vision double (diplopie), rétroversion du bord de la paupière (entropion), troubles visuels, vision trouble, vertiges, réaction inflammatoire cutanée (dermatite), fatigue
Rare:
gonflement des paupières
Très rare:
maladie du nerf optique généralement associé à une pression oculaire interne excessive (glaucome par fermeture de l’ angle), ulcération cornéenne
Torsion du cou (torticolis spasmodique) Les effets secondaires suivants ont été rapportés avec Xeomin:
Fréquent:
difficultés à avaler (dysphagie), faiblesse musculaire, douleur dorsale
Peu fréquent:
troubles de la parole (dysphonie), faiblesse (asthénie), douleur musculaire (myalgie), maux de tête, tremblements, douleur oculaire, diarrhée, bouche sèche, vomissements, inflammation du côlon (colite), éruption cutanée, rougeur cutanée (érythème), démangeaisons (prurit), sueurs plus importantes, douleurs osseuses, inflammation du site d’ injection, sensibilité au point d’ injection
En outre, les effets secondaires suivants ont été observés avec le produit comparateur contenant le complexe conventionnel de toxine botulinique de type A utilisé dans les essais cliniques portant sur Xeomin.
Il est possible que ces effets secondaires puissent se produire avec Xeomin:
Très fréquent:
douleur, faiblesse locale
Fréquent:
faiblesse générale, symptômes pseudo-grippaux, malaise, vertiges, engourdissement, endormissement (somnolence), inflammation nasale (rhinite), infections des voies respiratoires supérieures, nausée, sécheresse buccale, lésions superficielles, raideur, augmentation du tonus du muscle (hypertonie)
Peu fréquent:
difficultés respiratoires (dyspnée), vision double (diplopie), chute des paupières (ptosis), altération de la voix, fièvre
Le traitement de la torsion du cou peut provoquer des difficultés parfois sévères à avaler.
Ceci peut conduire à l’ aspiration de corps étrangers, pouvant nécessiter une intervention médicale.
Les difficultés pour avaler peuvent persister deux à trois semaines après l’ injection mais ont duré jusqu’ à cinq mois dans un cas.
Ces difficultés à avaler semblent dépendre de la dose administrée.
Lors d’ essais cliniques portant sur des préparations conventionnelles de complexes de toxine botulinique de type A, on a rapporté que ces difficultés apparaissent moins fréquemment avec des doses faibles
Généralités Les informations supplémentaires suivantes sont fondées sur les résultats d’ études portant sur des préparations conventionnelles de complexes de toxine botulinique de type A.
45 Des effets indésirables liés à la diffusion de toxine à distance du site d’ administration ont été rapportés très rarement (faiblesse musculaire excessive, difficultés à avaler, infection pulmonaire ou inflammation due à l’ inhalation de corps étrangers (pneumonie d’ inhalation) avec parfois une issue fatale.
De rares cas d’ effets indésirables cardiovasculaires, comme des battements cardiaques irréguliers (arythmies) et des crises cardiaques, parfois avec une issue fatale, ont été décrits.
Le fait que ces décès ait été induits ou non par des préparations conventionnelles de complexes de toxine botulinique de type A ou causées par une maladie cardiovasculaire préexistante reste incertain.
Quelques rares cas de réactions allergiques graves (anaphylactiques) après l’ injection d’ une préparation conventionnelle de complexes de toxine botulinique de type A ont été rapportés.
Un cas de neuropathie périphérique a été rapporté chez un homme après quatre séries d’ injection d’ une préparation conventionnelle de complexes de toxine botulinique de type A (pour spasmes du cou et du dos et douleurs intenses) sur une période de 11 semaines.
Une patiente a développé une lésion nerveuse du bras (plexopathie brachiale) deux jours après l’ injection d’ une préparation conventionnelle de complexes de toxine botulinique de type A pour le traitement d’ une torsion du cou, avec régression complète au bout de cinq mois.
Des formes diverses d’ éruptions cutanées (érythème multiforme, urticaire, éruptions cutanées similaires au psoriasis), de démangeaisons et de réactions allergiques ont été signalées avec l’ utilisation de préparations conventionnelles de complexes de toxine botulinique de type A sans qu’ un lien de causalité n’ ait pu être clairement établi.
Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous ressentez l’ un des effets mentionnés comme étant sérieux, veuillez en informer immédiatement votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER XEOMIN?
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Xeomin après la date de péremption mentionnée sur la boîte et le flacon après la mention « EXP ».
La date d’ expiration fait référence au dernier jour du mois.
Flacon fermé:
A conserver à une température ne dépassant pas 25°C Solution reconstituée: à conserver au réfrigérateur (entre 2 et 8°C)
Votre médecin reconstituera le médicament avec du sérum physiologique avant son utilisation.
Cette solution reconstituée peut être conservée pendant 24 heures à une température comprise entre 2 et 8 °C.
Néanmoins, le produit devrait être utilisé immédiatement.
Votre médecin ne devrait pas utiliser Xeomin si la solution reconstituée conformément aux instructions est trouble ou contient des particules ou matières d’ apparence floconneuse.
6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Xeomin • La substance active est la Neurotoxine de Clostridium Botulinum de type A (150 kD), sans protéines complexantes
1 flacon contient 100 unités DL50 de neurotoxine de Clostridium Botulinum de type A (150 kD), sans protéines complexantes.
Une unité DL50 correspond à la dose létale médiane (DL50) du produit reconstitué et injecté par voie intra péritonéale chez la souris dans des conditions
Étant donné les différences dans l’ essai (DL50), ces unités sont spécifiques à Xeomin et ne s’ appliquent pas à d’ autres préparations à base de toxine botulinique.
• Les autres composants sont: albumine humaine, saccharose.
Qu’ est ce que Xeomin et contenu de l’ emballage extérieur
Xeomin est présenté sous forme de poudre pour solution injectable.
La poudre est blanche.
Une fois dilué, Xeomin est une solution limpide et incolore et ne contient pas de particules.
Boîtes de 1 (emballage unitaire), 2, 3 et 6 flacons (emballages multiples).
Tous les conditionnements ne sont peut-être pas commercialisés.
Titulaire de l'autorisation de mise sur le marché Merz Pharmaceuticals GmbH Eckenheimer Landstraße 100 60318 Francfort/ Main Allemagne Téléphone: +49-69/ 15 03-1 Télécopie: +49-69/ 15 03-200
Fabricant Merz Pharma GmbH & Co.
KGaA Eckenheimer Landstraße 100 60318 Francfort/ Main Allemagne Téléphone: +49-69/ 15 03-1 Télécopie: +49-69/ 15 03-200
Cette notice a été approuvée en ____________________________________________________________________________
Les informations suivantes sont destinées exclusivement aux professionnels de santé:
La diminution ou l’ augmentation de la dose de Xeomin est possible en administrant un volume d’ injection plus petit ou plus grand.
Plus le volume d’ injection est faible, moins il y a de sensation de pression et de diffusion de la toxine botulinique de type A dans les muscles injectés.
Cela permet de réduire les effets sur les muscles avoisinants lorsque des groupes de petits muscles sont injectés.
Xeomin est reconstitué avant utilisation avec une solution injectable de chlorure de sodium à 9 mg/ ml (0,9%), stérile et sans agent de conservation.
Il est de bonne pratique de reconstituer le produit et de préparer les seringues sur des serviettes en papier doublées de plastique pour recevoir tout déversement accidentels.
Une quantité de solvant appropriée est aspirée dans une seringue (voir tableau de dilution).
La partie exposée du bouchon en caoutchouc est nettoyée à l’ alcool (à 70%) avant l’ insertion de l’ aiguille.
Le solvant est injecté délicatement dans le flacon.
Ne pas utiliser le flacon si la dépression n'entraîne pas l'aspiration du diluant à l'intérieur du flacon.
Xeomin reconstitué est une solution limpide et incolore qui ne contient pas de particules.
Les dilutions recommandées sont indiquées dans le tableau suivant:
Quantité de solvant ajouté (solution injectable de chlorure de sodium à 9mg/ ml (0,9%)
Dose obtenue (unités par 0.1 ml)
0.5 ml 1.0 ml
20.0 U 10.0 U
2.0 ml 4.0 ml
5.0 U 2.5 U
8.0 ml
1.25 U
Précautions spéciales d’ élimination Toute solution injectable qui a été conservée pendant plus de 24 heures et toute solution résiduelle non utilisée doivent être jetées.
Pour une élimination en toute sécurité, les flacons inutilisés doivent être reconstitués avec une petite quantité d’ eau, puis autoclavés (stérilisés à haute pression).
Tous les flacons, seringues et matériels utilisés pour nettoyer les projections, etc. doivent être autoclavés et toute fraction restante de Xeomin doit être inactivée avec une solution diluée d’ hydroxyde de sodium (NaOH 0,1 N).
48
European Medicines Agency Evaluation of Medicines for Human Use
Londres, le 25 octobre 2007 EMEA/ CHMP/ 350251/ 2007
COMITE DES MEDICAMENTS A USAGE HUMAIN (CHMP)
AVIS SUITE À SAISINE FORMÉE SUR LE FONDEMENT DE L’ ARTICLE 29, PARAGRAPHE 41 Xeomin Dénomination commune internationale (DCI): neurotoxine clostridium botulinum de type A
INFORMATION SUR LE PRODUIT
Xeomin, poudre pour solution injectable à 100 LD50 unités, est indiqué dans le traitement symptomatique du blépharospasme et de la dystonie cervicale rotationnelle (torticolis spasmodique) chez les adultes.
Merz Pharmaceuticals GmbH a présenté des demandes de reconnaissance mutuelle de Xeomin, poudre pour solution injectable à 100 LD50 unités, sur la base de l’ autorisation de mise sur le marché accordée par l’ Allemagne le 31 mai 2005.
La procédure de reconnaissance mutuelle a débuté le 24 octobre 2006.
L’ État membre de référence était l’ Allemagne et les États membres concernés étaient l’ Autriche, le Danemark, la Finlande, la France, l’ Italie, le Luxembourg, la Norvège, la Pologne, le Portugal, le Royaume-Uni et la Suède.
Ces États membres ne sont pas parvenus à un accord concernant la reconnaissance mutuelle de l’ autorisation de mise sur le marché accordée par l’ État membre de référence.
Les motifs du recours ont été soumis par l’ Allemagne, le 29 mars 2007, à l’ EMEA.
Sur la base des questions soulevées par les États membres, les points à examiner par le CHMP concernaient la posologie, l’ administration répétée et les questions de sécurité dans deux études de phase III.
La procédure d’ arbitrage a débuté le 26 avril 2007 avec l’ adoption d’ une liste de questions.
Le rapporteur était le Dr Karl Broich et le co-rapporteur était le Dr Pierre Demolis.
Le titulaire de l’ autorisation de mise sur le marché a fourni des explications écrites le 25 mai 2007.
Lors de sa réunion du 16 au 19 janvier 2007, le CHMP, tenant compte de l’ ensemble des données soumises et de la discussion scientifique au sein même du comité, a estimé que le rapport bénéfice/ risque était favorable à Xeomin, que les objections soulevées par la Finlande, la France et l’ Italie ne devaient pas empêcher l’ octroi d’ une autorisation de mise sur le marché et que le résumé des caractéristiques du produit, l’ étiquetage et la notice de l’ État membre de référence devaient être modifiés.
Un avis favorable a été adopté à une majorité des voix le 19 juillet 2007.
La liste des dénominations concernées est fournie en annexe I.
Les conclusions scientifiques sont présentées en annexe II et le résumé des caractéristiques du produit en annexe III.
L’ avis définitif est devenu décision de la Commission européenne en date du 24 octobre 2007.
1 Article 29, paragraphe 4, de la directive 2001/ 83/ CE, telle que modifiée.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 13 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged
European Medicines Agency Evaluation of Medicines for Human Use
Londres, 17 juin 2008 EMEA/ 337143/ 2008
COMITE DES MEDICAMENTS A USAGE HUMAIN (CHMP)
AVIS SUITE À SAISINE FORMÉE SUR LE FONDEMENT DE L’ ARTICLE 51, PARAGRAPHE 11 Yasminelle et dénominations associées (voir annexe I)
Dénomination commune internationale (DCI): drospirénone + éthinylestradiol
INFORMATION SUR LE PRODUIT
Yasminelle et dénominations associées est un contraceptif oral combiné contenant 0,02 mg d’ éthinylestradiol et 3 mg de drospirénone.
Le titulaire de l’ autorisation de mise sur le marché a introduit une demande de modification soumise à la procédure de reconnaissance mutuelle des autorisations de mise sur le marché pour le médicament susmentionné conformément à l’ article 5 du règlement (CE) de la Commission n° 1084/ 2003.
La procédure de reconnaissance mutuelle a débuté le 18 juin 2007.
L’ État membre de référence était les Pays-Bas et les États membres concernés étaient l’ Allemagne, l’ Autriche, la Belgique, Chypre, le Danemark, l’ Espagne, l’ Estonie, la Finlande, la France, la Grèce, la Hongrie, l’ Irlande, l’ Italie, la Lettonie, la Lituanie, le Luxembourg, Malte, la Norvège, la Pologne, le Portugal, la République tchèque, la Slovaquie, la Slovénie et la Suède.
Ces États membres n’ ont pas réussi à s’ accorder sur la modification de l’ autorisation de mise sur le marché dans le délai de temps prévu à l’ article 5, paragraphe 6, du règlement (CE) de la Commission n° 1084/ 2003.
La Hongrie a rapporté les motifs de ces divergences à l’ EMEA, le 12 octobre 2007.
Le concept d’ emballage proposé, à savoir un étui en forme de portefeuille contenant le produit et la notice enveloppés de papier cellophane transparent, a été considéré comme un problème grave pour le public.
L’ emballage de cellophane ne pouvait être accepté en tant qu’ emballage extérieur en raison du risque qu’ en cours d’ utilisation le produit se trouve séparé de la notice.
En outre, il est impossible de lire le texte en Braille à travers l’ emballage extérieur, étant donné que le cellophane est glissant et se déplace lorsqu’ on le touche.
La procédure d’ arbitrage a commencé le 18 octobre 2007.
Le rapporteur était le Dr Jean-Louis Robert et le co-rapporteur le Dr Janos Borvendeg.
Lors de sa réunion de décembre 2007, le CHMP, prenant en compte l’ ensemble des données soumises et la discussion scientifique au sein même du comité, a estimé que le rapport bénéfice/ risque était favorable à Yasminelle et dénominations associées, que les objections soulevées par la Hongrie ne devaient pas empêcher l’ octroi d’ une autorisation de mise sur le marché et que le résumé des caractéristiques du produit, l’ étiquetage et la notice de l’ État membre de référence devaient correspondre aux versions finalisées au cours de la procédure du groupe de coordination.
Un avis favorable a été adopté à la majorité, le 13 décembre 2007.
Voir l’ annexe I pour la liste des dénominations du médicament concernée.
Les conclusions scientifiques sont présentées à l’ annexe II.
L’ avis définitif est devenu décision de la Commission européenne en date du 17 juin 2008.
1 Article 5, paragraphe 1, du règlement (CE) n° 1084/ 2003 de la Commission 7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 13 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
ANNEXE I
LISTE REPRENANT LES NOMS, LES FORMES PHARMACEUTIQUES, LES DOSAGES DES MÉDICAMENTS, LES VOIES D'ADMINISTRATION, LES TITULAIRES DE L'AUTORISATION DE MISE SUR LE MARCHÉ DANS LES ÉTATS MEMBRES
1
Titulaire de l'autorisation de mise sur le marché
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
Contenu (Concentration)
Autriche
UCB Pharma GmbH (AT) Jacquingasse,16-18/ 3. OG 1030 Wien
Zyrtec 10 mg - Filmtabletten
10mg
Comprimé pelliculé
Voie orale
Autriche
UCB Pharma GmbH (AT) Jacquingasse,16-18/ 3. OG 1030 Wien
Zyrtec 10 mg/ ml – Tropfen
10mg/ ml
Solution buvable en gouttes
Voie orale
10mg/ ml
Autriche
UCB Pharma GmbH (AT) Jacquingasse,16-18/ 3. OG 1030 Wien
Zyrtec 1 mg/ ml – orale 1mg/ ml Lösung
Solution buvable
Voie orale
1mg/ ml
Belgique
McNeil Roderveld 1 B – 2600 Berchem Belgique
REACTINE 10mg
Comprimé pelliculé
Voie orale
Belgique
UCB Pharma SA (Brussels) Allée de la Recherche, 60 B-1070 Bruxelles
CETIRIZINE-UCB 10mg
Comprimé pelliculé
Voie orale
Belgique
UCB Pharma SA (Brussels) Allée de la Recherche, 60 B-1070 Bruxelles
CETIRIZINE-UCB 10mg/ ml
Solution buvable en gouttes
Voie orale
10mg/ ml
Belgique
UCB Pharma SA (Brussels) Allée de la Recherche, 60 B-1070 Bruxelles
VIRLIX 10mg/ ml
Solution buvable en gouttes
Voie orale
10mg/ ml
Belgique
UCB Pharma SA (Brussels) Allée de la Recherche, 60 B-1070 Bruxelles
ZYRTEC 10mg
Comprimé pelliculé
Voie orale
Belgique
UCB Pharma SA (Brussels) Allée de la Recherche, 60 B-1070 Bruxelles
ZYRTEC 10mg/ ml
Solution buvable en gouttes
Voie orale
10mg/ ml
Belgique
UCB Pharma SA (Brussels) Allée de la Recherche, 60 B-1070 Bruxelles
ZYRTEC 1mg/ ml
Solution buvable
Voie orale
1mg/ ml
2
Titulaire de l'autorisation de mise sur le marché
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
Contenu (Concentration)
Bulgarie
UCB Farchim S. A.
(AG, Ltd) Z. I. de Planchy Ch. de Croix-Blanche 10 CH-1630 Bulle
ZYRTEC
10mg
Comprimé pelliculé
Voie orale
Bulgarie
UCB Farchim S. A.
(AG, Ltd) Z. I. de Planchy Ch. de Croix-Blanche 10 CH-1630 Bulle
ZYRTEC
10mg/ ml
Solution buvable en gouttes
Voie orale
10mg/ ml
Chypre
Lifepharma (Z. A. M.) Ltd (CY) 8 Ayiou Nicolaou Street P. O.
Box 22679 1523 Nicosia Chypre
ZYRTEC
10mg
Comprimé pelliculé
Voie orale
Chypre
Lifepharma (Z. A. M.) Ltd (CY) 8 Ayiou Nicolaou Street P. O.
Box 22679 1523 Nicosia Chypre
ZYRTEC
1mg/ ml
Solution buvable
Voie orale
1mg/ ml
République Tchèque
UCB Pharma SA (BRAINE) Chemin du Foriest Braine-l'Alleud B-1420 Belgique
ZYRTEC
10mg
Comprimé pelliculé
Voie orale
République Tchèque
UCB Pharma SA (BRAINE) Chemin du Foriest Braine-l'Alleud B-1420 Belgique
ZYRTEC
10mg/ ml
Solution buvable en gouttes
Voie orale
10mg/ ml
Danemark
McNeil Denmark Aps Bregnerødvej 133 DK-3460 Birkerød
BENADAY
10mg
Comprimé pelliculé
Voie orale
Danemark
McNeil Denmark Aps Bregnerødvej 133 DK-3460 Birkerød
BENADAY
1mg/ ml
Solution buvable
Voie orale
1mg/ ml
3
Titulaire de l'autorisation de mise sur le marché
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
Contenu (Concentration)
Danemark
UCB Nordic A/ S (DK) Arne Jacobsens ZYRTEC Allé 15 DK-2300 Kobenhavn S
10mg
Comprimé pelliculé
Voie orale
Danemark
UCB Nordic A/ S (DK) Arne Jacobsens ZYRTEC Allé 15 DK-2300 Kobenhavn S
10mg/ ml
Solution buvable en gouttes
Voie orale
10mg/ ml
Danemark
UCB Nordic A/ S (DK) Arne Jacobsens ZYRTEC Allé 15 DK-2300 Kobenhavn S
1mg/ ml
Solution buvable
Voie orale
1mg/ ml
Estonie
UCB Pharma Oy Finland Malminkaari ZYRTEC 5 FI-00700 HELSINKI
10mg
Comprimé pelliculé
Voie orale
Estonie
UCB Pharma Oy Finland Malminkaari ZYRTEC 5 FI-00700 HELSINKI
10mg/ ml
Solution buvable en gouttes
Voie orale
10mg/ ml
Estonie
UCB Pharma Oy Finland Malminkaari ZYRTEC 5 FI-00700 HELSINKI
1mg/ ml
Solution buvable
Voie orale
1mg/ ml
Finlande
McNeil, a division of Janssen-Cilag BENADAY Oy Metsänneidonkuja 8 02130 ESPOO
10mg
Comprimé pelliculé
Voie orale
Finlande
UCB Pharma Oy Finland Malminkaari ZYRTEC 5 FI-00700 HELSINKI
10mg
Comprimé pelliculé
Voie orale
Finlande
UCB Pharma Oy Finland Malminkaari ZYRTEC 5 FI-00700 HELSINKI
10mg/ ml
Solution buvable en gouttes
Voie orale
10mg/ ml
Finlande
UCB Pharma Oy Finland Malminkaari ZYRTEC 5 FI-00700 HELSINKI
1mg/ ml
Solution buvable
Voie orale
1mg/ ml
4
Titulaire de l'autorisation de mise sur le marché
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
Contenu (Concentration)
France
Pfizer Santé Grand Public (FR) 23-25 avenue du docteur Lannelongue 75668 Paris cedex 14
REACTINE
10mg
Comprimé pelliculé
Voie orale
France
Sanofi Aventis France 9 Boulevard Romain Rolland 75159 Paris Cedex 14 France
VIRLIX
10mg
Comprimé pelliculé
Voie orale
France
Sanofi Aventis France 9 Boulevard Romain Rolland 75159 Paris Cedex 14 France
VIRLIX
10mg/ ml
Solution buvable en gouttes
Voie orale
10mg/ ml
France
Sanofi Aventis France 9 Boulevard Romain Rolland 75159 Paris Cedex 14 France
VIRLIX
1mg/ ml
Solution buvable
Voie orale
1mg/ ml
France
UCB Pharma S. A.21, Rue de Neuilly F-92003 Nanterre
CETIRIZINE UCB 10MG
10mg
Comprimé pelliculé
Voie orale
France
UCB Pharma S. A.21, Rue de Neuilly F-92003 Nanterre
ZYRTEC
10mg
Comprimé pelliculé
Voie orale
France
UCB Pharma S. A.21, Rue de Neuilly F-92003 Nanterre
ZYRTEC
10mg/ ml
Solution buvable en gouttes
Voie orale
10mg/ ml
France
UCB Pharma S. A.21, Rue de Neuilly F-92003 Nanterre
ZYRTEC
1mg/ ml
Solution buvable
Voie orale
1mg/ ml
France
Pfizer Santé Grand Public (FR) 23-25 avenue du docteur Lannelongue 75668 Paris cedex 14
ACTIFED ALLERGIE 10mg CETIRIZINE 10MG
10 mg
Comprimé pelliculé
Voie orale
5
Titulaire de l'autorisation de mise sur le marché
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
Contenu (Concentration)
Allemagne
UCB GmbH Alfred-Nobel-Str.
10 D-40789 Monheim Allemagne
ZYRTEC
10mg
Comprimé pelliculé
Voie orale
Allemagne
UCB GmbH Alfred-Nobel-Str.
10 D-40789 Monheim Allemagne
ZYRTEC P
10mg
Comprimé pelliculé
Voie orale
Allemagne
UCB GmbH Alfred-Nobel-Str.
10 D-40789 Monheim Allemagne
ZYRTEC P TROPFEN 10mg/ ml
Solution buvable en gouttes
Voie orale
10mg/ ml
Allemagne
UCB GmbH Alfred-Nobel-Str.
10 D-40789 Monheim Allemagne
ZYRTEC SAFT 1mg/ ml
Solution buvable
Voie orale
1mg/ ml
Allemagne
UCB GmbH Alfred-Nobel-Str.
10 D-40789 Monheim Allemagne
ZYRTEC TROPFEN 10mg/ ml
Solution buvable en gouttes
Voie orale
10mg/ ml
Allemagne
Pfizer Consumer Healthcare GmbH Pfizerstr.
1 D-76139 Karlsruhe ALLEMAGNE
REACTINE 10mg
ZIPTEK 10mg
Comprimé pelliculé
Voie orale
Grèce
UCB A. E.
580 Avenue Vouliagmenis GR-16452 Argyroupoli Athènes
ZIPTEK 10mg/ ml
Solution buvable en gouttes
Voie orale
10mg/ ml
6
Titulaire de l'autorisation de mise sur le marché
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
Contenu (Concentration)
Hongrie
UCB Magyarország Kft Árpád fejedelem útja 26-28 1023 Budapest Hongrie
ZYRTEC CSEPPEK
10mg/ ml
Solution buvable en gouttes
Voie orale
10mg/ ml
Hongrie
UCB Magyarország Kft Árpád fejedelem útja 26-28 1023 Budapest Hongrie
ZYRTEC FILMTABLETTA
10mg
Comprimé pelliculé
Voie orale
Hongrie
UCB Magyarország Kft Árpád fejedelem útja 26-28 1023 Budapest Hongrie
ZYRTEC OLDAT
1mg/ ml
Solution buvable
Voie orale
1mg/ ml
Hongrie
UCB Magyarország Kft Árpád fejedelem útja 26-28 1023 Budapest Hongrie
ZYRTEC START FILMTABLETTA
10mg
Comprimé pelliculé
Voie orale
Irlande
UCB Pharma Ireland Limited, United Drug House, Magna Drive City West Road Dublin 24 Irlande
ZIRTEK ORAL 1mg/ ml SOLUTION 1MG/ ML
Solution buvable
Voie orale
1mg/ ml
Irlande
UCB Pharma Ireland Limited, United Drug House, Magna Drive City West Road Dublin 24 Irlande
ZIRTEK TABLETS
10mg
Comprimé pelliculé
Voie orale
Italie
Istituto Lusofarmaco Via Walter Tobagi 8 20068 Peschiera Borromeo (MI) Italie
FORMISTIN
10mg
Comprimé pelliculé
Voie orale
Italie
Istituto Lusofarmaco Via Walter Tobagi 8 20068 Peschiera Borromeo (MI) Italie
FORMISTIN
10mg/ ml
Solution buvable en gouttes
Voie orale
10mg/ ml
Italie
Pfizer Consumer Healthcare S. r. l.
SS 156km 50 04010 Borgo San Michele (LT) Italie
VIRLIX
10mg
Comprimé pelliculé
Voie orale
Italie
Pfizer Consumer Healthcare S. r. l.
SS 156km 50 04010 Borgo San Michele (LT) Italie
VIRLIX
10mg/ ml
Solution buvable en gouttes
Voie orale
10mg/ ml
Italie
UCB Pharma SpA Via Praglia, 15 I-10044 Pianezza (Torino)
ZIRTEC 1 MG/ ML 1mg/ ml SOLUZIONE ORALE
Solution buvable
Voie orale
1mg/ ml
Italie
UCB Pharma SpA Via Praglia, 15 I-10044 Pianezza (Torino)
ZIRTEC 10 MG COMPRESSE RIVESTITE CON FILM
10mg
Comprimé pelliculé
Voie orale
Italie
UCB Pharma SpA Via Praglia, 15 I-10044 Pianezza (Torino)
ZIRTEC 10 MG/ ML GOCCE ORALI SOLUZIONE
10mg/ ml
Solution buvable en gouttes
Voie orale
10mg/ ml
Lettonie
UCB Pharma Oy Finland Malminkaari 5 FI-00700 HELSINKI
ZYRTEC
10mg
Comprimé pelliculé
Voie orale
Lettonie
UCB Pharma Oy Finland Malminkaari 5 FI-00700 HELSINKI
ZYRTEC
10mg/ ml
Solution buvable en gouttes
Voie orale
10mg/ ml
Lettonie
UCB Pharma Oy Finland Malminkaari 5 FI-00700 HELSINKI
ZYRTEC
1mg/ ml
Solution buvable
Voie orale
1mg/ ml
Lituanie
UCB Pharma Oy Finland Malminkaari 5 FI-00700 HELSINKI
ZYRTEC
10mg
Comprimé pelliculé
Nom de fantaisie
Dosage
UCB Pharma Oy Finland Malminkaari 5 FI-00700 HELSINKI
ZYRTEC
10mg/ ml
Solution buvable en gouttes
Voie orale
10mg/ ml
Lituanie
UCB Pharma Oy Finland Malminkaari 5 FI-00700 HELSINKI
ZYRTEC
1mg/ ml
Solution buvable
Voie orale
1mg/ ml
Luxemburg
McNeil Roderveld 1 B – 2600 Berchem Belgique
REACTINE
10mg
Comprimé pelliculé
Voie orale
Luxembourg
McNeil Roderveld 1 B – 2600 Berchem Belgique
Sinutab Decongestif & 5mg Antihistaminicum
Comprimé pelliculé
Voie orale
Luxembourg
UCB Pharma SA (Brussels) Allée de la Recherche, 60 B-1070
VIRLIX 10mg/ ml
Solution buvable en gouttes
Voie orale
10mg/ ml
Luxembourg
UCB Pharma SA (Brussels) Allée de la Recherche, 60 B-1070
ZYRTEC 10mg
Comprimé pelliculé
Voie orale
Luxembourg
UCB Pharma SA (Brussels) Allée de la Recherche, 60 B-1070
ZYRTEC 10mg/ ml
Solution buvable en gouttes
Voie orale
10mg/ ml
Luxembourg
UCB Pharma SA (Brussels) Allée de la Recherche, 60 B-1070
ZYRTEC 1mg/ ml
Solution buvable
Voie orale
1mg/ ml
Luxembourg
UCB Pharma SA (Brussels) Allée de la Recherche, 60 B-1070
CETIRIZINE-UCB 10mg
Comprimé pelliculé
Voie orale
Luxembourg
UCB Pharma SA (Brussels) Allée de la Recherche, 60 B-1070
CETIRIZINE-UCB 10mg/ ml
Solution buvable en gouttes
Voie orale
10mg/ ml
Titulaire de l'autorisation de mise sur le marché
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
Contenu (Concentration)
Malte
Pharmasud Ltd.
38 Triq L-Isturnell San Gwann SGN02 Malte
ZYRTEC
10mg
Comprimé pelliculé
Voie orale
Malte
Pharmasud Ltd.
38 Triq L-Isturnell San Gwann SGN02 Malte
ZYRTEC
1mg/ ml
Solution buvable
Voie orale
1mg/ ml
Pays-Bas
Pfizer Consumer Healthcare BV Rivium Westlaan 142 NL-2909 LD Capelle a/ d IJsel Pays-Bas
REACTINE
10mg
Comprimé pelliculé
Voie orale
Pays-Bas
UCB Pharma B. V.
Lage Mosten 33 NL-4822 NK Breda Pays-Bas
ZYRTEC
10mg
Comprimé pelliculé
Voie orale
Pays-Bas
UCB Pharma B. V.
Lage Mosten 33 NL-4822 NK Breda Pays-Bas
ZYRTEC
1mg/ ml
Solution buvable
Voie orale
1mg/ ml
Norvège
McNeil Sweden AB, Sollentuna Suède
REACTINE
10mg
Comprimé pelliculé
Voie orale
Norvège
UCB Nordic A/ S (DK) Arne Jacobsens ZYRTEC Allé 15 DK-2300 Kobenhavn S
10mg
Comprimé pelliculé
Voie orale
Norvège
UCB Nordic A/ S (DK) Arne Jacobsens ZYRTEC Allé 15 DK-2300 Kobenhavn S
10mg/ ml
Solution buvable en gouttes
Voie orale
10mg/ ml
Norvège
UCB Nordic A/ S (DK) Arne Jacobsens ZYRTEC Allé 15 DK-2300 Kobenhavn S
1mg/ ml
Solution buvable
Voie orale
1mg/ ml
10
Titulaire de l'autorisation de mise sur le marché
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
Contenu (Concentration)
Pologne
Pfizer Consumer Healthcare (GB) Walton Oaks Dorking Road, Walton on the Hill KT 20 7 NS, Surrey Grande Bretagne
REACTINE
10mg
Comprimé pelliculé
Voie orale
Pologne
PLIVA Kraków Zakł ady Farmaceutyczne S. A. ul.
Mogilska 80 31-546 Krakow Pologne
VIRLIX
10mg
Comprimé pelliculé
Voie orale
Pologne
PLIVA Kraków Zakł ady Farmaceutyczne S. A. ul.
Mogilska 80 31-546 Krakow Pologne
VIRLIX
1mg/ ml
Solution buvable
Voie orale
1mg/ ml
Pologne
Vedim Sp. z. o. o.
Ul.
Kruczkowskiego, 8 00 - 380 Warszawa Pologne
ZYRTEC
10mg
Comprimé pelliculé
Voie orale
Pologne
Vedim Sp. z. o. o.
Ul.
Kruczkowskiego, 8 00 - 380 Warszawa Pologne
ZYRTEC
10mg/ ml
Solution buvable en gouttes
Voie orale
10mg/ ml
Pologne
Vedim Sp. z. o. o.
Ul.
Kruczkowskiego, 8 00 - 380 Warszawa Pologne
ZYRTEC
1mg/ ml
Solution buvable
Voie orale
1mg/ ml
Pologne
Vedim Sp. z. o. o.
Ul.
Kruczkowskiego, 8 00 - 380 Warszawa Pologne
ZYRTEC UCB
10mg
Comprimé pelliculé
Nom de fantaisie
Portugal
UCB Pharma Ed.
Maria I, Q 60, piso 1 A Quinta da Fonte 2770-229 PACO DE ARCOS
ZYRTEC
10mg
Comprimé pelliculé
Voie orale
Portugal
UCB Pharma Ed.
Maria I, Q 60, piso 1 A Quinta da Fonte 2770-229 PACO DE ARCOS
ZYRTEC
10mg/ ml
Solution buvable en gouttes
Voie orale
10mg/ ml
Portugal
UCB Pharma Ed.
Maria I, Q 60, piso 1 A Quinta da Fonte 2770-229 PACO DE ARCOS
ZYRTEC
1mg/ ml
Solution buvable
Voie orale
1mg/ ml
Portugal
Vedim Pharma Lda Ed.
D.
Maria I Piso 1 A Quinta da Fonte 2770-229 Paco de Arcos Portugal
VIRLIX
10mg
Comprimé pelliculé
Voie orale
Portugal
Vedim Pharma Lda Ed.
D.
Maria I Piso 1 A Quinta da Fonte 2770-229 Paco de Arcos Portugal
VIRLIX
1mg/ ml
Solution buvable
Voie orale
1mg/ ml
Roumanie
UCB GmbH Huttenstraße 205 D-50170 Kerpen Allemagne
ZYRTEC
10mg
Comprimé pelliculé
Voie orale
Roumanie
UCB GmbH Huttenstraße 205 D-50170 Kerpen Allemagne
ZYRTEC
10mg/ ml
Solution buvable en gouttes
Voie orale
10mg/ ml
Titulaire de l'autorisation de mise sur le marché
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
Contenu (Concentration)
Slovaquie
UCB SA Pharma Secteur Chemin du Foriest, B-1420 Braine l´Alleud Belgique
ZYRTEC GTT POR 10MG/ ML
10mg/ ml
Solution buvable en gouttes
Voie orale
10mg/ ml
Slovaquie
UCB SA Pharma Secteur Chemin du Foriest, B-1420 Braine l´Alleud Belgique
ZYRTEC TBL FLM 10MG
10mg
Comprimé pelliculé
Voie orale
Slovaquie
Medis Podjetje za proizvodnjo in trzenje, D. O. O.
(Slovenia) Brnciceva 1 SLO - 1001 Ljubljiana Slovénie
ZYRTEC 1 MG/ ML PERORALNA RAZTOPINA
1mg/ ml
Solution buvable
Voie orale
1mg/ ml
Slovaquie
Medis Podjetje za proizvodnjo in trzenje, D. O. O.
(Slovenia) Brnciceva 1 SLO - 1001 Ljubljiana Slovénie
ZYRTEC 10 MG FILMSKO OBLOZENE TABLETE
10mg
Comprimé pelliculé
Voie orale
Slovaquie
Medis Podjetje za proizvodnjo in trzenje, D. O. O.
(Slovenia) Brnciceva 1 SLO - 1001 Ljubljiana Slovénie
ZYRTEC 10 MG/ ML 10mg/ ml PERORALNE KAPLJICE, RAZTOPINA
10mg/ ml
Alfonso XII, 587 08918 Badalona (Barcelona) Espagne
Comprimé pelliculé
10mg/ ml
13
Titulaire de l'autorisation de mise sur le marché
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
Contenu (Concentration)
Espagne
Laboratorios Menarini S. A.
Alfonso XII, 587 08918 Badalona (Barcelona) Espagne
ALERLISIN
1mg/ ml
Solution buvable
Voie orale
1mg/ ml
Espagne
Lacer SA Sardenya 346 - 350 E - 08025 Barcelona Espagne
VIRDOS
10mg/ ml
Solution buvable en gouttes
Voie orale
10mg/ ml
Espagne
Lacer SA Sardenya 346 - 350 E - 08025 Barcelona Espagne
VIRLIX
10mg
Comprimé pelliculé
Voie orale
Espagne
Lacer SA Sardenya 346 - 350 E - 08025 Barcelona Espagne
VIRLIX
1mg/ ml
Solution buvable
Voie orale
1mg/ ml
Espagne
Barcelona
REACTINE
10mg
Comprimé pelliculé
Voie orale
Espagne
Barcelona
REACTINE 5MG/ 5ML SOLUCIÓN ORAL
1mg/ ml
Solution buvable
Voie orale
1mg/ ml
Espagne
Avenida de Barcelona 239 E-08750 Molins de Rei
ZYRTEC 10mg COMPRIMIDOS RECUBIERTOS CON PELICULA
Comprimé pelliculé
Voie orale
Espagne
UCB Pharma S. A.
Solution buvable en gouttes
Voie orale
14
Titulaire de l'autorisation de mise sur le marché
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
Contenu (Concentration)
Espagne
UCB Pharma S. A.
Avenida de Barcelona 239 E-08750 Molins de Rei
ZYRTEC SOLUCIÓN 1mg/ ml ORAL
Solution buvable
Voie orale
1mg/ ml
Espagne
Vedim Pharma S. A.
Avenida de Barcelona, 239 08750 Molins de Rei (Barcelona) Espagne
ALERRID 10 MG COMPRIMIDOS RECUBIERTO CON PELICULA
10mg
Comprimé pelliculé
Voie orale
Suède
UCB Nordic A/ S Arne Jacobsens Allé 15 DK-2300 Kobenhavn S Danemark
ALERID
10mg
Comprimé pelliculé
Voie orale
Suède
UCB Nordic A/ S Arne Jacobsens Allé 15 DK-2300 Kobenhavn S Danemark
ZYRLEX
10mg
Comprimé pelliculé
Voie orale
Suède
UCB Nordic A/ S Arne Jacobsens Allé 15 DK-2300 Kobenhavn S Danemark
ZYRLEX
10mg/ ml
Solution buvable en gouttes
Voie orale
10mg/ ml
UCB Nordic A/ S Arne Jacobsens Allé 15 DK-2300 Kobenhavn S Danemark
ZYRLEX
1mg/ ml
Solution buvable
Voie orale
Royaume Uni
McNeil Products Limited Foundation Park, Roxborough way, Maidenhead, Berkshire, SL6 3UG, Royaume Uni
BENADRYL ALLERGY ORAL SYRUP
1mg/ ml
Solution buvable
Voie orale
Royaume Uni
McNeil Products Limited Foundation Park, Roxborough way, Maidenhead, Berkshire, SL6 3UG, Royaume Uni
BENADRYL FOR CHILDREN ALLERGY SOLUTION
1mg/ ml
Solution buvable
Voie orale
1mg/ ml
15
Titulaire de l'autorisation de mise sur le marché
Nom de fantaisie
Dosage
Forme pharmaceutique
Contenu (Concentration)
Royaume Uni
Comprimé pelliculé
Voie orale
Royaume Uni
Comprimé pelliculé
Voie orale
UCB PHARMA LIMITED 208 Bath Road SLOUGH Berkshire SL1 3WE
ZIRTEK ALLERGY RELIEF FOR CHILDREN
1mg/ ml
Solution buvable
Voie orale
1mg/ ml
Royaume Uni
UCB PHARMA LIMITED 208 Bath Road SLOUGH Berkshire SL1 3WE
ZIRTEK ALLERGY RELIEF TABLETS
10mg
Comprimé pelliculé
Voie orale
Royaume Uni
UCB PHARMA LIMITED 208 Bath Road SLOUGH Berkshire SL1 3WE
ZIRTEK ALLERGY SOLUTION
1mg/ ml
Solution buvable
Voie orale
1mg/ ml
Royaume Uni
UCB PHARMA LIMITED 208 Bath Road SLOUGH Berkshire SL1 3WE
BENADRYL ALLERGY SOLUTION
1mg/ ml
Solution buvable
Voie orale
1mg/ ml
Titulaire de l'autorisation de mise sur le marché
Nom de fantaisie
Dosage
Voie d’ administration
Contenu (Concentration)
Royaume Uni
UCB PHARMA LIMITED 208 Bath Road SLOUGH Berkshire SL1 3WE
BENADRYL ALLERGY ORAL SOLUTION
1mg/ ml
Solution buvable
Voie orale
1mg/ ml
17 ANNEXE II
CONCLUSIONS SCIENTIFIQUES ET MOTIFS DE LA MODIFICATION DES RÉSUMÉS DES CARACTÉRISTIQUES DU PRODUIT, DE L’ ÉTIQUETAGE, AINSI QUE DE LA NOTICE PRÉSENTÉS PAR L’ EMEA
18 CONCLUSIONS SCIENTIFIQUES
RÉSUMÉ GÉNÉRAL DE L’ ÉVALUATION SCIENTIFIQUE DE ZYRTEC ET DENOMINATIONS ASSOCIEES (VOIR ANNEXE I)
Les indications suivantes ont été acceptées:
Chez les adultes, enfants, nourrissons et jeunes enfants âgés de deux ans et plus: • La cétirizine est indiquée pour soulager les symptômes nasaux et oculaires de la rhinite allergique saisonnière et pérenne. • La cétirizine est indiquée pour soulager l’ urticaire idiopathique chronique.
Il n’ y a pas de disharmonie dans les indications pédiatriques actuelles sur la base de l’ indication elle- même, mais en ce qui concerne la définition des groupes d’ âges pédiatriques et la posologie pour ces groupes.
• Enfants âgés de 2 à 6 ans:
La posologie proposée pour les enfants a été testée dans des essais cliniques, mais résulte également des adaptations des posologies basées sur le poids corporel et sur la clairance, qui varie en fonction de la maturité du système rénal.
Le titulaire de l’ autorisation de mise sur le marché a également été invité à fournir des données étayant la posologie recommandée chez les patients présentant une insuffisance rénale, ainsi que des justifications du rapport bénéfices/ risques de la diminution de moitié de la dose.
Considérant que
de la notice;
21
22 ANNEXE III
RESUME DES CARACTERISTIQUES DU PRODUIT, ETIQUETAGE ET NOTICE
24 1.
Zyrtec et noms associés (voir Annexe 1) 10 mg, comprimé pelliculé.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Un comprimé pelliculé contient 10 mg de dichlorhydrate de cétirizine.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
Comprimé pelliculé.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Chez l'adulte et l’ enfant de 6 ans et plus:
allergiques saisonnières et perannuelles.
4.2 Posologie et mode d’ administration
Enfants de 6 à 12 ans:
10 mg une fois par jour (un comprimé).
Adaptation posologique chez l’ insuffisant rénal:
Groupe
Clairance de la créatinine (ml/ min)
Dose et fréquence d’ administration
Fonction rénale normale
≥ 80
10 mg une fois par jour
10 mg une fois par jour
30-49
5 mg une fois par jour
Insuffisance rénale sévère
5 mg une fois tous les 2 jours
Insuffisance rénale en stade terminal et patients dialysés
< 10
Hypersensibilité connue à la substance active, à l’ un des excipients, à l’ hydroxyzine ou aux dérivés de la pipérazine.
Insuffisance rénale sévère avec une clairance de la créatinine inférieure à 10 ml/ min.
Ce médicament n’ est pas recommandé chez les patients souffrant de galactosémie congénitale, de syndrome de malabsorption du glucose et du galactose ou de déficit en lactase.
Aux doses thérapeutiques, aucune interaction cliniquement significative n'a été mise en évidence avec la prise d'alcool (pour des concentrations sanguines d'alcool allant jusqu’ à 0,5 g/ l).
Cependant, la prudence est recommandée en cas de prise concomitante d'alcool.
L’ utilisation du comprimé pelliculé n’ est pas recommandée chez l’ enfant de moins de 6 ans car cette forme ne permet pas l’ adaptation posologique dans cette tranche d’ âge.
Compte tenu des données de pharmacocinétiques, de pharmacodynamie, et du profil de tolérance, aucune interaction avec la cétirizine n’ est attendue.
A ce jour, aucune interaction pharmacodynamique ou pharmacocinétique significative n'a été rapportée lors des études d'interactions médicamenteuses réalisées notamment avec la pseudoéphédrine ou la théophylline (400 mg/ jour).
Le taux d’ absorption de la cétirizine n’ est pas diminué par l’ alimentation, bien que la vitesse d’ absorption soit réduite.
26 4.6 Grossesse et allaitement
Les études menées chez l’ animal n’ ont pas révélé d’ effet néfaste direct ou indirect sur la gestation, le développement embryonnaire et fœ tal, la parturition et le développement post-natal.
Les mesures objectives de la capacité à conduire, de la vigilance et du temps de réaction n'ont pas démontré d'effet cliniquement significatif à la dose préconisée de 10 mg.
Les patients susceptibles de conduire un véhicule, ou de manipuler un outil ou une machine potentiellement dangereux, ne devront pas dépasser la dose recommandée et évaluer au préalable leur réponse au traitement.
Dans quelques cas, un effet paradoxal de stimulation du système nerveux central a été observé.
Les anomalies ont régressé dans la plupart des cas avec l’ arrêt du traitement par le dichlorhydrate de cétirizine.
Essais cliniques
Dans l’ ensemble de cette population, les effets indésirables rapportés au cours des essais contrôlés versus placebo avec une incidence de 1,0% ou plus, ont été les suivants:
Cétirizine 10 mg
(WHO-ART)
Troubles de l'état général Fatigue Troubles du système nerveux central et périphérique
Vertige Céphalées Troubles du système gastro-intestinal
Douleur abdominale Sécheresse de la bouche Nausée Troubles psychiatriques
La somnolence était statistiquement plus fréquente que sous placebo, mais d'intensité légère à modérée dans la majorité des cas.
Des tests objectifs, validés par d'autres études, ont montré, chez le jeune volontaire sain, que les activités quotidiennes habituelles ne sont pas affectées à la dose journalière recommandée..
Les effets indésirables rapportés avec une incidence de 1% ou plus chez les enfants âgés de 6 mois à 12 ans inclus dans les essais cliniques contrôlés versus placebo ou dans les études pharmaco-cliniques sont:
Cétirizine 10 mg
Pour ces effets indésirables moins fréquemment rapportés, l'estimation de la fréquence (peu fréquent: ≥ 1/ 1 000 et < 1/ 100; rare: ≥ 1/ 10 000 et < 1/ 1 000; très rare: < 1/ 10 000) est basée sur les données de commercialisation.
Affections psychiatriques:
Peu fréquent: agitation Rare: agressivité, confusion, dépression, hallucination, insomnie Très rare: tic
Peu fréquent: paresthésie Rare: convulsions, mouvements anormaux Très rare: dysgueusie, syncope, tremblements, dystonie, dyskinésie
Rare: anomalie du bilan hépatique (augmentation des enzymes hépatiques: transaminases, phosphatases alcalines, gamma-GT et de la bilirubine)
Peu fréquent: prurit, éruption cutanée Rare: urticaire Très rare: œ dème angioneurotique, érythème pigmenté fixe
Les symptômes observés après un surdosage de cétirizine sont principalement associés à des effets sur le SNC ou des effets suggérant une action anticholinergique.
Les effets indésirables rapportés après la prise d'une dose au moins 5 fois supérieure à la dose quotidienne recommandée sont: confusion, diarrhée, vertige, fatigue, céphalée, malaise, mydriase, prurit, agitation, sédation, somnolence, stupeur, tachycardie, tremblement et rétention urinaire.
En cas de surdosage: traitement symptomatique et surveillance clinique.
Un lavage gastrique peut être envisagé en cas d'ingestion récente.
La cétirizine n'est pas éliminée efficacement par hémodialyse.
R06A E07
29 La cétirizine, métabolite de l'hydroxyzine, est un antagoniste puissant et sélectif des récepteurs H1 périphériques.
En association aux effets anti-H1, la cétirizine administrée: à la dose de 10 mg une ou deux fois par jour, inhibe la phase retardée de recrutement des éosinophiles au niveau de la peau et du tissu conjonctif des sujets atopiques, après tests de provocation allergénique.
Cependant, la corrélation de l'efficacité avec ces observations n'est pas établie.
Dans une étude de 35 jours menée chez des enfants âgés de 5 à 12 ans, il n’ a pas été observé de diminution de l'effet antihistaminique (inhibition de l’ érythème et des papules) de la cétirizine.
A l'arrêt d'un traitement par la cétirizine à doses répétées, la réactivité de la peau à l’ histamine est rétablie en 3 jours.
Cette étude met en évidence la sécurité d'emploi de la cétirizine chez les patients allergiques ayant un asthme léger à modéré.
Dans une étude contrôlée versus placebo, la cétirizine administrée à la dose de 60 mg pendant 7 jours n'a pas entraîné d’ allongement significatif de l'intervalle QT.
A la posologie recommandée, une amélioration de qualité de vie a été démontrée chez des patients traités par cétirizine ayant une rhinite allergique perannuelle et saisonnière.
Les pics de concentrations plasmatiques mesurées à l’ état d’ équilibre ont été d'environ 300 ng/ ml; atteints en 1,0 ± 0,5 h après administration orale.
Il n'est pas observé d’ accumulation après administration de doses journalières de 10 mg de cétirizine pendant 10 jours.
Chez les volontaires sains, la distribution des valeurs mesurées des paramètres pharmacocinétiques, tels que le pic plasmatique (Cmax) et l'aire sous la courbe (AUC), est unimodale.
La biodisponibilité de la cétirizine est équivalente lorsque la cétirizine est administrée sous forme de solution, gélule ou comprimé.
La liaison aux protéines plasmatiques est de 93 ± 0,3%.
La cétirizine ne subit pas d'effet important de premier passage hépatique.
Environ les deux tiers de la dose administrée sont éliminés sous forme inchangée dans les urines.
La cinétique de la cétirizine est linéaire pour des doses comprises entre 5 et 60 mg.
Populations particulières
La
30 diminution de la clairance de la cétirizine retrouvée chez les sujets volontaires âgés semble liée à l'altération de leur fonction rénale.
Chez les nourrissons âgés de 6 à 24 mois, celle -ci est réduite à 3,1 heures.
Chez les patients avec une insuffisance rénale modérée, la demi-vie est augmentée d’ environ un facteur 3 et la clairance est diminuée de moitié par rapport aux volontaires sains.
Insuffisant hépatique: chez des patients atteints de maladies chroniques du foie (cirrhose hépatocellulaire, cholestatique ou biliaire) recevant une dose unique de 10 ou 20 mg de cétirizine la demi-vie a été augmentée de 50% avec une diminution de 40% de la clairance comparativement aux sujets sains.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
- Cellulose microcristalline
- Lactose
- Opadry-Y-1-7000
- hydroxypropylméthylcellulose (E464)
5 ans.
31 6.5 Nature et contenu de l'emballage extérieur
Boîtes de 1, 4, 7, 10, 14, 15, 20, 21, 30, 40, 45, 50, 60, 90 ou 100 comprimés.
Toutes les présentations peuvent ne pas être commercialisées.
Pas d'exigence particulière.
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
[A compléter au niveau national]
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
10.
DATE DE MISA A JOUR DU TEXTE
[Voir Annexe 1 – A compléter au niveau national]
COMPOSITION QUALITATIVE ET QUANTITATIVE
Un ml de solution contient 10 mg de dichlorhydrate de cétirizine, une goutte de solution contient 0,5 mg de dichlorhydrate de cétirizine.
- un ml de solution contient 0,15 mg de parahydroxybenzoate de propyle.
Chez l'adulte et l’ enfant à partir de 2 ans:
Enfants de 6 à 12 ans:
5 mg deux fois par jour (10 gouttes deux fois par jour).
Adultes et adolescents de plus de 12 ans:
10 mg une fois par jour (20 gouttes).
Les gouttes doivent être versées dans une cuillère ou diluées dans de l'eau, puis avalées.
Le volume d'eau ajouté pour la dilution devra être adapté à la quantité que le patient, en particulier lors de l’ administration à l’ enfant, est capable d'avaler.
Sujets âgés: il n’ y a pas lieu d’ ajuster la posologie chez le sujet âgé dont la fonction rénale est normale.::
Insuffisance rénale modérée à sévère: les données disponibles ne permettent pas de documenter le rapport bénéfice/ risque en cas d’ insuffisance rénale.
Compte tenu de son élimination essentiellement rénale (voir rubrique 5.2.), et s’ il ne peut être utilisé de traitement alternatif, la cétirizine sera administrée dans ces situations en ajustant la posologie et l’ espace entre les prises en fonction de la clairance rénale selon le tableau figurant ci après.
33 La clairance de la créatinine (CLcr) peut être estimée (en ml/ min) à partir de la mesure de la créatinine sérique (en mg/ dl) selon la formule suivante:
CLcr = [140 – âge (années)] × poids (kg) × (0,85 pour les femmes) 72 × créatinine sérique (mg/ dl)
Adaptation posologique chez l’ insuffisant rénal:
Groupe
Clairance de la créatinine (ml/ min)
Dose et fréquence d’ administration
Fonction rénale normale
≥ 80
10 mg une fois par jour
Insuffisance rénale légère
50-79
10 mg une fois par jour
Insuffisance rénale modérée
30-49
5 mg une fois par jour
5 mg une fois tous les 2 jours
Chez les enfants présentant une insuffisance rénale, la posologie sera ajustée individuellement en fonction de la clairance rénale, de l’ âge et du poids corporel du patient.
Insuffisant hépatique: aucun ajustement de la dose n’ est nécessaire chez le patient atteint d’ insuffisance hépatique isolée.
Chez les patients atteints d'insuffisance hépatique associée à une insuffisance rénale, un ajustement de la dose est recommandé (voir rubrique "Insuffisance rénale modérée à sévère" ci-dessus).
4.3 Contre-indications
Hypersensibilité connue à la substance active, à l’ un des excipients, à l’ hydroxyzine ou aux dérivés de la pipérazine.
Insuffisance rénale sévère avec une clairance de la créatinine inférieure à 10 ml/ min.
4.4 Mises en garde spéciales et précautions d’ emploi
Aux doses thérapeutiques, aucune interaction cliniquement significative n'a été mise en évidence avec la prise d'alcool (pour des concentrations sanguines d'alcool allant jusqu'à 0,5 g/ l).
Cependant, la prudence est recommandée en cas de prise concomitante d'alcool.
La cétirizine doit être administrée avec prudence chez les patients épileptiques ou à risque de convulsions.
Les parahydroxybenzoates de propyle et de méthyle sont susceptibles de provoquer des réactions allergiques (dont le délai d'apparition peut être retardé par rapport à la prise).
34 4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Compte tenu des données de pharmacocinétiques, de pharmacodynamie et du profil de tolérance, aucune interaction avec la cétirizine n’ est attendue.
A ce jour, aucune interaction pharmacodynamique ou pharmacocinétique significative n'a été rapportée lors des études d'interactions médicamenteuses réalisées, notamment avec la pseudoéphédrine ou la théophylline (400 mg/ jour).
Le taux d’ absorption de la cétirizine n’ est pas diminué par l’ alimentation, bien que la vitesse d’ absorption soit réduite.
4.6 Grossesse et allaitement
Très peu de données cliniques sont disponibles sur des grossesses exposées à la cétirizine.
Les études menées chez l’ animal n’ ont pas révélé d’ effet néfaste direct ou indirect sur la gestation, le développement embryonnaire et fœ tal, la parturition et le développement post-natal.
La prudence est recommandée lors de la prescription chez la femme enceinte ou en cas d’ allaitement en raison du passage de la cétirizine dans le lait maternel.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les mesures objectives de la capacité à conduire, de la vigilance et du temps de réaction n'ont pas démontré d'effet cliniquement significatif à la dose préconisée de 10 mg.
Les patients susceptibles de conduire un véhicule, ou de manipuler un outil ou une machine potentiellement dangereux, ne devront pas dépasser la dose recommandée et évaluer au préalable leur réponse au traitement.
La prise concomitante d'alcool ou d'autres dépresseurs du système nerveux central (SNC) peut entraîner une altération de la vigilance ou des performances chez les patients sensibles.
4.8 Effets indésirables
Des effets indésirables sans gravité sur le système nerveux central, incluant somnolence, fatigue, vertiges et céphalées ont été observés au cours des essais cliniques réalisés avec la cétirizine à la dose préconisée.
Dans quelques cas, un effet paradoxal de stimulation du système nerveux central a été observé.
Malgré son effet antagoniste sélectif des récepteurs H1 périphériques et la relativement faible activité anticholinergique, des cas isolés de difficulté mictionnelle, de problèmes d'accommodation et de sécheresse de la bouche ont été rapportés.
Des cas d’ anomalies de la fonction hépatique avec augmentation des enzymes hépatiques associée à une augmentation de la bilirubine ont été rapportés.
Les anomalies ont régressé dans la plupart des cas avec l’ arrêt du traitement par le dichlorhydrate de cétirizine.
Essais cliniques
Plus de 3 200 sujets exposés à la cétirizine ont été inclus dans les essais cliniques contrôlés en double aveugle ou dans les essais pharmaco-cliniques comparant la cétirizine à la posologie recommandée de 10 mg par jour, au placebo ou à d'autres antihistaminiques, au cours desquels les données de tolérance quantifiées sont disponibles.
Dans l’ ensemble de cette population, les effets indésirables rapportés au cours des essais contrôlés versus placebo avec une incidence de 1,0% ou plus, ont été les suivants:
Effet indésirable
(WHO-ART)
(n = 3260)
(n = 3061)
Troubles de l'état général Fatigue Troubles du système nerveux central et périphérique
1,63%
0,95%
Vertige Céphalées Troubles du système gastro-intestinal
1,10% 7,42%
0,98% 8,07%
Douleur abdominale Sécheresse de la bouche Nausée Troubles psychiatriques
0,98% 2,09% 1,07%
1,08% 0,82% 1,14%
Somnolence Troubles respiratoires
9,63%
5,00%
Pharyngite
1,29%
1,34%
La somnolence était statistiquement plus fréquente que sous placebo, mais d'intensité légère à modérée dans la majorité des cas.
Des tests objectifs, validés par d'autres études, ont montré, chez le jeune volontaire sain, que les activités quotidiennes habituelles ne sont pas affectées à la dose journalière recommandée.
Les effets indésirables rapportés avec une incidence de 1% ou plus chez les enfants âgés de 6 mois à 12 ans inclus dans les essais cliniques contrôlés versus placebo ou dans les études pharmaco-cliniques sont:
Effet indésirable
(WHO-ART)
(n = 1656)
(n = 1294)
Troubles du système gastro-intestinal Diarrhée Troubles psychiatriques
1,0%
0,6%
Somnolence Troubles respiratoires
1,8%
1,4%
Rhinite Troubles de l'état général
1,4%
1,1%
Fatigue
1,0%
0,3%
Effets indésirables rapportés depuis la commercialisation
En plus des effets indésirables rapportés au cours des essais cliniques et listés ci-dessus, des cas isolés d’ effets indésirables ont été rapportés depuis la commercialisation du produit.
Pour ces effets indésirables moins fréquemment rapportés, l'estimation de la fréquence (peu fréquent: ≥ 1/ 1 000 et < 1/ 100; rare: ≥ 1/ 10 000 et < 1/ 1 000; très rare: < 1/ 10 000) est basée sur les données de commercialisation.
Affections hématologiques et du système lymphatique:
Très rare: thrombocytopénie
Affections du système immunitaire:
Rare: hypersensibilité Très rare: choc anaphylactique
Affections psychiatriques:
Peu fréquent: agitation Rare: agressivité, confusion, dépression, hallucination, insomnie Très rare: tic
36 Affections du système nerveux:
Peu fréquent: paresthésie Rare: convulsions, mouvements anormaux Très rare: dysgueusie, syncope, tremblements, dystonie, dyskinésie
Affections oculaires:
Très rare: troubles de l'accommodation, vision floue crises oculogyres
Affections cardiaques:
Rare: tachycardie
Affections gastro-intestinales:
Peu fréquent: diarrhée
Affections hépatobiliaires:
Rare: anomalie du bilan hépatique (augmentation des enzymes hépatiques: transaminases, phosphatases alcalines, gamma-GT et de la bilirubine)
Affections de la peau et du tissu sous-cutané:
Peu fréquent: prurit, éruption cutanée Rare: urticaire Très rare: œ dème angioneurotique, érythème pigmenté fixe
Affections du rein et des voies urinaires:
Très rare: dysurie, énurésie
Troubles généraux et anomalies au site d'administration:
Peu fréquent: asthénie, malaise Rare: œ dème
Investigations:
Rare: prise de poids.
4.9 Surdosage
Symptômes
Les symptômes observés après un surdosage de cétirizine sont principalement associés à des effets sur le SNC ou des effets suggérant une action anticholinergique.
Les effets indésirables rapportés après la prise d'une dose au moins 5 fois supérieure à la dose quotidienne recommandée sont: confusion, diarrhée, vertige, fatigue, céphalée, malaise, mydriase, prurit, agitation, sédation, somnolence, stupeur, tachycardie, tremblement et rétention urinaire.
Conduite à tenir en cas de surdosage
Il n'existe pas d'antidote connu à la cétirizine.
En cas de surdosage: traitement symptomatique et surveillance clinique.
Un lavage gastrique peut être envisagé en cas d'ingestion récente.
La cétirizine n'est pas éliminée efficacement par hémodialyse.
37 5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: dérivés de la pipérazine, code ATC:
R06A E07
La cétirizine, métabolite de l'hydroxyzine, est un antagoniste puissant et sélectif des récepteurs H1 périphériques.
Des études in vitro de liaison aux récepteurs n'ont pas révélé d’ affinité mesurable pour d'autres récepteurs que les récepteurs H1.
En association aux effets anti-H1, la cétirizine administrée: à la dose de 10 mg une ou deux fois par jour, inhibe la phase retardée de recrutement des éosinophiles au niveau de la peau et du tissu conjonctif des sujets atopiques, après tests de provocation allergénique.
Les études menées chez le volontaire sain ont montré que la cétirizine, aux doses de 5 et 10 mg, inhibe fortement les réactions érythémato-papuleuses induites par des concentrations élevées d'histamine au niveau de la peau.
Dans une étude de 35 jours menée chez des enfants âgés de 5 à 12 ans, il n’ a pas été observé de diminution de l'effet antihistaminique (inhibition de l’ érythème et des papules) de la cétirizine.
A l'arrêt d'un traitement par la cétirizine après administration de doses répétées, la réactivité de la peau à l’ histamine est rétablie en 3 jours.
Dans une étude contrôlée versus placebo de six semaines menée chez 186 patients présentant une rhinite allergique et un asthme léger à modéré, la cétirizine 10 mg une fois par jour, a amélioré les symptômes de la rhinite sans effet sur les fonctions pulmonaires.
Cette étude met en évidence la sécurité d'emploi de la cétirizine chez les patients allergiques ayant un asthme léger à modéré.
Dans une étude contrôlée versus placebo, la cétirizine administrée à la dose de 60 mg pendant 7 jours n'a pas entraîné d’ allongement significatif de l'intervalle QT.
A la posologie recommandée, une amélioration de qualité de vie a été démontrée chez des patients traités par cétirizine ayant une rhinite allergique perannuelle et saisonnière.
5.2 Propriétés pharmacocinétiques
Les pics de concentrations plasmatiques mesurées à l’ état d’ équilibre ont été d'environ 300 ng/ ml; atteints en 1,0 ± 0,5 h après administration orale.
Il n'est pas observé d’ accumulation après administration de doses journalières de 10 mg de cétirizine pendant 10 jours.
Chez des volontaires sains, la distribution des valeurs mesurées des paramètres pharmacocinétiques, tels que le pic plasmatique (Cmax) et l'aire sous la courbe (AUC), est unimodale.
La biodisponibilité de la cétirizine n'est pas modifiée par la prise alimentaire, bien que la vitesse d'absorption soit diminuée.
La biodisponibilité de la cétirizine est équivalente lorsque la cétirizine est administrée sous forme de solution, gélule ou comprimé.
Le volume de distribution apparent est de 0,50 l/ kg.
La liaison aux protéines plasmatiques est de 93 ± 0,3%.
La cétirizine ne modifie pas la liaison de la warfarine aux protéines.
La cétirizine ne subit pas d'effet important de premier passage hépatique.
Environ les deux tiers de la dose administrée sont éliminés sous forme inchangée dans les urines.
La demi-vie plasmatique de la cétirizine est d'environ 10 heures.
La cinétique de la cétirizine est linéaire pour des doses comprises entre 5 et 60 mg.
38 Populations particulières
Sujet âgé: après administration d'une dose unique de 10 mg de cétirizine chez 16 sujets âgés, la demi- vie a augmenté d'environ 50% et la clairance a diminué de 40% en comparaison au sujet normal.
La diminution de la clairance de la cétirizine retrouvée chez les sujets volontaires âgés semble liée à l'altération de leur fonction rénale.
Enfants et nourrissons: la demi-vie de la cétirizine est d'environ 6 heures chez les enfants de 6 à 12 ans et 5 heures chez les enfants de 2 à 6 ans.
Chez les nourrissons âgés de 6 à 24 mois, celle -ci est réduite à 3,1 heures.
Insuffisant rénal: la pharmacocinétique de la molécule est similaire chez les patients ayant une insuffisance rénale légère (clairance de la créatinine supérieure à 40 ml/ min) et chez les volontaires sains.
Chez les patients avec une insuffisance rénale modérée, la demi-vie est augmentée d’ environ un facteur 3 et la clairance est diminuée de moitié par rapport aux volontaires sains.
Chez les patients hémodialysés (clairance de la créatinine inférieure à 7 ml/ min) la demi-vie est augmentée d’ un facteur 3 et la clairance est diminuée de 70% par rapport aux sujets sains après administration d’ une dose orale unique de 10 mg de cétirizine.
La cétirizine n’ est que très faiblement éliminée par hémodialyse.
Un ajustement de la posologie est nécessaire en cas d'insuffisance rénale modérée ou sévère (cf. rubrique 4.2).
Insuffisant hépatique: chez des patients atteints de maladies chroniques du foie (cirrhose hépatocellulaire, cholestatique ou biliaire) recevant une dose unique de 10 ou 20 mg de cétirizine la demi-vie a été augmentée de 50% avec une diminution de 40% de la clairance comparativement aux sujets sains.
L'ajustement de la posologie est nécessaire en cas d'insuffisance hépatique seulement en cas d'insuffisance rénale associée.
5.3 Données de sécurité préclinique
Les données précliniques, issues des études conventionnelles menées chez l’ animal, de sécurité pharmacologique, de toxicité chronique, de génotoxicité et du potentiel carcinogène et de reproduction, n'ont pas révélé de risque potentiel particulier pour l'être humain.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
- Parahydroxybenzoate de méthyle (E218)
- Acide acétique glacial
- Eau purifiée.
6.2 Incompatibilités
5 ans.
39 6.4 Précautions particulières de conservation
Ce médicament ne nécessite aucune précaution particulière de conservation.
6.5 Nature et contenu de l'emballage extérieur
Flacon en verre brun (Type III) de 10, 15, 20 ou 30 ml avec un compte-gouttes en polypropylène blanc à basse densité et fermé par un bouchon de sécurité enfant en polypropylène blanc.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d' élimination
Pas d'exigence particulière.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
[A compléter au niveau national] {Nom et adresse} {tel} {fax} {e-mail}
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
[A compléter au niveau national]
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
[A compléter au niveau national]
10.
DATE DE MISE A JOUR DU TEXTE
[A compléter au niveau national]
40 1.
DENOMINATION DU MEDICAMENT
[Voir Annexe 1 – A compléter au niveau national]
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Excipients: - un ml de solution contient 450 mg de sorbitol (solution à 70%, non cristallisable)
- un ml de solution contient 1,35 mg de parahydroxybenzoate de méthyle
- un ml de solution contient 0,15 mg de parahydroxybenzoate de propyle.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution buvable.
Liquide limpide et incolore.
4.
DONNEES CLINIQUES
4.1 Indications thérapeutiques
Chez l'adulte et l'enfant à partir de 2 ans:
- La cétirizine est indiquée dans le traitement des symptômes nasaux et oculaires des rhinites
allergiques saisonnières et perannuelles.
4.2 Posologie et mode d’ administration
Enfants de 2 à 6 ans:
2,5 mg deux fois par jour (2,5 ml de solution buvable deux fois par jour (une demie cuillère deux fois par jour)).
Enfants de 6 à 12 ans:
5 mg deux fois par jour (5 ml de solution buvable (une cuillère pleine) deux fois par jour).
Adultes et adolescents de plus de 12 ans:
10 mg une fois par jour (10 ml de solution buvable (2 cuillères pleines)).
La solution peut être avalée telle quelle sans dilution.
Sujets âgés: il n’ y a pas lieu d’ ajuster la posologie chez le sujet âgé dont la fonction rénale est normale.
: :Insuffisance rénale modérée à sévère: les données disponibles ne permettent pas de documenter le rapport bénéfice/ risque en cas d’ insuffisance rénale.
Compte tenu de son élimination essentiellement rénale (voir rubrique 5.2.), et s’ il ne peut être utilisé de traitement alternatif, la cétirizine sera administrée dans ces situations en ajustant la posologie et l’ espace entre les prises en fonction de la clairance rénale selon le tableau figurant ci après.
41 La clairance de la créatinine (CLcr) peut être estimée (en ml/ min) à partir de la mesure de la créatinine sérique (en mg/ dl) selon la formule suivante:
CLcr = [140 – âge (années)] × poids (kg) × (0,85 pour les femmes) 72 × créatinine sérique (mg/ dl)
Adaptation posologique chez l’ insuffisant rénal:
Groupe
Clairance de la créatinine (ml/ min)
Dose et fréquence d’ administration
Fonction rénale normale
≥ 80
10 mg une fois par jour
Insuffisance rénale légère
50-79
10 mg une fois par jour
Insuffisance rénale modérée
30-49
5 mg une fois par jour
5 mg une fois tous les 2 jours
Chez les enfants présentant une insuffisance rénale, la posologie sera ajustée individuellement en fonction de la clairance rénale, de l’ âge et du poids corporel du patient.
Insuffisant hépatique: aucun ajustement de la dose n’ est nécessaire chez le patient atteint d’ insuffisance hépatique isolée.
Chez les patients atteints d'insuffisance hépatique associée à une insuffisance rénale, un ajustement de la dose est recommandé (voir rubrique "Insuffisance rénale modérée à sévère" ci-dessus).
4.3 Contre-indications
Hypersensibilité connue à la substance active, à l’ un des excipients, à l’ hydroxyzine ou aux dérivés de la pipérazine.
Insuffisance rénale sévère avec une clairance de la créatinine inférieure à 10 ml/ min.
4.4 Mises en garde spéciales et précautions d’ emploi
Aux doses thérapeutiques, aucune interaction cliniquement significative n'a été mise en évidence avec la prise d'alcool (pour des concentrations sanguines d'alcool allant jusqu'à 0,5 g/ l).
Cependant, la prudence est recommandée en cas de prise concomitante d'alcool.
La cétirizine doit être administrée avec prudence chez les patients épileptiques ou à risque de convulsions.
L’ utilisation de ce médicament n’ est pas recommandée chez l’ enfant de moins de 2 ans.
Les parahydroxybenzoates de propyle et de méthyle sont susceptibles de provoquer des réactions allergiques (dont le délai d'apparition peut être retardé par rapport à la prise).
42 4.5 Interactions avec d’ autres médicaments et autres formes d’ interactions
Compte tenu des données de pharmacocinétiques, de pharmacodynamie et du profil de tolérance, aucune interaction avec la cétirizine n’ est attendue.
A ce jour, aucune interaction pharmacodynamique ou pharmacocinétique significative n'a été rapportée lors des études d'interactions médicamenteuses réalisées, notamment avec la pseudoéphédrine ou la théophylline (400 mg/ jour).
Le taux d’ absorption de la cétirizine n’ est pas diminué par l’ alimentation, bien que sa vitesse d’ absorption soit réduite.
4.6 Grossesse et allaitement
Très peu de données cliniques sont disponibles sur des grossesses exposées à la cétirizine.
Les études menées chez l’ animal n’ ont pas révélé d’ effet néfaste direct ou indirect sur la gestation, le développement embryonnaire et fœ tal, la parturition et le développement post-natal.
La prudence est recommandée lors de la prescription chez la femme enceinte ou en cas d’ allaitement en raison du passage de la cétirizine dans le lait maternel.
4.7 Effets sur l’ aptitude à conduire des véhicules et à utiliser des machines
Les mesures objectives de la capacité à conduire, de la vigilance et du temps de réaction n'ont pas démontré d'effet cliniquement significatif à la dose préconisée de 10 mg.
Les patients susceptibles de conduire un véhicule, ou de manipuler un outil ou une machine potentiellement dangereux, ne devront pas dépasser la dose recommandée et évaluer au préalable leur réponse au traitement.
La prise concomitante d'alcool ou d'autres dépresseurs du système nerveux central (SNC) peut entraîner une altération de la vigilance ou des performances chez les patients sensibles.
4.8 Effets indésirables
Des effets indésirables sans gravité sur le système nerveux central incluant somnolence, fatigue, vertiges et céphalées ont été observés au cours des essais cliniques réalisés avec la cétirizine à la dose préconisée.
Dans quelques cas, un effet paradoxal de stimulation du système nerveux central a été observé.
Malgré son effet antagoniste sélectif des récepteurs H1 périphériques et la relativement faible activité anticholinergique, des cas isolés de difficulté mictionnelle, de problèmes d'accommodation et de sécheresse de la bouche ont été rapportés.
Des cas d’ anomalies de la fonction hépatique avec augmentation des enzymes hépatiques associée à une augmentation de la bilirubine ont été rapportés.
Les anomalies ont régressé dans la plupart des cas avec l’ arrêt du traitement par le dichlorhydrate de cétirizine.
Essais cliniques
Plus de 3 200 sujets exposés à la cétirizine ont été inclus dans les essais cliniques contrôlés en double aveugle ou dans les essais pharmaco-cliniques comparant la cétirizine à la posologie recommandée (10 mg par jour pour la cétirizine), au placebo ou à d'autres antihistaminiques, et pour lesquels des données de tolérance quantifiées sont disponibles.
Dans l’ ensemble de cette population, les effets indésirables rapportés au cours des essais contrôlés versus placebo avec une incidence de 1,0% ou plus, ont été les suivants:
43
(WHO-ART)
(n = 3260)
(n = 3061)
Troubles de l'état général Fatigue Troubles du système nerveux central et périphérique
1,63%
0,95%
Vertige Céphalées Troubles du système gastro-intestinal
1,10% 7,42%
0,98% 8,07%
Douleur abdominale Sécheresse de la bouche Nausée Troubles psychiatriques
0,98% 2,09% 1,07%
1,08% 0,82% 1,14%
Somnolence Troubles respiratoires
9,63%
5,00%
Pharyngite
1,29%
1,34%
La somnolence était statistiquement plus fréquente que sous placebo, mais d'intensité légère à modérée dans la majorité des cas.
Des tests objectifs, validés par d'autres études, ont montré, chez le jeune volontaire sain, que les activités quotidiennes habituelles ne sont pas affectées à la dose journalière recommandée.
Les effets indésirables rapportés avec une incidence de 1% ou plus chez les enfants âgés de 6 mois à 12 ans inclus dans les essais cliniques contrôlés versus placebo ou dans les études pharmaco-cliniques sont:
(WHO-ART)
(n = 1656)
(n = 1294)
Troubles du système gastro-intestinal Diarrhée Troubles psychiatriques
1,0%
0,6%
Somnolence Troubles respiratoires
1,8%
1,4%
Rhinite Troubles de l'état général
1,4%
1,1%
Fatigue
1,0%
0,3%
Effets indésirables rapportés depuis la commercialisation
En plus des effets indésirables rapportés au cours des essais cliniques et listés ci-dessus, des cas isolés d’ effets indésirables ont été rapportés depuis la commercialisation du produit.
Pour ces effets indésirables moins fréquemment rapportés, l'estimation de la fréquence (peu fréquent: ≥ 1/ 1 000 et < 1/ 100; rare: ≥ 1/ 10 000 et < 1/ 1 000; très rare: < 1/ 10 000) est basée sur les données de commercialisation.
Affections hématologiques et du système lymphatique:
Très rare: thrombocytopénie
Affections du système immunitaire:
Rare: hypersensibilité Très rare: choc anaphylactique
Affections psychiatriques:
Peu fréquent: agitation Rare: agressivité, confusion, dépression, hallucination, insomnie Très rare: tic
44 Affections du système nerveux:
Peu fréquent: paresthésie Rare: convulsions, mouvements anormaux Très rare: dysgueusie, syncope, tremblements, dystonie, dyskinésie
Affections oculaires:
Très rare: troubles de l'accommodation, vision floue, crises oculogyres
Affections cardiaques:
Rare: tachycardie
Affections gastro-intestinales:
Peu fréquent: diarrhée
Affections hépatobiliaires:
Rare: anomalie du bilan hépatique (augmentation des enzymes: transaminases, phosphatases alcalines, gamma-GT et de la bilirubine)
Affections de la peau et du tissu sous-cutané:
Peu fréquent: prurit, éruption cutanée Rare: urticaire Très rare: œ dème angioneurotique, érythème pigmenté fixe
Affections du rein et des voies urinaires:
Très rare: dysurie, énurésie
Troubles généraux et anomalies au site d'administration:
Peu fréquent: asthénie, malaise Rare: œ dème
Investigations:
Rare: prise de poids.
4.9 Surdosage
Symptômes
Les symptômes observés après un surdosage de cétirizine sont principalement associés à des effets sur le SNC ou des effets suggérant une action anticholinergique.
Les effets indésirables rapportés après la prise d'une dose au moins 5 fois supérieure à la dose quotidienne recommandée sont: confusion, diarrhée, vertige, fatigue, céphalée, malaise, mydriase, prurit, agitation, sédation, somnolence, stupeur, tachycardie, tremblement et rétention urinaire.
Conduite à tenir en cas de surdosage
Il n'existe pas d'antidote connu à la cétirizine.
En cas de surdosage: traitement symptomatique et surveillance clinique.
Un lavage gastrique peut être envisagé en cas d'ingestion récente.
La cétirizine n'est pas éliminée efficacement par hémodialyse.
45 5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Classe pharmacothérapeutique: dérivés de la pipérazine, code ATC:
R06A E07
La cétirizine, métabolite de l'hydroxyzine, est un antagoniste puissant et sélectif des récepteurs H1 périphériques.
Des études in vitro de liaison aux récepteurs n'ont pas révélé d’ affinité mesurable pour d'autres récepteurs que les récepteurs H1.
En association aux effets anti-H1, la cétirizine administrée: à la dose de 10 mg une ou deux fois par jour, inhibe la phase retardée de recrutement des éosinophiles au niveau de la peau et du tissu conjonctif des sujets atopiques, après tests de provocation allergénique.
Les études menées chez le volontaire sain ont montré que la cétirizine, aux doses de 5 et 10 mg, inhibe fortement les réactions érythémato-papuleuses induites par des concentrations élevées d'histamine au niveau de la peau.
Dans une étude de 35 jours menée chez des enfants âgés de 5 à 12 ans, il n’ a pas été observé de diminution de l'effet antihistaminique (inhibition de l’ érythème et des papules) de la cétirizine.
A l'arrêt d'un traitement par la cétirizine après administration de doses répétées, la réactivité de la peau à l’ histamine est rétablie en 3 jours.
Dans une étude contrôlée versus placebo de six semaines menée chez 186 patients présentant une rhinite allergique et un asthme léger à modéré, la cétirizine 10 mg une fois par jour, a amélioré les symptômes de la rhinite sans effet sur les fonctions pulmonaires.
Cette étude met en évidence la sécurité d'emploi de la cétirizine chez les patients allergiques ayant un asthme léger à modéré.
Dans une étude contrôlée versus placebo, la cétirizine administrée à la dose de 60 mg pendant 7 jours n'a pas entrainé d’ allongement significatif de l'intervalle QT.
A la posologie recommandée, une amélioration de qualité de vie a été démontrée chez des patients traités par cétirizine ayant une rhinite allergique perannuelle et saisonnière.
5.2 Propriétés pharmacocinétiques
Les pics de concentrations plasmatiques mesurées à l’ état d’ équilibre ont été d'environ 300 ng/ ml, atteints en 1,0 ± 0,5 h après administration orale.
Il n’ est pas observé d’ accumulation après administration de doses journalières de 10 mg de cétirizine pendant 10 jours.
Chez les volontaires sains, la distribution des valeurs mesurées des paramètres pharmacocinétiques, tels que le pic plasmatique (Cmax) et l'aire sous la courbe (AUC), est unimodale.
La biodisponibilité de la cétirizine n'est pas modifiée par la prise alimentaire, bien que la vitesse d'absorption soit diminuée.
La biodisponibilité de la cétirizine est équivalente lorsque la cétirizine est administrée sous forme de solution, gélule ou comprimé.
Le volume de distribution apparent est de 0,50 l/ kg.
La liaison aux protéines plasmatiques est de 93 ± 0,3%.
La cétirizine ne modifie pas la liaison de la warfarine aux protéines.
La cétirizine ne subit pas d'effet important de premier passage hépatique.
Environ les deux tiers de la dose administrée sont éliminés sous forme inchangée dans les urines.
La demi-vie plasmatique de la cétirizine est d'environ 10 heures.
La cinétique de la cétirizine est linéaire pour des doses comprises entre 5 et 60 mg.
46 Populations particulières
Sujet âgé: après administration d'une dose unique de 10 mg de cétirizine chez 16 sujets âgés, la demi- vie a augmenté d'environ 50% et la clairance a diminué de 40% en comparaison au sujet normal.
La diminution de la clairance de la cétirizine retrouvée chez les sujets volontaires âgés semble liée à l'altération de leur fonction rénale.
Enfants et nourrissons: la demi-vie de la cétirizine est d'environ 6 heures chez les enfants de 6 à 12 ans et 5 heures chez les enfants de 2 à 6 ans.
Chez les nourrissons âgés de 6 à 24 mois, celle -ci est réduite à 3,1 heures.
Insuffisant rénal: la pharmacocinétique de la molécule est similaire chez les patients ayant une insuffisance rénale légère (clairance de la créatinine supérieure à 40 ml/ min) et chez les volontaires sains.
Chez les patients avec une insuffisance rénale modérée, la demi-vie est augmentée d’ environ un facteur 3 et la clairance est diminuée de moitié par rapport aux volontaires sains.
Chez les patients hémodialysés (clairance de la créatinine inférieure à 7 ml/ min) la demi-vie est augmentée d’ un facteur 3 et la clairance est diminuée de 70% par rapport aux sujets sains après administration d’ une dose orale unique de 10 mg de cétirizine.
La cétirizine n’ est que très faiblement éliminée par hémodialyse.
Un ajustement de la posologie est nécessaire en cas d'insuffisance rénale modérée ou sévère (cf. rubrique 4.2).
Insuffisant hépatique: chez des patients atteints de maladies chroniques du foie (cirrhose hépatocellulaire, cholestatique ou biliaire) recevant une dose unique de 10 ou 20 mg de cétirizine, la demi-vie a été augmentée de 50% avec une diminution de 40% de la clairance comparativement aux sujets sains.
L'ajustement de la posologie est nécessaire en cas d'insuffisance hépatique seulement en cas d'insuffisance rénale associée.
5.3 Données de sécurité préclinique
Les données précliniques, issues des études conventionnelles menées chez l’ animal, de sécurité pharmacologique, de toxicité chronique, de génotoxicité et du potentiel carcinogène et de reproduction, n'ont pas révélé de risque potentiel particulier pour l'être humain.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
- Solution de sorbitol à 70% (non cristallisable) (E420)
- Glycérol
- Propylène glycol
- Saccharine sodique
- Parahydroxybenzoate de méthyle
- Parahydroxybenzoate de propyle
- Arôme banane 54.330/ A (Firmenich)
- Acétate de sodium
- Acide acétique glacial
- Eau purifiée.
6.2 Incompatibilités
Sans objet.
47 6.3 Durée de conservation
5 ans.
6.4 Précautions particulières de conservation
Ce médicament ne nécessite aucune précaution particulière de conservation.
6.5 Nature et contenu de l'emballage extérieur
Flacon en verre brun (Type III) de 60, 75, 100, 125, 150 ou 200 ml fermé par un bouchon de sécurité enfant en polypropylène blanc avec une cuillère mesure graduée à 2,5 ml et 5 ml.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières d' élimination
Pas d'exigence particulière.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
[A compléter au niveau national] {Nom et adresse} {tel} {fax} {e-mail}
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
[A compléter au niveau national]
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L' AUTORISATION
[A compléter au niveau national]
DATE DE MISE A JOUR DU TEXTE
[A compléter au niveau national]
48 ETIQUETAGE
49 MENTIONS DEVANT FIGURER SUR L'EMBALLAGE EXTERIEUR
BOITE EN CARTON
DENOMINATION DU MEDICAMENT
Zyrtec et noms associés (voir Annexe 1) 10 mg, comprimé pelliculé [Voir Annexe 1 – A compléter au niveau national]
Dichlorhydrate de cétirizine
2.
Chaque comprimé contient 10 mg de dichlorhydrate de cétirizine.
3.
LISTE DES EXCIPIENTS
Contient aussi du lactose.
Lire la notice avant utilisation.
FORME PHARMACEUTIQUE ET CONTENU
Comprimé pelliculé.
1 comprimé 4 comprimés 5 comprimés 7 comprimés 10 comprimés 14 comprimés 15 comprimés 20 comprimés 21 comprimés 30 comprimés 40 comprimés 45 comprimés 50 comprimés 60 comprimés 90 comprimés 100 comprimés
MODE ET VOIE(S) D' ADMINISTRATION
Lire la notice avant utilisation.
Voie orale.
50 6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ËTRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
DATE DE PEREMPTION
Exp:
PRECAUTIONS PARTICULIERES DE CONSERVATION
10.
11.
NOM ET ADRESSE DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
[A compléter au niveau national] {Nom et adresse} {tel} {fax} {e-mail}
12.
NUMERO(S) D'AUTORISATION DE MISE SUR LE MARCHE
[A compléter au niveau national]
13.
NUMERO DU LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
[A compléter au niveau national]
15.
INDICATIONS D' UTILISATION
[A compléter au niveau national]
51 16.
INFORMATIONS EN BRAILLE
Zyrtec et noms associés (voir Annexe 1) 10 mg, comprimé
52 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES OU LES FILMS THERMOSOUDES
Blisters PVC/ Aluminium
DENOMINATION DU MEDICAMENT
Zyrtec et noms associés (voir Annexe 1) 10 mg, comprimé pelliculé [Voir Annexe 1 – A compléter au niveau national]
Dichlorhydrate de cétirizine
NOM DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
[A compléter au niveau national]
DATE DE PEREMPTION
Exp:
NUMERO DU LOT
Lot:
5.
AUTRES
53 MENTIONS DEVANT FIGURER SUR L'EMBALLAGE EXTERIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
BOITE EN CARTON ET FLACONS
DENOMINATION DU MEDICAMENT
Zyrtec et noms associés (voir Annexe 1) 10 mg/ ml, solution buvable en gouttes [Voir Annexe 1 – A compléter au niveau national]
Dichlorhydrate de cétirizine
COMPOSITION EN SUBSTANCES ACTIVES
Un ml de solution contient 10 mg de dichlorhydrate de cétirizine, une goutte de solution contient 0,5 mg de dichlorhydrate de cétirizine.
3.
LISTE DES EXCIPIENTS
Contient du parahydroxybenzoate de méthyle (E218) et du parahydroxybenzoate de propyle (E216).
Lire la notice avant utilisation.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution buvable en gouttes.
Flacon de 10 ml.
Flacon de 15 ml.
Flacon de 20 ml.
Flacon de 30 ml.
5.
MODE ET VOIE(S) D' ADMINISTRATION
Lire la notice avant utilisation.
Voie orale.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ËTRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
54 8.
DATE DE PEREMPTION
Exp:
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
10.
PRECAUTIONS PARTICULIERES D'ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DES CES MEDICAMENTS S'IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
[A compléter au niveau national] {Nom et adresse} {tel} {fax} {e-mail}
12.
NUMERO(S) D'AUTORISATION DE MISE SUR LE MARCHE
[A compléter au niveau national]
13.
NUMERO DE LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
[A compléter au niveau national]
15.
INDICATIONS D' UTILISATION
[A compléter au niveau national]
16.
INFORMATIONS EN BRAILLE
Zyrtec et noms associés (voir Annexe 1) 10 mg/ ml, gouttes buvables
55 MENTIONS DEVANT FIGURER SUR L'EMBALLAGE EXTERIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE
BOITE EN CARTON ET FLACONS
1.
DENOMINATION DU MEDICAMENT
Zyrtec et noms associés (voir Annexe 1) 1 mg/ ml, solution buvable [Voir Annexe 1 – A compléter au niveau national]
Dichlorhydrate de cétirizine
2.
COMPOSITION EN SUBSTANCES ACTIVES
1 ml de solution contient 1 mg de dichlorhydrate de cétirizine.
3.
LISTE DES EXCIPIENTS
Contient du parahydroxybenzoate de méthyle (E218), du parahydroxybenzoate de propyle (E216), du sorbitol (E420).
Lire la notice avant utilisation.
4.
FORME PHARMACEUTIQUE ET CONTENU
Solution buvable.
Flacon de 60 ml.
Flacon de 100 ml.
Flacon de 200 ml.
5.
MODE ET VOIE(S) D' ADMINISTRATION
Lire la notice avant utilisation.
Voie orale.
6.
MISE EN GARDE SPECIALE INDIQUANT QUE LE MEDICAMENT DOIT ËTRE CONSERVE HORS DE PORTEE ET DE VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
7.
AUTRE(S) MISE(S) EN GARDE SPECIALE(S), SI NECESSAIRE
56 8.
DATE DE PEREMPTION
Exp:
9.
PRECAUTIONS PARTICULIERES DE CONSERVATION
10.
PRECAUTIONS PARTICULIERES D'ELIMINATION DES MEDICAMENTS NON UTILISES OU DES DECHETS PROVENANT DES CES MEDICAMENTS S'IL Y A LIEU
11.
NOM ET ADRESSE DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
[A compléter au niveau national] {Nom et adresse} {tel} {fax} {e-mail}
12.
NUMERO(S) D'AUTORISATION DE MISE SUR LE MARCHE
[A compléter au niveau national]
13.
NUMERO DE LOT
Lot:
14.
CONDITIONS DE PRESCRIPTION ET DE DELIVRANCE
[A compléter au niveau national]
15.
INDICATIONS D' UTILISATION
[A compléter au niveau national]
16.
INFORMATIONS EN BRAILLE
Zyrtec et noms associés (voir Annexe 1) 1 mg/ ml, solution buvable.
59 NOTICE:
Zyrtec et noms associés (voir Annexe 1) 10 mg, comprimé pelliculé [Voir Annexe 1 – A compléter au niveau national]
Dichlorhydrate de cétirizine
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
1.
Informations supplémentaires
QU'EST-CE QUE ZYRTEC ET DANS QUEL CAS EST-IL UTILISE
Zyrtec est un médicament antiallergique.
Chez l'adulte et l'enfant à partir de 6 ans, Zyrtec est indiqué:
- pour le traitement des symptômes nasaux et oculaires de la rhinite allergique saisonnière ou
perannuelle.
- pour le traitement des symptômes de l'urticaire chronique (urticaire chronique idiopathique).
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE ZYRTEC
Ne prenez jamais Zyrtec
- si vous avez une maladie grave des reins (insuffisance rénale sévère avec une clairance de la
créatinine inférieure à 10 ml/ min);
- Si vous êtes allergique à la substance active de Zyrtec ou à l'un de ses excipients (autres
composants), à l'hydroxyzine ou aux dérivés de la pipérazine (substances actives apparentées contenues dans d'autres médicaments).
Vous ne devriez pas prendre Zyrtec:
- Si vous présentez une galactosémie congénitale, un syndrome de malabsorption du glucose et du
galactose ou un déficit en lactase.
La posologie adaptée sera déterminée par votre médecin.
60 Si vous êtes épileptique ou si vous présentez des risques de convulsions, demandez conseil à votre médecin.
Comme avec tout autre antihistaminique, il est néanmoins recommandé d'éviter la prise d'alcool pendant le traitement.
Prise d'autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
En raison du profil de la cétirizine, aucune interaction avec d'autres médicaments n'est attendue.
Aliments et boissons La prise alimentaire n'affecte pas significativement l'absorption de la cétirizine.
Grossesse et allaitement Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
L'utilisation accidentelle lors de la grossesse ne devrait pas affecter le fœ tus.
Zyrtec ne doit pas être pris pendant l'allaitement en raison du passage de la cétirizine dans le lait maternel.
Vous devez évaluer soigneusement votre réponse au traitement par cétirizine au préalable.
Informations importantes concernant certains composants de Zyrtec Zyrtec, comprimé pelliculé contient du lactose.
Si vous présentez une intolérance à certains sucres, demandez conseil à votre médecin avant de prendre ce médicament.
COMMENT PRENDRE ZYRTEC
Suivez ces instructions, dans le cas contraire Zyrtec pourrait ne pas être complètement efficace.
Les comprimés doivent être avalés avec une boisson.
Adultes et adolescents de plus de 12 ans:
10 mg une fois par jour soit 1 comprimé.
Enfants de 6 à 12 ans:
5 mg deux fois par jour, soit un demi comprimé deux fois par jour.
61 Insuffisance rénale modérée à sévère Chez les patients ayant une insuffisance rénale modérée à sévère, la dose sera réduite à 5 mg une fois par jour.
Si vous pensez que l'effet de Zyrtec est trop faible ou trop fort, consultez votre médecin.
La durée du traitement dépend du type, de la durée et de vos symptômes et est déterminée par votre médecin.
Si vous avez pris plus de Zyrtec que vous n’ auriez dû:
Contactez votre médecin si vous pensez que avez pris plus de comprimés de Zyrtec qu'il ne le fallait.
Votre médecin décidera alors, si nécessaire, des mesures à prendre.
En cas de surdosage, les effets indésirables décrits ci-dessous peuvent apparaître avec une intensité augmentée.
Des effets indésirables tels que confusion, diarrhée, vertige, fatigue, céphalée, sensation de malaise, dilatation des pupilles, démangeaison, agitation, sédation, somnolence, stupeur, augmentation anormale du rythme cardiaque, tremblements et rétention urinaire ont été rapportés.
Si vous oubliez de prendre Zyrtec Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre.
Si vous arrêtez de prendre Zyrtec Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Zyrtec peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
Depuis la commercialisation, les effets indésirables suivants ont été rapportés.
Leur fréquence a été définie comme:
(fréquent: de 1 patient sur 100 à 1 sur 10; peu fréquent: de 1 sur 1 000 à 1 sur 100; rare: de 1 sur 10 000 à 1 sur 1 000; très rare: moins de 1 sur 10 000).
- Affections hématologiques et du système lymphatique:
Très rare: thrombocytopénie (diminution des plaquettes sanguines)
- Troubles de l'état général:
Fréquent: fatigue
- Affections cardiaques:
Rare: tachycardie (battements du cœ ur trop rapides)
- Affections oculaires:
Très rare: troubles de l'accommodation, vision floue, crises oculogyres (mouvements circulaires incontrôlés des yeux)
- Affections gastro-intestinales:
Fréquent: sécheresse de la bouche, nausée, diarrhée Peu fréquent: douleur abdominale,
- Troubles généraux et anomalies au site d'administration:
Peu fréquent: asthénie (fatigue extrême), malaise Rare: œ dème (gonflement sous-cutané)
62
- Affections du système immunitaire:
Rare: réactions allergiques, parfois graves (très rare)
- Affections hépatobiliaires:
Rare: anomalie du fonctionnement du foie
- Investigations:
Rare: prise de poids
- Affections du système nerveux:
Fréquent: vertige, céphalée Peu fréquent: paresthésie (sensation anormale au niveau de la peau) Rare: convulsions, mouvements anormaux Très rare: syncope, tremblement, dysgueusie (altération du goût)
- Affections psychiatriques:
Fréquent: somnolence Peu fréquent: agitation Rare: agressivité, confusion, dépression, hallucination, insomnie Très rare: tic
- Affections du rein et des voies urinaires:
Très rare: difficulté à uriner
- Affections respiratoires:
Fréquent: pharyngite, rhinite
- Affections de la peau et du tissu sous-cutané:
Peu fréquent: prurit, éruption cutanée Rare: urticaire Très rare: œ dème, érythème pigmenté fixe
Si vous développez un des effets indésirables mentionnés ci-dessus, veuillez en informer votre médecin.
Aux premiers signes de réaction allergique, arrêtez de prendre Zyrtec.
Votre médecin en évaluera la sévérité et décidera des mesures à prendre si nécessaire.
Si vous ressentez un effet indésirable non mentionné dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER ZYRTEC
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Zyrtec après la date de péremption mentionnée sur la boîte et le blister.
Ce médicament ne nécessite pas de précautions particulières de conservation.
6.
Que contient Zyrtec
Un comprimé pelliculé contient
10 mg de dichlorhydrate de cétirizine.
- Les autres composants sont: cellulose microcristalline, lactose, macrogol 400, stéarate de
magnésium, hypromellose, silice colloïdale anhydre, dioxyde de titane (E171).
Boîtes de 1, 4, 7, 10, 14, 15, 20, 21, 30, 40, 45, 50, 60, 90 ou 100 comprimés.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l'autorisation de mise sur le marché et fabricant
[A compléter au niveau national] {Nom et adresse} {tel} {fax} {e-mail}
Ce médicament est autorisé dans les Etats membres de l'Espace Economique Européen sous les noms suivants:
Allemagne:
Zyrtec 10 mg - Filmtabletten Belgique:
Reactine, Cetirizine-UCB, Zyrtec Bulgarie:
Zyrtec Chypre:
Zyrtec Danemark:
Benaday, Zyrtec Espagne:
Alerlisin, Virlix, Reactine, Zyrtec comprimidos recubiertos con pelicula, Alerrid 10 mg comprimidos recubiertos con pelicula Estonie:
Zyrtec Finlande:
Benaday, Zyrtec France:
Reactine, Virlix, Cetirizine UCB 10mg, Zyrtec, Actifed Allergie cetirizine 10 mg, Zyrtecset Grèce:
Ziptek Hongrie:
Zyrtec filmtabletta, Zyrtec start filmtabletta Irlande:
Zirtek tablets Italie:
Formistin, Virlix, Zirtec 10 mg compresse rivestite con film Lettonie:
Zyrtec Lituanie:
Zyrtec Luxembourg:
Reactine, Zyrtec, Cetirizine-UCB Malte:
Zyrtec Norvège:
Reactine, Zyrtec Pays-Bas:
Reactine, Zyrtec Pologne:
Reactine, Virlix, Zyrtec, Zyrtec UCB Portugal:
Zyrtec, Virlix République Tchèque:
Zyrtec Roumanie:
Zyrtec Royaume-Uni:
Benadryl one a day, Benadryl one a day relief, Zirtek allergy relief tablets Slovaquie:
Zyrtec tbl flm 10 mg Slovénie:
Zyrtec10 mg filmsko oblozene tablete Suède:
Alerid, Zyrlex
La dernière date à laquelle cette notice a été approuvée est {MM/ AAAA}
[A compléter au niveau national]
INFORMATION DE L' UTILISATEUR
Zyrtec et noms associés (voir Annexe 1) 10 mg/ ml, solution buvable en gouttes [Voir Annexe 1 – A compléter au niveau national]
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d'autres questions, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Zyrtec et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Zyrtec 3.
Comment prendre Zyrtec 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Zyrtec 6.
Informations supplémentaires
1.
QU'EST-CE QUE ZYRTEC ET DANS QUEL CAS EST-IL UTILISE
Le dichlorhydrate de cétirizine est la substance active de Zyrtec.
Zyrtec est un médicament antiallergique.
Chez l'adulte et l'enfant à partir de 2 ans, Zyrtec est indiqué:
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE ZYRTEC
créatinine inférieure à 10 ml/ min);
Faites attention avec Zyrtec Si vous avez une insuffisance rénale, demandez conseil à votre médecin; si nécessaire, vous devrez prendre une dose inférieure.
La posologie adaptée sera déterminée par votre médecin.
Si vous êtes épileptique ou si vous présentez des risques de convulsions, demandez conseil à votre médecin.
Il n’ est pas décrit d’ interaction susceptible d'avoir un effet particulier en cas de prise concomitante de cétirizine (utilisée aux doses normales) et d’ alcool (jusqu’ à la concentration sanguine de 0,5 pour
Comme avec tout autre antihistaminique, il est néanmoins recommandé d'éviter la prise d'alcool pendant le traitement.
Prise d'autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
En raison du profil de la cétirizine, aucune interaction avec d'autres médicaments n'est attendue.
Aliments et boissons La prise alimentaire n'affecte pas significativement l'absorption de la cétirizine.
Grossesse et allaitement Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Comme pour d'autres médicaments, l'utilisation de Zyrtec doit être évitée pendant la grossesse.
Cependant, il est préférable par mesure de précaution d’ éviter la poursuite du traitement.
Zyrtec ne doit pas être pris pendant l'allaitement en raison du passage de la cétirizine dans le lait maternel.
Conduite de véhicules et utilisation de machines Les études cliniques n'ont pas mis en évidence d’ altération de la vigilance, du temps de réaction ou de la capacité à conduire après administration de Zyrtec aux doses recommandées.
Vous devez évaluer soigneusement votre réponse au traitement par cétirizine au préalable.
Chez certains patients sensibles, l'utilisation concomitante d'alcool ou d'autres dépresseurs du système nerveux central peut entraîner une diminution de la vigilance ou de la capacité à réagir.
Informations importantes concernant certains composants de Zyrtec Zyrtec, solution buvable en gouttes contient du 4-hydroxybenzoate de méthyle (E218) et du 4- hydroxybenzoate de propyle (E216) qui peuvent provoquer des réactions allergiques (éventuellement retardées).
3.
COMMENT PRENDRE ZYRTEC
Comment et quand devez -vous prendre Zyrtec Ces instructions doivent être suivies sauf si votre médecin vous a donné des instructions différentes sur la manière d'utiliser Zyrtec.
Suivez ces instructions, dans le cas contraire Zyrtec pourrait ne pas être complètement efficace.
Adultes et adolescents de plus de 12 ans:
10 mg une fois par jour soit 20 gouttes.
Enfants de 6 à 12 ans:
5 mg deux fois par jour, soit 10 gouttes deux fois par jour.
Enfants de 2 à 6 ans:
2,5 mg deux fois par jour soit 5 gouttes deux fois par jour.
Insuffisance rénale modérée à sévère Chez les patients ayant une insuffisance rénale modérée à sévère, la dose sera réduite à 5 mg soit 10 gouttes, une fois par jour.
66 Si vous pensez que l'effet de Zyrtec est trop faible ou trop fort, consultez votre médecin.
Durée du traitement La durée du traitement dépend du type, de la durée et de vos symptômes et est déterminée par votre médecin.
Si vous avez pris plus de Zyrtec que vous n’ auriez dû Contactez votre médecin si vous pensez que avez pris plus de comprimés de Zyrtec qu'il ne le fallait.
Votre médecin décidera alors, si nécessaire, des mesures à prendre.
En cas de surdosage, les effets indésirables décrits ci-dessous peuvent apparaître avec une intensité augmentée.
Des effets indésirables tels que confusion, diarrhée, vertige, fatigue, céphalée, sensation de malaise, dilatation des pupilles, démangeaison, agitation, sédation, somnolence, stupeur, augmentation anormale du rythme cardiaque, tremblements et rétention urinaire ont été rapportés.
Si vous oubliez de prendre Zyrtec Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre.
Si vous arrêtez de prendre Zyrtec Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Zyrtec peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
(fréquent: de 1 patient sur 100 à 1 sur 10; peu fréquent: de 1 sur 1 000 à 1 sur 100; rare: de 1 sur 10 000 à 1 sur 1 000; très rare: moins de 1 sur 10 000).
Très rare: thrombocytopénie (diminution des plaquettes sanguines)
Fréquent: fatigue
Rare: tachycardie (battements du cœ ur trop rapides)
Très rare: troubles de l'accommodation, vision floue, crises oculogyres (mouvements circulaires incontrôlés des yeux)
Fréquent: sécheresse de la bouche, nausée, diarrhée Peu fréquent: douleur abdominale,
Peu fréquent: asthénie (fatigue extrême), malaise Rare: œ dème (gonflement sous-cutané)
67
- Affections hépatobiliaires:
Rare: anomalie du fonctionnement du foie
Fréquent: vertige, céphalée Peu fréquent: paresthésie (sensation anormale au niveau de la peau) Rare: convulsions, mouvements anormaux Très rare: syncope, tremblement, dysgueusie (altération du goût)
Fréquent: somnolence Peu fréquent: agitation Rare: agressivité, confusion, dépression, hallucination, insomnie Très rare: tic
- Affections respiratoires:
Fréquent: pharyngite, rhinite
Peu fréquent: prurit, éruption cutanée Rare: urticaire Très rare: œ dème, érythème pigmenté fixe
Si vous développez un des effets indésirables mentionnés ci-dessus, veuillez en informer votre médecin.
Aux premiers signes de réaction allergique, arrêtez de prendre Zyrtec.
Votre médecin en évaluera la sévérité et décidera des mesures à prendre si nécessaire.
Si vous ressentez un effet indésirable non mentionné dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER ZYRTEC
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Zyrtec après la date de péremption mentionnée sur la boîte et le flacon.
Ce médicament ne nécessite pas de précautions particulières de conservation.
6.
Que contient Zyrtec
- La substance active de Zyrtec est le dichlorhydrate de cétirizine.
Un ml (soit 20 gouttes) contient
10 mg de dichlorhydrate de cétirizine.
Une goutte contient 0,5 mg de dichlorhydrate de cétirizine.
parahydroxybenzoate de méthyle (E218) et de propyle (E216), acétate de sodium, acide acétique, eau purifiée.
68 Qu’ est ce que Zyrtec et contenu de l’ emballage extérieur Zyrtec est un liquide limpide et incolore.
Boîtes de 1 flacon de 10, 15, 20 ou 30 ml de solution.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l'autorisation de mise sur le marché et fabricant
[A compléter au niveau national] {Nom et adresse} {tel} {fax} {e-mail}
Ce médicament est autorisé dans les Etats membres de l'Espace Economique Européen sous les noms suivants:
Allemagne:
Zyrtec 10 mg/ ml - Tropfen Belgique:
Cetirizine-UCB, Zyrtec, Virlix Bulgarie:
Zyrtec Danemark:
Zyrtec Espagne:
Alerlisin, Virdos, Zyrtec gotas orales en solución Estonie:
Zyrtec Finlande:
Zyrtec France:
Virlix, Zyrtec Grèce:
Ziptek: Hongrie:
Zyrtec cseppek Italie:
Formistin, Virlix, Zirtec 10 mg/ ml gocce orali soluzione Lettonie:
Zyrtec Lituanie:
Zyrtec Luxembourg:
Virlix, Zyrtec, Cetirizine-UCB Norvège:
Zyrtec Pologne:
Zyrtec Portugal:
Zyrtec Roumanie:
Zyrtec Slovaquie:
Zyrtec gtt por 10mg/ ml Slovénie:
Zyrtec10 mg/ ml peroralne kapljice, raztopina Suède:
Zyrlex
[A compléter au niveau national]
INFORMATION DE L' UTILISATEUR
Zyrtec et noms associés (voir Annexe 1) 1 mg/ ml, solution buvable [Voir Annexe 1 – A compléter au niveau national]
Veuillez lire attentivement l'intégralité de cette notice avant de prendre ce médicament.
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez d'autres questions, si vous avez un doute, demandez plus d’ informations à votre
médecin ou votre pharmacien.
- Ce médicament vous a été personnellement prescrit.
Ne le donnez jamais à quelqu’ un d’ autre,
même en cas de symptômes identiques, cela pourrait lui être nocif.
- Si l’ un des effets indésirables devient grave ou si vous remarquez un effet indésirable non
mentionné dans cette notice, parlez -en à votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Zyrtec et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Zyrtec 3.
Comment prendre Zyrtec 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Zyrtec 6.
Informations supplémentaires
1.
QU'EST-CE QUE ZYRTEC ET DANS QUEL CAS EST-IL UTILISE
Le dichlorhydrate de cétirizine est la substance active de Zyrtec.
Zyrtec est un médicament antiallergique.
Chez l'adulte et l'enfant à partir de 2 ans, Zyrtec est indiqué:
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE ZYRTEC
créatinine inférieure à 10 ml/ min);
composants), à l'hydroxyzine ou aux dérivés de la pipérazine (substances actives apparentées contenues dans d'autres médicaments).
Vous ne devriez pas prendre Zyrtec:
Si vous souffrez d'insuffisance rénale, demandez conseil à votre médecin; si nécessaire, vous devrez prendre une dose inférieure.
La posologie adaptée sera déterminée par votre médecin.
Si vous souffrez d'épilepsie ou si vous présentez des risques de convulsions, demandez conseil à votre médecin.
70 Il n’ est pas décrit d’ interaction susceptible d'avoir un effet particulier en cas de prise concomitante de cétirizine (utilisée aux doses normales) et d’ alcool (jusqu’ à la concentration sanguine de 0,5 pour mille correspondant à un verre de vin).
Comme avec tout autre antihistaminique, il est néanmoins recommandé d'éviter la prise d'alcool pendant le traitement.
Prise d'autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
En raison du profil de la cétirizine, aucune interaction avec d'autres médicaments n'est attendue.
Aliments et boissons La prise alimentaire n'affecte pas significativement l'absorption de la cétirizine.
Grossesse et allaitement Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Comme pour d'autres médicaments, l'utilisation de Zyrtec doit être évitée pendant la grossesse.
Cependant, il est préférable par mesure de précaution d’ éviter la poursuite du traitement.
Zyrtec ne doit pas être pris pendant l'allaitement en raison du passage de la cétirizine dans le lait maternel.
Conduite de véhicules et utilisation de machines Les études cliniques n'ont pas mis en évidence d’ altération de la vigilance, du temps de réaction ou de la capacité à conduire après administration de Zyrtec aux doses recommandées.
Vous devez évaluer soigneusement votre réponse au traitement par cétirizine au préalable.
Chez certains patients sensibles, l'utilisation concomitante d'alcool ou d'autres dépresseurs du système nerveux central peut entraîner une diminution de la vigilance ou de la capacité à réagir.
Si votre médecin vous a informé(e) d'une intolérance à certains sucres, contactez -le avant de prendre ce médicament.
Zyrtec, solution buvable contient du 4-hydroxybenzoate de méthyle (E218) et du 4-hydroxybenzoate de propyle (E216) qui peuvent provoquer des réactions allergiques (éventuellement retardées).
3.
COMMENT PRENDRE ZYRTEC
Comment et quand devez -vous prendre Zyrtec
Ces instructions doivent être suivies sauf si votre médecin vous a donné des instructions différentes sur la manière d'utiliser Zyrtec.
Suivez ces instructions, dans le cas contraire Zyrtec pourrait ne pas être complètement efficace.
Adultes et adolescents de plus de 12 ans:
10 mg une fois par jour soit 10 ml de solution buvable (2 cuillères mesure pleines).
Enfants de 6 à 12 ans:
5 mg deux fois par jour soit 5 ml (une cuillère mesure pleine) deux fois par jour.
71 Enfants de 2 à 6 ans:
2,5 mg deux fois par jour soit 2,5 ml de solution buvable (une demie cuillère mesure) deux fois par jour.
Chez les patients ayant une insuffisance rénale modérée à sévère, la dose sera réduite à 5 mg une fois par jour.
Si vous pensez que l'effet de Zyrtec est trop faible ou trop fort, consultez votre médecin.
Durée du traitement:
La durée du traitement dépend du type, de la durée et de vos symptômes et est déterminée par votre médecin.
Contactez votre médecin si vous pensez que avez pris plus de comprimés de Zyrtec qu'il ne le fallait.
Votre médecin décidera alors, si nécessaire, des mesures à prendre.
En cas de surdosage, les effets indésirables décrits ci-dessous peuvent apparaître avec une intensité augmentée.
Des effets indésirables tels que confusion, diarrhée, vertige, fatigue, céphalée, sensation de malaise, dilatation des pupilles, démangeaison, agitation, sédation, somnolence, stupeur, augmentation anormale du rythme cardiaque, tremblements et rétention urinaire ont été rapportés.
Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Zyrtec peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
(fréquent: de 1 patient sur 100 à 1 sur 10; peu fréquent: de 1 sur 1 000 à 1 sur 100; rare: de 1 sur 10 000 à 1 sur 1 000; très rare: moins de 1 sur 10 000).
Très rare: thrombocytopénie (diminution des plaquettes sanguines)
Fréquent: fatigue
Rare: tachycardie (battements du cœ ur trop rapides)
Très rare: troubles de l'accommodation, vision floue, crises oculogyres (mouvements circulaires incontrôlés des yeux)
72
Peu fréquent: asthénie (fatigue extrême), malaise Rare: œ dème (gonflement sous-cutané)
Rare: réactions allergiques, parfois graves (très rare)
- Affections hépatobiliaires:
Rare: anomalie du fonctionnement du foie
Fréquent: vertige, céphalée Peu fréquent: paresthésie (sensation anormale au niveau de la peau) Rare: convulsions, mouvements anormaux Très rare: syncope, tremblement, dysgueusie (altération du goût)
Fréquent: somnolence Peu fréquent: agitation Rare: agressivité, confusion, dépression, hallucination, insomnie Très rare: tic
- Affections respiratoires:
Fréquent: pharyngite, rhinite
Peu fréquent: prurit, éruption cutanée Rare: urticaire Très rare: œ dème, érythème pigmenté fixe
Si vous développez un des effets indésirables mentionnés ci-dessus, veuillez en informer votre médecin.
Aux premiers signes de réaction allergique, arrêtez de prendre Zyrtec.
Votre médecin en évaluera la sévérité et décidera des mesures à prendre si nécessaire.
Si vous ressentez un effet indésirable non mentionné dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER ZYRTEC
Tenir hors de la portée et de la vue des enfants.
73 6.
INFORMATIONS SUPPLEMENTAIRES
Que contient Zyrtec
- La substance active de Zyrtec est le dichlorhydrate de cétirizine.
Un ml de solution contient 1 mg
de dichlorhydrate de cétirizine.
parahydroxybenzoate de méthyle (E218) et de propyle (E216), arôme, acétate de sodium, acide acétique, eau purifiée.
glucose pour 10 ml.
Qu’ est ce que Zyrtec et contenu de l’ emballage extérieur
Zyrtec est un liquide limpide et incolore avec un goût légèrement sucré et un arôme banane.
Boîtes de 1 flacon de 60, 75, 100, 125, 150 ou 200 ml de solution.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l'autorisation de mise sur le marché et fabricant
[A compléter au niveau national] {Nom et adresse} {tel} {fax} {e-mail}
Ce médicament est autorisé dans les Etats membres de l'Espace Economique Européen sous les noms suivants:
Allemagne:
Zyrtec 1 mg/ ml – orale Lösung Belgique:
Zyrtec Chypre:
Zyrtec Danemark:
Benaday, Zyrtec Espagne:
Alerlisin, Virlix, Reactine 5 mg/ ml solución, Zyrtec solución oral Estonie:
Zyrtec Finlande:
Zyrtec France:
Virlix, Zyrtec Hongrie:
Zyrtec oldat Irlande:
Zyrtek oral solution 1 mg/ ml Italie:
Zirtec 1 mg/ ml soluzione orale Lettonie:
Zyrtec Lituanie:
Zyrtec Luxembourg:
Zyrtec Malte:
Zyrtec Norvège:
Zyrtec Pays-Bas:
Zyrtec Pologne:
Virlix, Zyrtec Portugal:
Zyrtec, Virlix Royaume Uni:
74 La dernière date à laquelle cette notice a été approuvée est {MM/ AAAA}
[A compléter au niveau national]
75 NOTICE Médicaments disponibles sans prescription
INFORMATION DE L' UTILISATEUR
Zyrtec et noms associés (voir Annexe 1) 10 mg, comprimé pelliculé [Voir Annexe 1 – A compléter au niveau national]
Veuillez lire attentivement cette notice avant de prendre ce médicament.
Elle contient des informations importantes pour votre traitement.
Si vous avez d'autres questions, si vous avez un doute, demandez plus d'informations à votre pharmacien
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez besoin de plus d'informations ou de conseils, adressez -vous à votre pharmacien.
- Si les symptômes s'aggravent ou persistent après 3 jours, consultez un médecin.
- Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous
ressentez un effet mentionné comme étant grave, veuillez en informer votre médecin ou votre pharmacien.
Dans cette notice:
1.
Comment prendre Zyrtec 4.
Comment conserver Zyrtec 6.
Le dichlorhydrate de cétirizine est la substance active de Zyrtec.
Zyrtec est un médicament antiallergique.
Chez l'adulte et l'enfant à partir de 6 ans, Zyrtec est indiqué:
- pour le traitement des symptômes nasaux et oculaires de la rhinite allergique saisonnière ou
perannuelle.
- pour le traitement des symptômes de l'urticaire chronique (urticaire chronique idiopathique).
2.
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE ZYRTEC
créatinine inférieure à 10 ml/ min);
- Si vous êtes allergique à la substance active de Zyrtec ou à l'un des autres composants (excipients),
à l'hydroxyzine ou aux dérivés de la pipérazine (substances apparentées contenues dans d'autres médicaments).
Si vous avez une insuffisance rénale, demandez conseil à votre médecin; si nécessaire, vous devrez prendre une dose inférieure.
La posologie adaptée sera déterminée par votre médecin.
77 Si vous êtes épileptique ou si vous présentez des risques de convulsions, demandez conseil à votre médecin.
Il n’ est pas décrit d’ interaction susceptible d'avoir un effet particulier en cas de prise concomitante de cétirizine (utilisée aux doses normales) et d’ alcool (jusqu’ à la concentration sanguine de 0,5 pour mille correspondant à un verre de vin).
Comme avec tout autre antihistaminique, il est néanmoins recommandé d'éviter la prise d'alcool pendant le traitement.
Prise d'autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
En raison du profil de la cétirizine, aucune interaction avec d'autres médicaments n'est attendue.
Aliments et boissons La prise alimentaire n'affecte pas significativement l'absorption de la cétirizine.
Grossesse et allaitement Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Comme pour d'autres médicaments, l'utilisation de Zyrtec doit être évitée pendant la grossesse.
Cependant, il est préférable par mesure de précaution d’ éviter la poursuite du traitement.
Zyrtec ne doit pas être pris pendant l'allaitement en raison de son passage dans le lait maternel.
Conduite de véhicules et utilisation de machines Les études cliniques n'ont pas mis en évidence d’ altération de la vigilance, du temps de réaction ou de la capacité à conduire après administration de Zyrtec aux doses recommandées.
Vous devez évaluer soigneusement votre réponse au traitement par cétirizine au préalable.
Chez certains patients sensibles, l'utilisation concomitante d'alcool ou d'autres dépresseurs du système nerveux central peut entraîner une diminution de l'attention ou de la capacité à réagir.
Si vous présentez une intolérance à certains sucres, demandez conseil à votre médecin avant de prendre ce médicament.
3.
COMMENT PRENDRE ZYRTEC
Comment et quand devez -vous prendre Zyrtec Ces instructions doivent être suivies sauf si votre médecin vous a donné des instructions différentes sur la manière d'utiliser Zyrtec.
Suivez ces instructions, dans le cas contraire Zyrtec pourrait ne pas être complètement efficace.
Les comprimés doivent être avalés avec une boisson.
Adultes et adolescents de plus de 12 ans:
10 mg une fois par jour soit 1 comprimé.
Enfants de 6 à 12 ans:
5 mg deux fois par jour, soit un demi comprimé deux fois par jour.
78 Insuffisance rénale modérée à sévère Chez les patients ayant une insuffisance rénale modérée à sévère, la dose sera réduite à un 5 mg une fois par jour.
Si vous pensez que l'effet de Zyrtec est trop faible ou trop fort, consultez votre médecin.
La durée du traitement dépend du type, de la durée et de vos symptômes et est déterminée par votre médecin.
Si vous avez pris plus de Zyrtec que vous n’ auriez dû Contactez votre médecin si vous pensez que avez pris plus de comprimés de Zyrtec qu'il ne le fallait.
Votre médecin décidera alors, si nécessaire, des mesures à prendre.
En cas de surdosage, les effets indésirables décrits ci-dessous peuvent apparaître avec une intensité augmentée.
Des effets indésirables tels que confusion, diarrhée, vertige, fatigue, céphalée, sensation de malaise, dilatation des pupilles, démangeaison, agitation, sédation, somnolence, stupeur, augmentation anormale du rythme cardiaque, tremblements et rétention urinaire ont été rapportés.
Si vous oubliez de prendre Zyrtec Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre.
Si vous arrêtez de prendre Zyrtec Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Zyrtec peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
(fréquent: de 1 patient sur 100 à 1 sur 10; peu fréquent: de 1 sur 1000 à 1 sur 100; rare: de 1 sur 10 000 à 1 sur 1 000; très rare: moins de 1 sur 10 000).
Très rare: thrombocytopénie (diminution des plaquettes sanguines)
Fréquent: fatigue
Rare: tachycardie (battements du cœ ur trop rapides)
Très rare: troubles de l'accommodation, vision floue, crises oculogyres (mouvements circulaires incontrôlés des yeux)
Fréquent: sécheresse de la bouche, nausée, diarrhée Peu fréquent: douleur abdominale,
79
Rare: réactions allergiques, parfois graves (très rare)
- Affections hépatobiliaires:
Rare: anomalie du fonctionnement du foie
Fréquent: vertige, céphalée Peu fréquent: paresthésie (sensation anormale au niveau de la peau) Rare: convulsions, mouvements anormaux Très rare: syncope, tremblement, dysgueusie (altération du goût)
Fréquent: somnolence Peu fréquent: agitation Rare: agressivité, confusion, dépression, hallucination, insomnie Très rare: tic
- Affections respiratoires:
Fréquent: pharyngite, rhinite
Peu fréquent: prurit, éruption cutanée Rare: urticaire Très rare: œ dème, érythème pigmenté fixe
Si vous développez un des effets indésirables mentionnés ci-dessus, veuillez en informer votre médecin.
Aux premiers signes de réaction allergique, arrêtez de prendre Zyrtec.
Votre médecin en évaluera la sévérité et décidera des mesures à prendre si nécessaire.
Si vous ressentez un effet indésirable non mentionné dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5.
COMMENT CONSERVER ZYRTEC
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Zyrtec après la date de péremption mentionnée sur la boîte et le blister.
Ce médicament ne nécessite pas de précautions particulières de conservation.
6.
Que contient Zyrtec
Un comprimé pelliculé contient
10 mg de dichlorhydrate de cétirizine.
- Les autres composants sont: cellulose microcristalline, lactose, macrogol 400, stéarate de
magnésium, hypromellose, silice colloïdale anhydre, dioxyde de titane (E171).
Boîtes de 1, 4, 7, 10, 14, 15, 20, 21, 30, 40, 45, 50, 60, 90 ou 100 comprimés.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l'autorisation de mise sur le marché et fabricant
[A compléter au niveau national] {Nom et adresse} {tel} {fax} {e-mail}
Ce médicament est autorisé dans les Etats membres de l'Espace Economique Européen sous les noms suivants:
Allemagne:
Zyrtec 10 mg - Filmtabletten Belgique:
Reactine, Cetirizine-UCB, Zyrtec Bulgarie:
Zyrtec Chypre:
Zyrtec Danemark:
Benaday, Zyrtec Espagne:
Alerlisin, Virlix, Reactine, Zyrtec comprimidos recubiertos con pelicula, Alerrid 10 mg comprimidos recubiertos con pelicula Estonie:
Zyrtec Finlande:
Benaday, Zyrtec France:
Reactine, Virlix, Cetirizine UCB 10mg, Zyrtec, Actifed Allergie cetirizine 10mg, Zyrtecset Grèce:
Ziptek Hongrie:
Zyrtec filmtabletta, Zyrtec start filmtabletta Irlande:
Zirtek tablets Italie:
Formistin, Virlix, Zirtec 10 mg compresse rivestite con film Lettonie:
Zyrtec Lituanie:
Zyrtec Luxembourg:
Reactine, Zyrtec, Cetirizine-UCB Malte:
Zyrtec Norvège:
Reactine, Zyrtec Pays-Bas:
Reactine, Zyrtec Pologne:
Reactine, Virlix, Zyrtec, Zyrtec UCB Portugal:
Zyrtec, Virlix République Tchèque:
Zyrtec Roumanie:
Zyrtec tbl flm 10mg Slovénie:
Zyrtec10 mg filmsko oblozene tablete Suède:
La dernière date à laquelle cette notice a été approuvée est {MM/ AAAA}
81 NOTICE:
INFORMATION DE L' UTILISATEUR
Zyrtec et noms associés (voir Annexe 1) 10 mg/ ml, solution buvable en gouttes [Voir Annexe 1 – A compléter au niveau national]
Dichlorhydrate de cétirizine
Veuillez lire attentivement cette notice avant de prendre ce médicament.
Elle contient des informations importantes pour votre traitement.
Si vous avez d'autres questions, si vous avez un doute, demandez plus d'informations à votre pharmacien
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez besoin de plus d'informations ou de conseils, adressez -vous à votre pharmacien.
- Si les symptômes s'aggravent ou persistent après 3 jours, consultez un médecin.
- Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous
ressentez un effet mentionné comme étant grave, veuillez en informer votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Zyrtec et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Zyrtec 3.
Comment prendre Zyrtec 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Zyrtec 6.
Informations supplémentaires
1.
QU'EST-CE QUE ZYRTEC ET DANS QUEL CAS EST-IL UTILISE
Le dichlorhydrate de cétirizine est la substance active de Zyrtec.
Zyrtec est un médicament antiallergique.
Chez l'adulte et l'enfant à partir de 2 ans, Zyrtec est indiqué:
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE ZYRTEC
créatinine inférieure à 10 ml/ min);
Si vous présentez une insuffisance rénale, demandez conseil à votre médecin; si nécessaire, vous devrez prendre une dose inférieure.
La posologie adaptée sera déterminée par votre médecin.
Si vous êtes épileptique ou si vous présentez des risques de convulsions, demandez conseil à votre médecin.
82 Il n’ est pas décrit d’ interaction susceptible d'avoir un effet particulier en cas de prise concomitante de cétirizine (utilisée aux doses normales) et d’ alcool (jusqu’ à la concentration sanguine de 0,5 pour mille correspondant à un verre de vin).
Comme avec tout autre antihistaminique, il est néanmoins recommandé d'éviter la prise d'alcool pendant le traitement.
Prise d'autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
En raison du profil de la cétirizine, aucune interaction avec d'autres médicaments n'est attendue.
Aliments et boissons La prise alimentaire n'affecte pas significativement l'absorption de la cétirizine.
Grossesse et allaitement Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Comme pour d'autres médicaments, l'utilisation de Zyrtec doit être évitée pendant la grossesse.
Cependant, il est préférable par mesure de précaution d’ éviter la poursuite du traitement.
Zyrtec ne doit pas être pris pendant l'allaitement en raison du passage de la cétirizine dans le lait maternel.
Conduite de véhicules et utilisation de machines Les études cliniques n'ont pas mis en évidence d’ altération de la vigilance, du temps de réaction ou de la capacité à conduire après administration de Zyrtec aux doses recommandées.
Vous devez évaluer soigneusement votre réponse au traitement par cétirizine au préalable.
Chez certains patients sensibles, l'utilisation concomitante d'alcool ou d'autres dépresseurs du système nerveux central peut entraîner une diminution de la vigilance ou de la capacité à réagir.
Zyrtec, solution buvable en gouttes contient du 4-hydroxybenzoate de méthyle (E218) et du 4- hydroxybenzoate de propyle (E216) qui peuvent provoquer des réactions allergiques (éventuellement retardées).
3.
COMMENT PRENDRE ZYRTEC
Comment et quand devez -vous prendre Zyrtec Ces instructions doivent être suivies sauf si votre médecin vous a donné des instructions différentes sur la manière d'utiliser Zyrtec.
Suivez ces instructions, dans le cas contraire Zyrtec pourrait ne pas être complètement efficace.
Adultes et adolescents de plus de 12 ans:
10 mg une fois par jour soit 20 gouttes.
Enfants de 6 à 12 ans:
5 mg deux fois par jour, soit 10 gouttes deux fois par jour.
Enfants de 2 à 6 ans:
2,5 mg deux fois par jour soit 5 gouttes deux fois par jour.
83 Insuffisance rénale modérée à sévère Chez les patients ayant une insuffisance rénale modérée à sévère, la dose sera réduite à 5 mg soit 10 gouttes, une fois par jour.
Si vous pensez que l'effet de Zyrtec est trop faible ou trop fort, consultez votre médecin.
Durée du traitement La durée du traitement dépend du type, de la durée et de vos symptômes et est déterminée par votre médecin.
Si vous avez pris plus de Zyrtec que vous n’ auriez dû Contactez votre médecin si vous pensez que avez pris plus de comprimés de Zyrtec qu'il ne le fallait.
Votre médecin décidera alors, si nécessaire, des mesures à prendre.
En cas de surdosage, les effets indésirables décrits ci-dessous peuvent apparaître avec une intensité augmentée.
Des effets indésirables tels que confusion, diarrhée, vertige, fatigue, céphalée, sensation de malaise, dilatation des pupilles, démangeaison, agitation, sédation, somnolence, stupeur, augmentation anormale du rythme cardiaque, tremblements et rétention urinaire ont été rapportés.
Si vous oubliez de prendre Zyrtec Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre.
Si vous arrêtez de prendre Zyrtec Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Zyrtec peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
(fréquent: de 1 patient sur 100 à 1 sur 10; peu fréquent: de 1 sur 1 000 à 1 sur 100; rare: de 1 sur 10 000 à 1 sur 1 000; très rare: moins de 1 sur 10 000).
Très rare: thrombocytopénie (diminution des plaquettes sanguines)
Fréquent: fatigue
Rare: tachycardie (battements du cœ ur trop rapides)
Très rare: troubles de l'accommodation, vision floue, crises oculogyres (mouvements circulaires incontrôlés des yeux)
Fréquent: sécheresse de la bouche, nausée, diarrhée Peu fréquent: douleur abdominale,
Peu fréquent: asthénie (fatigue extrême), malaise Rare: œ dème (gonflement sous-cutané)
Rare: réactions allergiques, parfois graves (très rare)
- Affections hépatobiliaires:
Rare: anomalie du fonctionnement du foie
Fréquent: vertige, céphalée Peu fréquent: paresthésie (sensation anormale au niveau de la peau) Rare: convulsions, mouvements anormaux Très rare: syncope, tremblement, dysgueusie (altération du goût)
Fréquent: somnolence Peu fréquent: agitation Rare: agressivité, confusion, dépression, hallucination, insomnie Très rare: tic
- Affections respiratoires:
Fréquent: pharyngite, rhinite
Peu fréquent: prurit, éruption cutanée Rare: urticaire Très rare: œ dème, érythème pigmenté fixe
Si vous développez un des effets indésirables mentionnés ci-dessus, veuillez en informer votre médecin.
Aux premiers signes de réaction allergique, arrêtez de prendre Zyrtec.
Votre médecin en évaluera la sévérité et décidera des mesures à prendre si nécessaire.
Si vous ressentez un effet indésirable non mentionné dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5 COMMENT CONSERVER ZYRTEC
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Zyrtec après la date de péremption mentionnée sur la boîte et le flacon.
Ce médicament ne nécessite pas de précautions particulières de conservation.
6.
Que contient Zyrtec
- La substance active de Zyrtec est le dichlorhydrate de cétirizine.
Un ml (soit 20 gouttes) contient
10 mg de dichlorhydrate de cétirizine.
Une goutte contient 0,5 mg de dichlorhydrate de cétirizine.
parahydroxybenzoate de méthyle (E218) et de propyle (E216), acétate de sodium, acide acétique, eau purifiée.
Qu’ est ce que Zyrtec et contenu de l’ emballage extérieur Zyrtec est un liquide limpide et incolore.
Boîtes de 1 flacon de 10, 15, 20 ou 30 ml de solution.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l'autorisation de mise sur le marché et fabricant
[A compléter au niveau national] {Nom et adresse} {tel} {fax} {e-mail}
Ce médicament est autorisé dans les Etats membres de l'Espace Economique Européen sous les noms suivants:
Allemagne:
Zyrtec 10 mg/ ml -Tropfen Belgique:
Cetirizine-UCB, Zyrtec, Virlix Bulgarie:
Zyrtec Danemark:
Zyrtec Espagne:
Alerlisin, Virdos, Zyrtec gotas orales en solución Estonie:
Zyrtec Finlande:
Zyrtec France:
Virlix, Zyrtec Grèce:
Ziptek: Hongrie:
Zyrtec cseppek Italie:
Formistin, Virlix, Zirtec 10 mg/ ml gocce orali soluzione Lettonie:
Zyrtec Lituanie:
Zyrtec Luxembourg:
Virlix, Zyrtec, Cetirizine-UCB Norvège:
Zyrtec Pologne:
Zyrtec Portugal:
Zyrtec Roumanie:
Zyrtec Slovaquie:
Zyrtec gtt por 10mg/ ml Slovénie:
Zyrtec10 mg/ ml peroralne kapljice, raztopina Suède:
Zyrlex
[A compléter au niveau national]
INFORMATION DE L' UTILISATEUR
Zyrtec et noms associés (voir Annexe 1) 1 mg/ ml, solution buvable [Voir Annexe 1 – A compléter au niveau national]
Veuillez lire attentivement cette notice avant de prendre ce médicament.
Elle contient des informations importantes pour votre traitement.
Si vous avez d'autres questions, si vous avez un doute, demandez plus d'informations à votre pharmacien
- Gardez cette notice, vous pourriez avoir besoin de la relire.
- Si vous avez besoin de plus d'informations ou de conseils, adressez -vous à votre pharmacien.
- Si les symptômes s'aggravent ou persistent après 3 jours, consultez un médecin.
- Si vous remarquez des effets indésirables non mentionnés dans cette notice, ou si vous
ressentez un effet mentionné comme étant grave, veuillez en informer votre médecin ou votre pharmacien.
Dans cette notice:
1.
Qu'est -ce que Zyrtec et dans quel cas est -il utilisé 2.
Quelles sont les informations à connaître avant de prendre Zyrtec 3.
Comment prendre Zyrtec 4.
Quels sont les effets indésirables éventuels 5.
Comment conserver Zyrtec 6.
Informations supplémentaires
1.
QU'EST-CE QUE ZYRTEC ET DANS QUEL CAS EST-IL UTILISE
Le dichlorhydrate de cétirizine est la substance active de Zyrtec.
Zyrtec est un médicament antiallergique.
Chez l'adulte et l'enfant à partir de 2 ans, Zyrtec est indiqué:
QUELLES SONT LES INFORMATIONS A CONNAITRE AVANT DE PRENDRE ZYRTEC
créatinine inférieure à 10 ml/ min);
composants), à l'hydroxyzine ou aux dérivés de la pipérazine (substances actives apparentées contenues dans d'autres médicaments).
Vous ne devriez pas prendre Zyrtec:
Si vous avez une insuffisance rénale, demandez conseil à votre médecin; si nécessaire, vous devrez prendre une dose inférieure.
La posologie adaptée sera déterminée par votre médecin.
87 Si vous souffrez d'épilepsie ou si vous présentez des risques de convulsions, demandez conseil à votre médecin.
Il n’ est pas décrit d’ interaction susceptible d'avoir un effet particulier en cas de prise concomitante de cétirizine (utilisée aux doses normales) et d’ alcool (jusqu’ à la concentration sanguine de 0,5 pour mille correspondant à un verre de vin).
Comme avec tout autre antihistaminique, il est néanmoins recommandé d'éviter la prise d'alcool pendant le traitement.
Prise d'autres médicaments Si vous prenez ou avez pris récemment un autre médicament, y compris un médicament obtenu sans ordonnance, parlez -en à votre médecin ou à votre pharmacien.
En raison du profil de la cétirizine, aucune interaction avec d'autres médicaments n'est attendue.
Aliments et boissons La prise alimentaire n'affecte pas significativement l'absorption de la cétirizine.
Grossesse et allaitement Demandez conseil à votre médecin ou à votre pharmacien avant de prendre tout médicament.
Comme pour d'autres médicaments, l'utilisation de Zyrtec doit être évitée pendant la grossesse.
Cependant, il est préférable par mesure de précaution d’ éviter la poursuite du traitement.
Zyrtec ne doit pas être pris pendant l'allaitement en raison du passage de la cétirizine dans le lait maternel.
Conduite de véhicules et utilisation de machines Les études cliniques n'ont pas mis en évidence d’ altération de la vigilance, du temps de réaction ou de la capacité à conduire après administration de Zyrtec aux doses recommandées.
Vous devez évaluer soigneusement votre réponse au traitement par cétirizine au préalable.
Chez certains patients sensibles, l'utilisation concomitante d'alcool ou d'autres dépresseurs du système nerveux central peut entraîner une diminution de la vigilance ou de la capacité à réagir.
Si votre médecin vous a informé(e) d'une intolérance à certains sucres, contactez -le avant de prendre ce médicament.
Zyrtec, solution buvable contient du 4-hydroxybenzoate de méthyle (E218) et du 4-hydroxybenzoate de propyle (E216) qui peuvent provoquer des réactions allergiques (éventuellement retardées).
3.
COMMENT PRENDRE ZYRTEC
Comment et quand devez -vous prendre Zyrtec
Ces instructions doivent être suivies sauf si votre médecin vous a donné des instructions différentes sur la manière d'utiliser Zyrtec.
Suivez ces instructions, dans le cas contraire Zyrtec pourrait ne pas être complètement efficace.
Adultes et adolescents de plus de 12 ans:
10 mg une fois par jour soit 10 ml de solution buvable (2 cuillères mesure pleines).
88 Enfants de 6 à 12 ans:
5 mg deux fois par jour soit 5 ml (une cuillère mesure pleine) deux fois par jour.
Enfants de 2 à 6 ans:
2,5 mg deux fois par jour soit 2,5 ml de solution buvable (une demie cuillère mesure) deux fois par jour.
Chez les patients ayant une insuffisance rénale modérée à sévère, la dose se réduite à 5 mg une fois par jour.
Si vous pensez que l'effet de Zyrtec est trop faible ou trop fort, consultez votre médecin.
Durée du traitement:
La durée du traitement dépend du type, de la durée et de vos symptômes et est déterminée par votre médecin.
Contactez votre médecin si vous pensez que avez pris plus de comprimés de Zyrtec qu'il ne le fallait.
Votre médecin décidera alors, si nécessaire, des mesures à prendre.
En cas de surdosage, les effets indésirables décrits ci-dessous peuvent apparaître avec une intensité augmentée.
Des effets indésirables tels que confusion, diarrhée, vertige, fatigue, céphalée, sensation de malaise, dilatation des pupilles, démangeaison, agitation, sédation, somnolence, stupeur, augmentation anormale du rythme cardiaque, tremblements et rétention urinaire ont été rapportés.
Ne prenez pas de dose double pour compenser la dose que vous avez oublié de prendre.
Si vous avez d’ autres questions sur l’ utilisation de ce médicament, demandez plus d’ informations à votre médecin ou à votre pharmacien.
4.
QUELS SONT LES EFFETS INDESIRABLES EVENTUELS
Comme tous les médicaments, Zyrtec peut provoquer des effets indésirables, mais ils ne surviennent pas systématiquement chez tout le monde.
(fréquent: de 1 patient sur 100 à 1 sur 10; peu fréquent: de 1 sur 1 000 à 1 sur 100; rare: de 1 sur 10 000 à 1 sur 1 000; très rare: moins de 1 sur 10 000).
Très rare: thrombocytopénie (diminution des plaquettes sanguines)
Fréquent: fatigue
Rare: tachycardie (battements du cœ ur trop rapides)
Très rare: troubles de l'accommodation, vision floue, crises oculogyres (mouvements circulaires incontrôlés des yeux)
Fréquent: sécheresse de la bouche, nausée, diarrhée Peu fréquent: douleur abdominale,
Peu fréquent: asthénie (fatigue extrême), malaise Rare: œ dème (gonflement sous-cutané)
Rare: réactions allergiques, parfois graves (très rare)
- Affections hépatobiliaires:
Rare: anomalie du fonctionnement du foie
Fréquent: vertige, céphalée Peu fréquent: paresthésie (sensation anormale au niveau de la peau) Rare: convulsions, mouvements anormaux Très rare: syncope, tremblement, dysgueusie (altération du goût)
Fréquent: somnolence Peu fréquent: agitation Rare: agressivité, confusion, dépression, hallucination, insomnie Très rare: tic
- Affections respiratoires:
Fréquent: pharyngite, rhinite
Peu fréquent: prurit, éruption cutanée Rare: urticaire Très rare: œ dème, érythème pigmenté fixe
Si vous développez un des effets indésirables mentionnés ci-dessus, veuillez en informer votre médecin.
Aux premiers signes de réaction allergique, arrêtez de prendre Zyrtec.
Votre médecin en évaluera la sévérité et décidera des mesures à prendre si nécessaire.
Si vous ressentez un effet indésirable non mentionné dans cette notice, veuillez en informer votre médecin ou votre pharmacien.
5 COMMENT CONSERVER ZYRTEC
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser Zyrtec après la date de péremption mentionnée sur la boîte et le flacon.
Ce médicament ne nécessite pas de précautions particulières de conservation.
90 6.
Que contient Zyrtec
- La substance active de Zyrtec est le dichlorhydrate de cétirizine.
Un ml de solution contient 1 mg
de dichlorhydrate de cétirizine.
parahydroxybenzoate de méthyle (E218) et de propyle (E216), arôme, acétate de sodium, acide acétique, eau purifiée.
glucose pour 10 ml.
Qu’ est ce que Zyrtec et contenu de l’ emballage extérieur
Zyrtec est un liquide limpide et incolore avec un goût légèrement sucré et un arôme banane.
Boîtes de 1 flacon de 60, 75, 100, 125, 150 ou 200 ml de solution.
Toutes les présentations peuvent ne pas être commercialisées.
Titulaire de l'autorisation de mise sur le marché et fabricant
[A compléter au niveau national] {Nom et adresse} {tel} {fax} {e-mail}
Ce médicament est autorisé dans les Etats membres de l'Espace Economique Européen sous les noms suivants:
Allemagne:
Zyrtec 1 mg/ ml – orale Lösung Belgique:
Zyrtec Chypre:
Zyrtec Danemark:
Benaday, Zyrtec Espagne:
Alerlisin, Virlix, Reactine 5 mg/ ml solución, Zyrtec solución oral Estonie:
Zyrtec Finlande:
Zyrtec France:
Virlix, Zyrtec Hongrie:
Zyrtec oldat Irlande:
Zyrtek oral solution 1 mg/ ml Italie:
Zirtec 1 mg/ ml soluzione orale Lettonie:
Zyrtec Lituanie:
Zyrtec Luxembourg:
Zyrtec Malte:
Zyrtec Norvège:
Zyrtec Pays-Bas:
Zyrtec Pologne:
Virlix, Zyrtec Portugal:
Zyrtec, Virlix Royaume Uni:
92
European Medicines Agency Evaluation of Medicines for Human Use
Londres, le 6 octobre 2008 Réf. doc.
EMEA/ CHMP/ 541624/ 2008
COMITE DES MEDICAMENTS A USAGE HUMAIN (CHMP)
AVIS SUITE À SAISINE FORMÉE SUR LE FONDEMENT DE L’ ARTICLE 30 POUR Zyrtec et dénominations associées
Dénomination commune internationale (DCI): cétirizine
INFORMATIONS SUR LE PRODUIT
Zyrtec et dénominations associées [comprimé pelliculé (10 mg), solution buvable en gouttes (10 mg/ ml), solution buvable (1 mg/ ml)] est un médicament antiallergique indiqué pour le traitement des symptômes nasaux et oculaires associés à la rhinite allergique saisonnière et apériodique, ainsi que pour le traitement de l’ urticaire chronique idiopathique.
Le 9 octobre 2007, la Commission a transmis à l’ EMEA une saisine en vertu de l’ article 30 de la directive 2001/ 83/ CE, telle que modifiée, visant à l’ harmonisation des résumés des caractéristiques du produit (RCP), de la notice et de l’ étiquetage autorisés au niveau national pour le médicament Zyrtec et dénominations associées.
La saisine se fondait sur des divergences dans les résumés des caractéristiques du produit (RCP) de Zyrtec et dénominations associées autorisés dans les États membres de l’ Union européenne, notamment en ce qui concerne les indications, la posologie, les contre-indications et les mises en garde particulières.
Ce médicament apparaît dans la liste de 2007 des médicaments identifiés en vue d’ une harmonisation des RCP.
La procédure a débuté le 18 octobre 2007.
Des informations complémentaires ont été fournies par le titulaire de l’ autorisation de mise sur le marché, le 28 janvier 2008.
Au cours de sa réunion de mai 2008, le CHMP, sur la base des données globales soumises et de la discussion scientifique tenue en son sein, a estimé que la proposition d’ harmonisation des RCP, de l’ étiquetage et de la notice était acceptable et qu’ il convenait de les modifier.
Le 30 mai 2008, le CHMP a émis un avis favorable recommandant l’ harmonisation des RCP, de l’ étiquetage et de la notice de Zyrtec et dénominations associées.
La liste des dénominations concernées est fournie à l’ annexe I.
Les conclusions scientifiques sont présentées à l’ annexe II et les RCP, l’ étiquetage et la notice modifiés à l’ annexe III.
La décision correspondante a été émise par la Commission européenne le 6 octobre 2008.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 13 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
ANNEXE I
NOM, FORME PHARMACEUTIQUE, DOSAGE DU MÉDICAMENT, ESPÈCE ANIMALE, VOIES D'ADMINISTRATION ET TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
1/ 13 État membre
Demandeur ou titulaire de l'autorisation de mise sur le marché
Nom de fantaisie du produit
Forme pharmaceutique
Dosage
Espèce animale
Fréquence et voie d’ administration
Dose recommandée
Autriche
Intervet Deutschland GmbH Feldstrasse 1a DE-85716 Unterschleissheim
Bovilis BVD- MD
Suspension injectable
Pour une dose de 2 ml:
50 unités
Bovins
Injection intramusculaire.
Une dose = 2 ml
Allemagne Tél.: +49 (89) 310 062 59
ELISA, induisant au moins 4,6 log2
(Les calendriers d’ immunisation sont
Belgique
Intervet Belgium Bedrijvenlaan 7 B-2800 Mechelen Belgique Tél.: +32 (15) 436 728 Fax: +32 (15) 436 733
Bovilis BVD
comme ci-dessus
comme ci- comme ci-dessus dessus
comme ci-dessus
Bulgarie
Intervet Bulgaria EOOD 7, Iskarsko shoes blvd BG-1528 Sofia Bulgarie Tél.: +359 (2) 970 1070 Fax: +359 (2) 971 0900
Bovilis BVD
comme ci-dessus
comme ci- comme ci-dessus dessus
comme ci-dessus
Chypre
Medivet Suppliers Ltd 87c Aglandjias Avenue PO Box 20932 CY-1665 Nicosia Chypre Tél.: +357 223 366 05 Fax: +357 223 366 07
Bovilis BVD
comme ci-dessus
comme ci- comme ci-dessus dessus
comme ci-dessus
2/ 13 État membre
Demandeur ou titulaire de l'autorisation de mise sur le marché
Nom de fantaisie du produit
Forme pharmaceutique
Dosage
Espèce animale
Fréquence et voie d’ administration
Dose recommandée
République tchèque
Intervet s. r. o.
Zlicin Business Centre Na Radosti 413 CZ-155 21 Prague 5 République tchèque Tél.: +420 (2) 333 440 25 Fax: +420 (2) 333 440 22
Bovilis BVD
comme ci-dessus
comme ci-dessus
comme ci-dessus
Danemark
Intervet Danmark AS PO Box 66 Literbuen 9 DK-2740 Skovlunde Danemark Tél.: +45 (44) 546 900 Fax: +45 (44) 531 955
Bovilis BVD
comme ci-dessus
comme ci- comme ci-dessus dessus
comme ci-dessus
Estonie
Intervet Baltic States Vasario 16-osios 9-6A LT-Kauna 3000 Lituanie Tél.: +370 373 216 60 Fax: +370 372 012 93
Bovilis BVD
comme ci-dessus
comme ci- comme ci-dessus dessus
comme ci-dessus
France
Intervet S. A.
Rue Olivier de Serres Angers Technopole BP 17144 49071 Beaucouzé Cedex France Tél.: +33 (2) 412 283 83 Fax: +33 (2) 412 283 00
Bovilis BVD
comme ci-dessus
comme ci- comme ci-dessus dessus
comme ci-dessus
3/ 13 État membre
Demandeur ou titulaire de l'autorisation de mise sur le marché
Nom de fantaisie du produit
Forme pharmaceutique
Dosage
Espèce animale
Fréquence et voie d’ administration
Dose recommandée
Allemagne
Intervet Deutschland GmbH Feldstrasse 1a DE-85716 Unterschleissheim Allemagne Tél.: +49 (89) 310 062 59 Fax: +49 (89) 310 03 27
Bovilis BVD- MD
comme ci-dessus
comme ci- comme ci-dessus dessus
comme ci-dessus
Grèce
Intervet Hellas S. A.
3, Paparigopoulou Street GR-152 32 Halandri Athens Grèce Tél.: +30 (210) 689 0411 Fax: +30 (210) 683 2523
Bovilis BVD
comme ci-dessus
comme ci- comme ci-dessus dessus
comme ci-dessus
Hongrie
Intervet Hungaria Kft.
Budapest 1095 HU-Boráros tér.
7/ 2.
7. e.13 Hongrie Tél.: +36 (1) 456 3090 Fax: +36 (1) 456 3099
Bovilis BVD
comme ci-dessus
comme ci- comme ci-dessus dessus
comme ci-dessus
Irlande
Intervet Ireland Ltd.
Magna Drive Magna Business Park Citywest Road IR-Dublin 24 Irlande Tél.: +353 (1) 463 7330 Fax: +353 (1) 451 1906
Bovilis BVD
comme ci-dessus
comme ci- comme ci-dessus dessus
comme ci-dessus
4/ 13 État membre
Demandeur ou titulaire de l'autorisation de mise sur le marché
Nom de fantaisie du produit
Forme pharmaceutique
Dosage
Espèce animale
Fréquence et voie d’ administration
Dose recommandée
Italie
Intervet Italia S. r. l.
Via W.
Tobagi 7 IT-20068 Peschiera Borromeo – Milano Italie Tél.: +39 (02) 516 861 Fax: +39 (02) 516 866 87
Bovilis BVD
comme ci-dessus
comme ci-dessus
comme ci-dessus
Lettonie
Intervet Baltic States Vasario 16-osios 9-6A LT-Kauna 3000 Lituanie Tél.: +370 373 216 60 Fax: +370 372 012 93
Bovilis BVD
comme ci-dessus
comme ci- comme ci-dessus dessus
comme ci-dessus
Lituanie
Intervet Baltic States Vasario 16-osios 9-6A LT-Kauna 3000 Lituanie Tél.: +370 373 216 60 Fax: +370 372 012 93
Bovilis BVD
comme ci-dessus
comme ci- comme ci-dessus dessus
comme ci-dessus
Luxembourg
Intervet Belgium Bedrijvenlaan 7 B-2800 Mechelen Belgique Tél.: +32 (15) 436 728 Fax: +32 (15) 436 733
Bovilis BVD
comme ci-dessus
comme ci- comme ci-dessus dessus
comme ci-dessus
5/ 13 État membre
Demandeur ou titulaire de l'autorisation de mise sur le marché
Nom de fantaisie du produit
Forme pharmaceutique
Dosage
Espèce animale
Fréquence et voie d’ administration
Dose recommandée
Pays Bas
Intervet International B. V.
Wim de Körverstraat 35 5831 AN Boxmeer Pays Bas Tél.: + 31 485 587 652 Fax: + 31 485 587 653
Bovilis BVD
comme ci-dessus
comme ci-dessus
comme ci-dessus
Pologne
Intervet International BV Sp. z. o. o.
Przedstawicielstwo w Polsce ul.
Wybrzeze Gdynskie 6c PL-01-531 Warszawa Pologne Tél.: +48 (22) 620 1147 Fax: +48 (22) 620 2935
Bovilis BVD
comme ci-dessus
comme ci- comme ci-dessus dessus
comme ci-dessus
Portugal
Intervet Portuguesa Ltd.
Estrada Nacional 249, Km 14,2 PT-2725-397 Mem Martins Codes Portugal Tél.: +351 (21) 922 83 00 Fax: +351 (21) 920 22 31
Bovilis BVD
comme ci-dessus
comme ci- comme ci-dessus dessus
comme ci-dessus
Slovaquie
Representative of Intervet in the Slovak Rep.
Palarikova 16 SK-040 01 Kosice Slovaquie Tél.: +421 (55) 676 9405 Fax: +421 (55) 676 9873
Bovilis BVD
comme ci-dessus
comme ci- comme ci-dessus dessus
comme ci-dessus
6/ 13 État membre
Demandeur ou titulaire de l'autorisation de mise sur le marché
Nom de fantaisie du produit
Forme pharmaceutique
Dosage
Espèce animale
Fréquence et voie d’ administration
Dose recommandée
Slovénie
Intervet International Podruznica Krizna 10 SI-1000 Ljubljana Slovénie Tél.: +386 (15) 417 567 Fax: +386 (15) 233 567
Bovilis BVD
comme ci-dessus
comme ci-dessus
comme ci-dessus
Espagne
Laboratorios Intervet, S. A.
Poligono Industrial “ El Montalva” Apartado 3006 ES-37080 Salamanca Espagne Tél.: +34 (923) 190 345 Fax: +34 (923) 190 347
Bovilis BVD
comme ci-dessus
comme ci- comme ci-dessus dessus
comme ci-dessus
Royaume-Uni
Intervet UK Ltd.
Walton Manor Walton Milton Keynes Buckinghamshire MK7 7AJ Royaume-Uni Tél.: +44 (1908) 665 050 Fax: +44 (1908) 664 778
Bovilis BVD
comme ci-dessus
comme ci- comme ci-dessus dessus
comme ci-dessus
7/ 13 ANNEXE II
CONCLUSIONS SCIENTIFIQUES
8/ 13 CONCLUSIONS SCIENTIFIQUES
1.
Introduction et contexte
Bovilis BVD a été autorisé pour la première fois en Allemagne, le 6 mai 1998 (sous le nom Bovilis BVD-MD).
La procédure de reconnaissance mutuelle initiale s’ est terminée le 24 juin 1999, date à laquelle 11 autres États membres ont autorisé le produit.
La première procédure de renouvellement pour le vaccin a abouti en juin 2004.
En mars 2006, Intervet a déposé une demande d’ autorisation de mise sur le marché pour ce vaccin, suite à l’ utilisation répétée de la procédure de reconnaissance mutuelle, pour le Danemark, la Pologne, la Slovaquie et la Slovénie, l’ Allemagne étant l’ État membre de référence.
La demande a été déposée conformément à l’ article 12, paragraphe 3, de la directive n° 2001/ 82/ CE en tant que demande indépendante.
La procédure a été lancée le 13 mars 2006.
Au 90e jour de la procédure de reconnaissance mutuelle, le 2 août 2006, le Danemark a refusé d’ accorder une autorisation de mise sur le marché en faisant valoir que le produit représente un risque sérieux pour la santé animale.
L’ affaire a été portée devant le groupe de coordination pour la reconnaissance mutuelle et les procédures décentralisées (usage vétérinaire), le CMD(v), pour une procédure de 60 jours dans le cadre de l'article 33, paragraphe 1, de la directive n° 2001/ 82/ CE, telle qu’ amendée.
Cette procédure a été lancée le 21 août 2006 et s’ est achevée le 20 octobre 2006.
Le CMD(v) n’ est pas parvenu à un consensus au 60e jour de cette procédure, concernant les points faisant l’ objet d’ un refus par le Danemark.
Par conséquent, le 31 octobre 2006, l’ Allemagne a informé l'EMEA que le CMD(v) n’ était pas parvenu à un accord sur Bovilis BVD.
Conformément à l’ article 33, paragraphe 4, de la directive n° 2001/ 82/ CE du Conseil, telle qu’ amendée, le dossier a été confié au comité des médicaments vétérinaires (CVMP).
Le Danemark considère que le programme de tests proposé pour prouver l’ absence d’ agents externes est insuffisant pour garantir que Bovilis BVD n’ interfèrera pas avec les campagnes d’ éradication nationale pour certaines maladies animales; il s’ ensuit que l'évaluation bénéfice/ risque pour Bovilis BVD est négative et que l’ autorisation du produit pourrait présenter un risque sérieux pour la santé animale.
Lors de sa réunion de novembre 2006, le CVMP a déclenché une procédure de saisine conformément à l’ article 33, paragraphe 4, de la directive n° 2001/ 82/ CE, telle qu’ amendée, pour Bovilis BVD.
Le titulaire de l’ autorisation de mise sur le marché doit fournir toutes les données en sa possession afin de justifier un ratio bénéfice/ risque positif pour l’ animal traité.
2.
Discussion
Les bénéfices du vaccin Bovilis BVD sont acceptés.
Le risque de contamination accidentelle par les virus de la fièvre aphteuse, de la rhinotrachéite infectieuse bovine, de la leucose bovine et de la maladie de la langue bleue est considéré comme faible; par conséquent, le risque de séroconversion envers les agents énumérés est également considéré comme faible.
Bien que les conséquences d’ une séroconversion accidentelle envers les agents externes répertoriés soient susceptibles d’ endommager le statut de la santé animale d’ un pays exempt des quatre maladies en question, l'évaluation bénéfice/ risque reste positive du fait d’ un faible risque de contamination du produit.
Il convient de noter que la première autorisation de mise sur le marché dans l’ UE pour Bovilis BVD a été accordée en 1998 et que le vaccin est actuellement autorisé dans 14 États membres de l’ UE.
Ce vaccin a été utilisé pendant de nombreuses années et aucun effet indésirable ne lui a été associé.
9/ 13 Il existe un faible risque de contamination par des agents externes provenant de diverses sources.
Les facteurs déterminant la sécurité du produit sont les mesures appliquées aux procédés de production et de contrôle.
En ce qui concerne les bénéfices potentiels ou la réalisation d’ autres tests supplémentaires, il est avéré que l’ efficacité des tests sur les lots finaux pour la détection des défauts est très variable, en fonction du type de défaut; aussi est -il préférable d’ introduire la qualité dans l’ ensemble du processus plutôt que de se reposer sur les tests des produits finis.
Aucun argument scientifique n’ est disponible concernant l’ éventualité selon laquelle les tests supplémentaires réduisent le risque d’ une séroconversion induite par le vaccin.
Au contraire, il est avéré qu’ il faut tester un nombre très élevé d’ échantillons pour détecter un faible taux de défauts.
Au vu de toutes les mesures ayant été prises, il est très improbable que se produise une quelconque contamination de Bovilis BVD, dans un premier temps, et, dans un deuxième temps, qu'une telle contamination débouche sur une séroconversion, même chez un nombre limité d’ animaux vaccinés.
La probabilité qu’ une telle contamination soit identifiée par le test proposé par l’ agence du médicament danoise est encore plus faible.
La valeur ajoutée d’ un test supplémentaire visant à détecter cette possibilité dans les vaccins inactivés est extrêmement faible.
Sur la base des exigences actuelles et des mesures de protection appropriées (ex.: bonnes pratiques de fabrication), le CVMP conclut que le demandeur a pris les mesures adéquates pour garantir la qualité et la sécurité de Bovilis BVD.
3.
Conclusions et recommandations
La probabilité de contamination du vaccin Bovilis BVD et la probabilité subséquente de séroconversion par ces éventuels contaminants étant extrêmement faibles, l’ avantage que présente un test supplémentaire de dépistage d’ agents externes sur le produit fini (méthode sérologique) est considéré comme négligeable.
Les tests supplémentaires (qui requièrent l’ utilisation d’ animaux) constitueraient une mesure disproportionnée au regard des effets positifs pouvant être obtenus avec ce vaccin.
Par conséquent, l’ exigence du Danemark est considérée comme injustifiée.
Le virus de la fièvre aphteuse est presque inexistant en Europe occidentale et la maladie de la langue bleue, même si son statut a récemment évolué, n’ est ni omniprésent ni endémique dans la majorité de l’ UE, de sorte que, pour ces 2 agents, les risques pratiques devraient être plus faibles.
La rhinotrachéite infectieuse bovine et la leucose bovine sont plus présentes mais les mesures décrites ci-après ont été assez bien acceptées dans la majorité des États membres pour garantir un risque négligeable.
1.
Le dépistage des agents externes dans des lots de produits finis, si nécessaire.
La production et les tests du vaccin Bovilis BVD sont conformes aux dispositions de la directive n° 2001/ 82/ CE, aux recommandations appropriées de l’ UE et aux monographies de la pharmacopée européenne.
En conclusion, le CVMP émet l’ avis suivant:
• la production du vaccin Bovilis BVD est conforme aux exigences des bonnes pratiques de fabrication;
• le dépistage des agents externes dans les matières premières est effectué conformément aux exigences appropriée;
10/ 13 • le dépistage des agents externes dans les lots finis de Bovilis BVD pour les virus de la fièvre aphteuse, de la rhinotrachéite infectieuse bovine, de la leucose bovine et de la maladie de la langue bleue n’ est pas requis dans les monographies correspondantes.
Par conséquent, la demande de tests supplémentaires sur les agents externes n’ est pas justifiée scientifiquement pour Bovilis BVD.
Le CVMP a noté des incohérences (concernant le dépistage des agents externes) dans les monographies de la Pharmacopée européenne pour les vaccins inactivés destinés aux bovins et a écrit à l’ EDQM afin que ce problème soit réglé.
Le CVMP a conclu que le rapport bénéfice/ risque pour Bovilis BVD est favorable.
11/ 13 ANNEXE III
RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT, ÉTIQUETAGE ET NOTICE
12/ 13 Le résumé des caractéristiques du produit, l’ étiquetage et la notice valides correspondent aux versions finales obtenues au cours de la procédure du groupe de coordination.
13/ 13
European Medicines Agency Veterinary Medicines and Inspections
Londres, juin 2008 EMEA/ 532090/ 2007– Rév.1
COMITÉ DES MÉDICAMENTS À USAGE VÉTÉRINAIRE (CVMP)
AVIS SUITE À SAISINE FORMÉE SUR LE FONDEMENT DE L’ ARTICLE 33, PARAGRAPHE 4 POUR BOVILIS BVD/ BOVILIS BVD-MD
INFORMATIONS SUR LE PRODUIT
Bovilis BVD/ Bovilis BVD-MD est un vaccin à virus inactivé contenant l’ antigène inactivé de la souche cytopathogène C-86 du virus de la BVD.
Ce produit est indiqué pour l’ immunisation active des vaches et des génisses de plus de huit mois afin de protéger les fœ tus contre une infection transplacentaire par le virus de la BVD.
Bovilis BVD a été autorisé pour la première fois en Allemagne sous le nom de Bovilis BVD-MD.
La procédure de reconnaissance mutuelle initiale a été finalisée le 24 juin 1999, date à laquelle onze autres États membres ont autorisé le produit.
La première procédure de renouvellement pour le vaccin a été finalisée en juin 2004.
En mars 2006, une demande d’ autorisation de mise sur le marché pour ce vaccin a été soumise suite à l’ utilisation répétée de la procédure de reconnaissance mutuelle, l’ Allemagne étant l’ État membre de référence.
Le Danemark a refusé d’ accorder une autorisation de mise sur le marché et l’ affaire a été portée devant le groupe vétérinaire de coordination pour les procédures décentralisées et de reconnaissance mutuelle, le CMD(v), puis le dossier a été confié au comité des médicaments à usage vétérinaire (CVMP).
Le Danemark considère que le programme de tests proposé pour prouver l’ absence d’ agents étrangers est insuffisant pour garantir que Bovilis BVD/ Bovilis BVD-MD n’ interfèrera pas avec les campagnes d’ éradication nationale pour certaines maladies animales; il s’ ensuit que l'évaluation du rapport bénéfice/ risque pour Bovilis BVD/ Bovilis BVD-MD est négative et que l’ autorisation du produit pourrait présenter un risque grave pour la santé animale.
Lors de sa réunion de novembre 2006, le CVMP a déclenché une procédure de saisine conformément à l’ article 33, paragraphe 4, de la directive 2001/ 82/ CE, telle que modifiée, pour Bovilis BVD/ Bovilis BVD-MD.
Le titulaire de l’ autorisation de mise sur le marché a été invité à fournir toutes les données en sa possession afin de justifier un rapport bénéfice/ risque positif pour l’ animal traité.
Le CVMP considérait que, d’ une manière générale, l’ absence d’ agents étrangers dans les vaccins peut être garantie par:
3.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 47 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
La production et les tests du vaccin Bovilis BVD sont conformes aux dispositions pertinentes de la directive 2001/ 82/ CE, aux recommandations pertinentes de l’ UE et aux monographies pertinentes de la pharmacopée européenne.
Le CVMP a conclu que la production du vaccin Bovilis BVD est conforme aux exigences des bonnes pratiques de fabrication, que le dépistage des agents étrangers dans les matières premières est effectué conformément aux exigences pertinentes et que le dépistage des agents étrangers dans les lots finis de Bovilis BVD pour les virus de la fièvre aphteuse, de la rhinotrachéite infectieuse bovine, de la leucose bovine et de la maladie de la langue bleue n’ est pas requis dans les monographies correspondantes.
Par conséquent, la demande de tests supplémentaires de dépistage des agents étrangers spécifiés n’ est pas justifiée scientifiquement pour Bovilis BVD.
Le CVMP a noté des incohérences (concernant le dépistage des agents étrangers) dans les monographies de la Pharmacopée européenne pour les vaccins inactivés destinés aux bovins et a écrit à l’ EDQM afin que ce problème soit réglé.
Le CVMP a conclu que le rapport bénéfice/ risque pour Bovilis BVD est favorable.
L’ avis du CVMP et la décision de la Commission qui en a résulté ont été adoptés respectivement le 17 avril 2007 et le 29 juin 2007.
----------------------------------
EMEA/ 532090/ 2007-Rev.1-FR
2/ 2
European Medicines Agency Veterinary Medicines and Inspections
Londres, août 2008 EMEA/ 459391/ 2008
COMITÉ DES MÉDICAMENTS À USAGE VÉTÉRINAIRE (CVMP)
AVIS SUITE À SAISINE FORMÉE SUR LE FONDEMENT DE L’ ARTICLE 33 (4) POUR LE COMPAGEL GEL FOR HORSES
INFORMATIONS SUR LE PRODUIT
Le Compagel Gel for Horses contient de l’ héparine sodique, du lévomenthol et du salicylate d'hydroxyéthyle.
Ce gel s’ applique sur la peau et ses indications sont les suivantes: • hématome, tendinite, tendovaginite, bursite, hygroma du jarret, mal de garrot, entorse, torsion, contusion, ecchymose, inflammation de la capsule articulaire (synovite), rupture musculaire, après anesthésie par blocage nerveux, après injection paraveineuse; • accélération de l’ absorption des infiltrations (p. ex. gonflement postopératoire, paralysie pénienne); • traitement des inflammations des veines superficielles (p. ex. phlébite, thrombophlébite, thrombophlébite provoquée par une perfusion).
Le Compagel Gel for Horses est un produit générique.
En juin 2007, une procédure de reconnaissance mutuelle a commencé avec l’ Allemagne comme État membre de référence et cinq États membres concernés.
La France et la Suède ont refusé d'octroyer une autorisation de mise sur le marché en raison, d’ après elles, de risques potentiels graves pour la santé animale.
Le problème a été référé au Groupe de coordination de la procédure de reconnaissance mutuelle et décentralisée vétérinaire (CMD[v]), puis au CVMP.
La France et la Suède considéraient qu’ en raison de l’ absence de documentation sur l’ efficacité, il ne pouvait être présumé que le produit était efficace, et que cela -même présente un grave risque potentiel pour la santé animale.
Le CVMP a lancé la procédure de saisine lors de sa réunion du 15 au 17 janvier 2008.
Il a été demandé au titulaire de l’ autorisation de mise sur le marché de fournir un exemplaire du dossier et, pour répondre aux inquiétudes de la France et de la Suède, d'indiquer et de documenter, le cas échéant, les différences entre le Compagel Gel for Horses et le produit de référence qui pourraient justifier des conclusions différentes au sujet de l'innocuité ou de l’ efficacité des deux produits.
En réponse aux questions, le demandeur a soumis le dossier et a indiqué sur la base d’ une comparaison des compositions qu’ il n’ y avait pas de différence entre le Compagel Gel for Horses et le produit de référence susceptible de justifier des conclusions différentes en termes d’ innocuité et d’ efficacité.
Après avoir considéré la notification de saisine et les réponses du demandeur, le CVMP a recommandé que tous les États membres concernés par la procédure de reconnaissance mutuelle s’ accordent sur le
7 Westferry Circus, Canary Wharf, London, E14 4HB, Royaume-Uni Tél.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 47 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Aucune différence entre les deux produits n’ a été identifiée qui pourrait justifier des conclusions différentes en termes d’ innocuité et d’ efficacité.
L’ absence de documentation sur l’ efficacité ne présente donc pas de grave risque potentiel pour la santé animale.
Les objections de la France et de la Suède ne devraient pas interférer avec l’ obtention de l'autorisation de mise sur le marché.
L’ avis du CVMP a été adopté le 13 février 2008 et la décision ultérieure de la commission le 2 avril 2008.
-----------------------------------------------------------------------------
EMEA/ 459391/ 2008-FR
2/ 2
ANNEXE I
LISTE REPRENANT LES NOMS, LES FORMES PHARMACEUTIQUES, LES DOSAGES DU MÉDICAMENT, LES ESPÈCES ANIMALES, LES VOIES D’ ADMINISTRATION ET LE TITULAIRE D’ AUTORISATION DE MISE SUR LE MARCHÉ
1/ 7 Demandeur ou titulaire de l'autorisation de mise sur le marché
Nom de fantaisie produit
Forme pharmaceutique
Dosage
Espèces Fréquence et voie animales d’ administration
Dose recommandée
Boehringer Ingelheim Vetmedica GmbH Binger Str.
173 55216 Ingelheim Allemagne
gel
50 000 UI d’ héparine sodique 0,5 g de lévomenthol 5,0 g de salicylate d’ hydroxyéthyle
Le gel est appliqué en effectuant une pression du bout du doigt sur la région affectée conformément aux instructions du chirurgien vétérinaire jusqu’ à la disparition des signes et des symptômes.
Après une anesthésie par blocage nerveux, le gel doit être appliqué sur la peau sous forme d’ une couche de l’ épaisseur du dos d’ un couteau puis recouvert avec un pansement.
2/ 7 ANNEXE II
CONCLUSIONS SCIENTIFIQUES
3/ 7 CONCLUSIONS SCIENTIFIQUES
1.
Introduction et rappel
L’ Allemagne, État membre de référence dans la procédure décentralisée, a informé l’ EMEA le 21 décembre 2007 que le groupe de coordination pour la reconnaissance mutuelle et les procédures décentralisées (usage vétérinaire), le CMD(v), n’ était pas parvenu à un accord sur Compagel gel pour cheval.
En vertu de l’ article 33, paragraphe 4, de la directive n° 2001/ 82/ CE du Conseil, telle que modifiée, le CVMP a été saisi de cette affaire.
La France et la Suède considèrent que, en l’ absence de preuve suffisante de son efficacité, il est impossible de supposer que le produit est efficace et que, en tant que tel, il présente un risque potentiel sérieux pour la santé des animaux.
Le CVMP a noté que Compagel gel pour cheval est un générique de Tensolvet 50000 (autorisé en Allemagne) et que les inquiétudes soulevées par la France et la Suède ne peuvent être examinées que dans ce cadre de la présente procédure, dans l’ éventualité où des différences quelconques entre les deux produits justifieraient des conclusions différentes sur les questions de sécurité et d’ efficacité.
Le CVMP a lancé la procédure le 16 janvier 2008.
Une liste de questions a été adoptée le jour même et envoyée au demandeur, ce qui a arrêté le calendrier de la procédure.
Les réponses du demandeur aux questions sont parvenues le 22 janvier 2008, et le calendrier de la procédure a alors redémarré.
L’ évaluation a pour objectif de définir si les autorisations de mise sur le marché des médicaments à usage vétérinaire concernés par la procédure de saisine doivent être maintenues, suspendues, modifiées ou retirées compte tenu des motifs de la saisine.
2.
Discussion
Le demandeur a été invité à fournir les informations suivantes:
1.
Une copie de l’ information et des documents mentionnés à l’ article 32, paragraphe 1, premier alinéa, de la directive ainsi que toute information complémentaire fournie à l’ État membre de référence au cours de la période de 60 jours de la procédure menée par le CMD(v) (aux rapporteurs et à l’ EMEA uniquement).
2.
En raison des inquiétude soulevées par la France et la Suède, le demandeur a été invité à indiquer et argumenter, le cas échéant, toutes les différences entre Compagel gel pour cheval et le produit de référence, Tensolvet 50000 (autorisé en Allemagne), qui seraient susceptibles de justifier des conclusions différentes sur l’ efficacité des deux produits.
En réponse à la première question, le demandeur a fourni une copie du dossier original tel que soumis à l’ appui de la demande de procédure de reconnaissance mutuelle, ainsi que toutes les données complémentaires soumise dans le cadre de la procédure de reconnaissance mutuelle, et par la suite de la procédure de saisine menée par le CMD(v).
La demande relative à Compagel gel pour cheval était basée sur l’ article 13 de la directive n° 2001/ 82/ CE telle que modifiée, dans laquelle il est stipulé que “ Par dérogation à l’ article 12, paragraphe 3, point j), et sans préjudice de droit relatif à la protection de la propriété industrielle et commerciale, le demandeur n’ est pas tenu de fournir les résultats des essais toxicologiques, pharmacologiques et cliniques s’ il peut démontrer que le médicament est un générique d’ un médicament de référence qui est ou a été autorisé au sens de l’ article 5 depuis au moins 8 ans dans un État membre ou dans la Communauté ».
Il est fait allusion au produit de référence, Tensolvet 50000, qui a été autorisé et utilisé pendant une période de plus de huit ans en Allemagne.
4/ 7 reconnaissance mutuelle conviennent que Compagel gel pour cheval est pratiquement similaire à Tensolvet 50000.
En réponse à la deuxième question, le demandeur a répondu qu’ il n’ existe aucune différence qui puisse justifier des conclusions différentes sur l’ efficacité et la sécurité des deux produits.
Dans ces conditions, le demandeur n’ est pas tenu de fournir des résultats cliniques ou précliniques sur l’ efficacité du produit proposé, et peut revendiquer les mêmes indications pour son utilisation que pour le produit de référence Tensolvet 50000.
3.
Conclusions et Recommandations
Compagel gel pour cheval s’ est avéré être essentiellement similaire au produit de référence, Tensolvet 50000.
Par conséquent, les mêmes conclusions sur l’ efficacité et la sécurité s’ appliquent aux deux produits.
Les objections soulevées par la France et la Suède ne doivent pas entraver l’ octroi d’ une autorisation de mise sur le marché pour Compagel gel pour cheval.
5/ 7 ANNEXE III
RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT, ÉTIQUETAGE ET NOTICE
6/ 7 Le résumé des caractéristiques du produit, l’ étiquetage et la notice valides correspondent aux versions adoptées par l’ État membre de référence et les États membres concernés (à l’ exception de la France et la Suède) au 90e jour de la procédure de reconnaissance mutuelle.
7/ 7
European Medicines Agency Veterinary Medicines and Inspections
Londres, juin 2008 EMEA/ 532160/ 2007 – Rév.1
COMITÉ DES MÉDICAMENTS À USAGE VÉTÉRINAIRE (CVMP)
AVIS SUITE À SAISINE FORMÉE SUR LE FONDEMENT DE L’ ARTICLE 33 PARAGRAPHE 4 POUR DOLOVET
INFORMATIONS GÉNÉRALES
Ce médicament est autorisé pour le traitement de la fièvre et de l’ inflammation chez les bovins.
Une procédure de reconnaissance mutuelle (PRM) a été déclenchée le 22 septembre 2005, la Finlande étant l’ État membre de référence et les États membres concernés étant au nombre de douze.
La Belgique et la Norvège ont refusé l’ octroi d’ une autorisation de mise sur le marché.
Elles considéraient que le produit présente un risque potentiel sérieux pour la santé animale.
L’ affaire a été portée devant le groupe de coordination pour la reconnaissance mutuelle et les procédures décentralisées, le CMD(v), puis le dossier a été confié au comité des médicaments à usage vétérinaire (CVMP).
La Belgique et la Norvège considéraient que ce médicament pourrait présenter un risque potentiel sérieux pour la santé animale en raison du fait que son efficacité n’ a pas été suffisamment justifiée dans le dossier.
Le CVMP, dans le cadre de sa réunion du 14 au 16 mars 2006, a lancé une procédure de saisine en vertu de l’ article 33(4) de la directive 2001/ 82/ CE, telle que modifiée.
Le titulaire de l’ autorisation de mise sur le marché (TAMM) a été invité à justifier l’ efficacité du produit.
Une étude de confirmation de dose a été présentée avec la réponse.
Le concept expérimental de l’ étude reposait sur une simulation de mammite toxique aiguë.
Le rapport statistique indiquait que le nombre d’ animaux utilisés ne permettait pas d’ établir une équivalence (ni une non-infériorité) entre Dolovet contenant du kétoprofène administré par voie orale à la dose 4 mg/ kg de poids corporel et Ketofen contenant du kétoprofène administré par injection intramusculaire à la dose de 3 mg/ kg.
En revanche, étant donné que les données pharmacocinétiques permettaient d’ optimiser la dose (en maintenant une exposition globale comparable pour les deux produits), il a été conclu qu’ il existait un lien permettant d’ appliquer une utilisation bien établie à Dolovet.
Même si l’ équivalence n’ a pas été formellement démontrée, les deux produits ont des performances similaires lorsqu’ ils sont comparés à un placebo en ce qui concerne plusieurs paramètres essentiels, cliniques et autres (taux de thromboxane B2 dans le plasma).
Si l’ existence d’ un lien est acceptée, les indications cliniques de Ketofen, dont les données scientifiques figurent dans la littérature, doivent s’ appliquer en grande partie à Dolovet.
Par exemple, dans les applications génériques, un lien préclinique est établi 7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 47 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. permettant l’ extrapolation aux conditions sur le terrain.
Pour les dossiers concernant une utilisation bien établie, le lien peut être établi de manière moins stricte.
Il serait inapproprié de limiter les indications de Dolovet à celles qui ont été testées (contrôle de la mammite endotoxémique).
Compte tenu des données fournies et de l’ utilisation bien établie du kétoprofène, le CVMP a considéré que l’ allégation suivante était justifiée: « Réduction de l’ inflammation et diminution de la fièvre chez des animaux individuels ».
L’ avis du CVMP et la décision de la Commission qui en a résulté ont été adoptés respectivement le 9 novembre 2006 et le17 avril 2007.
-------------------------------------------------------------------------
EMEA/ 532160/ 2007-Rev.1-FR
2/ 2
ANNEXE I
NOM, FORME PHARMACEUTIQUE, DOSAGE DU MÉDICAMENT, ESPÈCES ANIMALES, VOIES D’ ADMINISTRATION ET TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
1 État membre
Demandeur titulaire l’ autorisation mise sur marché
ou de de le
Nom de Forme fantaisie pharmaceutique du produit
Dosage
Espèce animale
Fréquence d’ administration
voie Dose recommandée
Belgique, République
Vetcare Ltd.
Dolovet
2,4 g
Bétail
Un sachet de 15 g une fois par
(animaux
jour pendant 1 à 3 jours.
fois par jour pendant 1
Mélanger la poudre dans de
Italie, Luxembourg,
Finlande
poudre
ci-dessus
2 ANNEXE II
CONCLUSIONS SCIENTIFIQUES
3 CONCLUSIONS SCIENTIFIQUES
1.
Introduction et contexte
Dolovet vet 2,4 g poudre orale est une poudre présentée en sachets de 15 g, contenant chacun 2,4 g de kétoprofène.
En Finlande, le médicament a été autorisé pour l’ indication suivante: « Le traitement de la fièvre et de l’ inflammation chez le bétail ».
Il s’ agit également de l’ indication ayant fait l’ objet de la demande au début de la procédure de reconnaissance mutuelle (PRM).
Suite aux discussions au sein du CMD(v), l’ indication proposée a été modifiée au cours de la PRM: « Pour le traitement des troubles douloureux (boiterie ancienne intermittente; douleur abdominale) des animaux individuels. ».
La Finlande, État membre de référence pour la procédure de reconnaissance mutuelle concernant Dolovet vet 2,4 g poudre orale, a averti l’ EMEA le 2 mars 2006 que le CMD(v) n’ était pas parvenu à un accord sur ce produit.
En vertu de l’ article 33(4) de la directive 2001/ 82/ CE, tel que modifié, le CVMP a été saisi de cette affaire.
Cette décision est justifiée par le fait que les autorités nationales compétentes de Belgique et de Norvège considèrent que ce médicament pourrait présenter un risque potentiel sérieux pour la santé des animaux, le dossier n’ ayant pas apporté la preuve suffisante de l’ efficacité du produit.
Le CVMP, dans le cadre de sa réunion du 14 au 16 mars 2006, a lancé une procédure de saisine en vertu de l’ article 33(4) de la directive 2001/ 82/ CE, tel que modifié, pour Dolovet vet 2,4 g poudre orale.
Le titulaire de l’ autorisation de mise sur le marché (TAMM) a été invité à justifier l’ indication et la posologie, conformément aux discussions de la récente PRM.
Le TAMM a été également invité à établir le lien entre les données des études pharmacocinétiques et des études de confirmation de dose pour démontrer l’ efficacité.
Les réponses ont été présentées à l’ EMEA le 12 septembre 2006.
2.
Discussion
Dans sa réponse, le titulaire de l’ autorisation de mise sur le marché (TAMM) n’ a pas complété le développement de l’ argument préclinique déjà présenté lors de la procédure de reconnaissance mutuelle.
En revanche, une étude de confirmation de dose, présentée avec la réponse, est considérée comme capitale pour l’ évaluation de l’ efficacité: « Dose confirmation of oral ketoprofen in endotoxin- induced mastitis in cows, Étude 06-131-LC, 7 août 2006 ».
Lors des discussions au sein du group CMD(v), l’ étude n’ était pas disponible.
Le concept expérimental de l’ étude simule une mammite toxique aiguë.
36 vaches en lactation saines ont subi une stimulation dans un quartier arrière, avec injection d’ endotoxine Bacto E. coli 026: B6 lipopolysaccharide B (LPS).
Le traitement a été effectué deux heures après la stimulation; les groupes étaient les suivants: groupe A: solution saline, groupe B:
2 mg/ kg de kétoprofène par voie orale, groupe C:
4 mg/ kg de kétoprofène par voie orale et groupe D:
3 mg/ kg de kétoprofène par injection intramusculaire.
Les signes cliniques généraux et locaux, la production de lait, les numérations de cellules somatiques, les taux de thromboxane B2 dans le lait et le plasma, ainsi que les taux sériques de zinc, calcium, magnésium et cuivre ont été étudiés.
Après stimulation et traitement, la température rectale, les contractions ruminales et la fréquence respiratoire étaient nettement plus élevées dans le groupe sans traitement que dans les groupes traités.
La taille des mamelles, l’ aspect médiocre du lait et la douleur se sont avérés généralement plus élevés dans le groupe non traité.
Le rendement laitier a baissé dans tous les groupes et a de nouveau augmenté après la stimulation, de façon similaire dans tous les groupes.
Les numérations des cellules somatiques ont été affectées par la stimulation; on observe peu de différences entre les groupes.
Les résultats relatifs à la fréquence respiratoire, la température rectale et les contractions ruminales sont nettement meilleurs dans les groupes traités que chez les animaux non traités.
On observe une tendance pour la taille de mamelle dans le quartier inoculé, pour la douleur établie selon une échelle visuelle analogique (EVA) après palpation et pour l’ aspect médiocre du lait (la
4 production de lait a été affectée de façon identique dans tous les groupes).
La douleur dans le quartier infecté et la taille accrue sont des signes d’ inflammation.
Un effet anti-œ démique est généralement évalué sur plusieurs jours et l’ efficacité d’ un AINS peut être considérée comme limité dans ce cas.
Les taux de thromboxane ont été mesurés dans le lait et le plasma.
Contrairement au kétoprofène injectable, les résultats avec Dolovet ne sont pas « aussi nets » pour le lait que pour le plasma.
Bien que tous les effets du kétoprofène ne soient pas couverts par l’ activité sur le thromboxane (le kétoprofène possède également une activité sur la lipooxygénase), l’ activité sur le thromboxane est un paramètre sensible, non seulement pour l’ évaluation de l’ inflammation dans ce modèle expérimental, mais également pour permettre l’ extrapolation jusqu’ à un certain point aux conditions en milieu réel.
Le rapport statistique indique que le nombre d’ animaux utilisés ne permet pas d’ établir d’ équivalence (ni de non-infériorité) entre Dolovet contenant du kétoprofène administré par voie orale à la dose 4 mg/ kg de poids corporel et Ketofen contenant du kétoprofène administré par injection intramusculaire à la dose de 3 mg/ kg.
En revanche, les données pharmacocinétiques permettant d’ optimiser la dose (en maintenant l’ exposition globale comparable pour les deux produits), on peut conclure que l’ existence d’ un lien permet d’ appliquer l’ utilisation bien implantée à Dolovet.
Même si l’ équivalence n’ a pas été formellement démontrée, les deux produits ont des performances similaires lorsqu’ ils sont comparés à un placebo en ce qui concerne plusieurs paramètres critiques, cliniques et autres (taux de thromboxane B2 dans le plasma).
Si l’ existence d’ un lien est acceptée, les indications cliniques du kétofène, dont les données scientifiques figurent dans la littérature, doivent s’ appliquer en grande partie à Dolovet.
Par exemple, dans les applications génériques, un lien préclinique est établi permettant l’ extrapolation aux conditions en milieu réel.
Pour les applications génériques, la bioéquivalence doit être démontrée.
Pour les dossiers d’ usage bien établi, le lien peut être créé de manière moins stricte.
Il serait déplacé de limiter les indications de Dolovet à celles testées (contrôle de la mammite endotoxémique).
3.
Conclusion La diminution de la pyrexie ou de la fièvre et la réduction de l’ inflammation sont considérées comme des revendications cliniques importantes qui doivent être retenues car suffisamment et clairement démontrées.
Compte tenu des données fournies et de l’ utilisation bien implantée du kétoprofène, le CVMP considère que la déclaration suivante peut être justifiée:
Réduction de l’ inflammation et diminution de la fièvre chez des animaux individuels.
5 ANNEXE III
RESUME DES CARACTERISTIQUES DU PRODUIT, ETIQUETAGE ET NOTICE
6 RESUME DES CARACTERISTIQUES DU PRODUIT
7 1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Dolovet vet 2,4 g poudre orale
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
1 sachet = 15 g de poudre contient:
Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Poudre orale.
INFORMATIONS CLINIQUES
4.1 Espèces cibles
Bovins (adulte pesant environ 600 kg).
4.2 Indications d’ utilisation spécifiant les espèces cibles
Réduction de l’ inflammation et diminution de la fièvre chez des animaux individuels.
4.3 Contre-indications
Ne pas utiliser pour les animaux hypersensibles au kétoprofène ou à d’ autres médicaments anti- inflammatoires non stéroïdes (AINS).
Ne pas utiliser pour les animaux ayant des ulcères gastro- intestinaux ou une grave insuffisance rénale, des troubles de coagulation ou une grave hypovolémie.
4.4 Mises en garde particulières à chaque espèce cible
Aucune connue.
La dose recommandée et la durée du traitement ne doivent pas être dépassées.
Ne pas utiliser chez les animaux qui ont complètement perdu leur appétit, car cela pourrait entraîner une absorption insuffisante de kétoprofène.
Précautions particulières à prendre par la personne qui administre le médicament vétérinaire aux animaux
Les personnes présentant une hypersensibilité connue aux médicaments anti-inflammatoires non stéroïdiens {AINS} devraient éviter tout contact avec le médicament vétérinaire.
Il faudrait se laver les mains après l’ administration du médicament.
Si une personne avale accidentellement un sachet de 2,4 g de Dolovet en poudre (= 2400 mg de kétoprofène), cela peut lui causer une grave intoxication.
Dans ce cas, prendre immédiatement contact avec un médecin.
4.6 Effets indésirables (fréquence et gravité)
8 Le kétoprofrène peut causer des effets indésirables typiques des médicaments anti-inflammatoires non stéroïdiens tels que de la diarrhée qui est causée par une irritation et une ulcération gastro- intestinales.
4.7 Utilisation en cas de gravidité, de lactation ou de ponte
Aucun effet tératogène ou embryotoxique chez des animaux de laboratoire avec la dose recommandée de kétoprofrène n’ a été mis en évidence.
De telles études n’ ont pas été effectuées chez les bovins.
L’ induction de la parturition chez les animaux de laboratoire a été constatée retardée lorsque le kétoprofène a été donné juste avant la parturition.
C’ est pourquoi l’ utilisation du produit peu avant la parturition devrait être évitée.
4.8 Interactions médicamenteuses et autres
Il ne faut pas utiliser d’ autres médicaments anti-inflammatoires non stéroïdiens (AINS) simultanément avec le produit et pendant 24 heures après la dernière dose de Dolovet, car les substances peuvent rivaliser en liant avec des protéines, ce qui entraînerait des effets toxiques.
L’ utilisation simultanée de glucocorticoïdes peut ajouter des effets indésirables sur le canal GI.
L’ utilisation simultanée de diurétiques de l’ anse (par exemple furosémide) peut diminuer l’ effet du diurétique.
4.9 Posologie et voie d’ administration
Pour le bétail adulte pesant environ 600 kg poids vif: un sachet de 15 g une fois par jour pendant 1 – 3 jours.
Cela correspond à 4 mg de kéroprofène/ kg.
La poudre devrait être mélangée avec de l’ eau, par exemple dans une bouteille contenant ½ litre d’ eau, bien agitée et administrée immédiatement par voie orale à un animal.
4.10 Surdosage (symptômes, conduite d’ urgence, antidotes), si nécessaire
Le kétoprofène peut causer des effets indésirables typiques des médicaments anti-inflammatoires non- stéroïdiens tels qu’ une diarrhée qui est causée par une irritation et une ulcération gastro-intestinales.
Il n’ y a pas d’ antidote spécifique.
Dans les cas de surdose, une thérapie symptomatique devrait être donnée.
4.11 Temps d’ attente
Viande et abats:
1 jour.
Lait: zéro jour.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
Code ATCvet:
QM01AE03
5.1 Propriétés pharmacodynamiques
Le kétoprofène est un médicament anti-inflammatoire non stéroïdien (NSAID) avec un effet anti- inflammatoire, antipyrétique et analgésique.
L’ action anti-inflammatoire du kéroprofène est basée sur l’ inhibition des enzymes cyclooxygénase et lipooxygénase.
Le blocage de l’ enzyme cyclooxygénase inhibe la formation des médiateurs d’ inflammation PGE2 et PGI2.
L’ inhibition de l’ enzyme lipooxygénase réduit la synthèse des leucotriens.
Le kétoprofène inhibe la sécrétion de bradykinine qui est un médiateur chimique de la douleur et de l’ inflammation.
Il a été montré que le kétoprofène stabilise les membranes de cellules lysosomales.
Il a été constaté que le kétoprofène inhibait la production de tromboxane B2 induite par l’ endotoxine E. coli injectée par voie intraveineuse chez le bovin.
9 5.2 Caractéristiques pharmacocinétiques
Chez le bovins, après la dose recommandée de 4 mg/ kg de kétoprofène per os avant de donner le concentré, la plus haute concentration de kétoprofène dans le plasma (Cmax3,9 µg/ ml) a été atteinte en environ 2 heures.
La variation entre les veaux individuels était de 1-3 heures.
Des concentrations supérieures à 0,1 µg/ ml dans le plasma ont été mesurées 24 heures après l’ administration du médicament.
Il a été montré que l’ effet anti-inflammatoire dans les tissus continue a s’ exercer même après que la concentration dans le plasma a décru.
La biodisponibilité après un dosage oral est d’ environ 76%.
6.
INFORMATIONS PHARMACEUTIQUES
6.1 Liste des excipients
Maltodextrine Carmellose sodium
6.2 Incompatibilités
Aucune connue.
6.3 Durée de conservation
3 ans.
6.4 Précautions particulières de conservation
Le médicament ne nécessite pas de précautions particulières de conservation.
6.5 Nature et composition du conditionnement primaire
Sachet en laminé d’ aluminium de 15 g qui est réemballé dans une boîte en carton.
6.6 Précautions particulières à prendre lors de l’ élimination de médicaments vétérinaires non utilisés ou des déchets dérivés de l’ utilisation de ces médicaments
Tout médicament vétérinaire non utilisé ou déchet dérivé de ce médicament doit être éliminé conformément aux exigences locales.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Vetcare Oy, B. P.
99, 24101 Salo.
8.
NUMÉRO D’ AUTORISATION DE MISE SUR LE MARCHÉ
9.
DATE DE PREMIÈRE AUTORISATION OU DE RENOUVELLEMENT DE L’ AUTORISATION
10 FI:
22.09.2003
DATE DE MISE À JOUR DU TEXTE
10.11.2006
INTERDICTION DE VENTE, DE DÉLIVRANCE ET/ OU D' UTILISATION
11 ETIQUETAGE
12 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Dolovet 2,4 g poudre orale.
2.
LISTE DU (DES) PRINCIPE(S) ACTIF(S) ET D’ AUTRES SUBSTANCES
Kétoprofène 2,4 g, constit.
Q. s. ad 15g.
3.
FORME PHARMACEUTIQUE
Poudre orale
TAILLE DE L' EMBALLAGE
3 x 15g
5.
ESPÈCES CIBLES
Bovins (adultes pesant environ 600 kg).
6.
INDICATION(S)
-
7.
MODE ET VOIE(S) D’ ADMINISTRATION, POSOLOGIE
Par voie orale pour les bovins adultes pesant environ 600 kg de poids vif: un sachet de 15 g une fois par jour pendant 1 – 3 jours.
Cela correspond à 4 mg de kétoprofrène / kg.
8.
TEMPS D’ ATTENTE
Viande et abats:
1 jour Lait: zéro jour
9.
MISE(S) EN GARDE ÉVENTUELLE(S)
Lire la notice avant utilisation.
13 10.
DATE DE PÉREMPTION
PÉR
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
-
12.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DÉCHETS DÉRIVÉS DE CES MÉDICAMENTS, LE CAS ÉCHÉANT
13.
LA MENTION « À USAGE VÉTÉRINAIRE » ET CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION, le cas échéant
A ne délivrer que sur ordonnance vétérinaire.
14.
LA MENTION « TENIR HORS DE LA PORTÉE ET DE LA VUE DES ENFANTS »
Tenir hors de la portée et de la vue des enfants.
15.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Titulaire de l’ autorisation de mise sur le marché:
Vetcare Oy, B. P.
99, 24101 Salo
Fabricant responsable de la libération des lots:
Galena Oy, B. P.
1450, 70501 Kuopio, Finlande
16.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
17.
NUMÉRO DU LOT DE FABRICATION
Lot
14 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Dolovet vet 2,4 g poudre orale.
2.
QUANTITÉ DE(S) PRINCIPE(S) ACTIF(S)
Ketoprofène 2,4 g
3.
CONTENU EN POIDS, EN VOLUME OU EN NOMBRE DE DOSES
15 g
4.
VOIE(S) D’ ADMINISTRATION ET POSOLOGIE
Par voie orale pour les bovins adultes pesant environ 600 kg poids vif: un sachet de 15 g une fois par jour pendant 1 – 3 jours.
Cela correspond à 4 mg de kétoprofène / kg.
5.
TEMPS D’ ATTENTE
Viande et abats:
1 jour Lait: zéro jour
6.
NUMÉRO DE LOT
Lot
7.
DATE DE PÉREMPTION
PÉR
8.
LA MENTION « À USAGE VÉTÉRINAIRE »
À usage vétérinaire uniquement.
15 NOTICE
INFORMATION DE L’ UTILISATEUR
Dolovet vet 2,4 g poudre orale
1.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ ET DU TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS DANS L’ EEE, SI DIFFÉRENT
Titulaire de l’ autorisation de mise sur le marché:
Vetcare Oy, B. P.
99, 24101 Salo, Finlande.
Fabricant responsable de la libération des lots:
Oy Galena Ltd, B. P.
1450, 70501 Kuopio, Finlande
2.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Dolovet vet 2,4 g poudre orale.
3.
LISTE DU (DES) SUBSTANCE(S) ACTIVE(S) ET AUTRE(S) INGRÉDIENT(S)
1 sachet = 15 g de poudre contient 2,4 g de kétoprofène et des excipients jusqu’ à 15 g.
4.
INDICATION(S)
Réduction de l’ inflammation et diminution de la fièvre chez des animaux individuels.
5.
CONTRE-INDICATIONS
Ne pas utiliser pour les animaux ayant des ulcères gastro-intestinaux ou une grave insuffisance rénale, des troubles de coagulation ou une grave hypovolémie.
Ne pas utiliser pour les animaux hypersensibles au kétoprofène ou à d’ autres médicaments anti-inflammatoires non stéroïdiens (AINS) (comme l’ aspirine ou la flunixine).
Il ne faut pas utiliser d’ autres médicaments anti-inflammatoires non stéroïdiens (AINS) simultanément avec le produit et pendant 24 heures après la dernière dose de Dolovet, car les substances peuvent rivaliser en liant avec des protéines, ce qui entraînerait des effets toxiques.
L’ utilisation simultanée de diurétiques de l’ anse (par exemple furosémide) peut diminuer l’ effet du diurétique.
6.
EFFETS INDÉSIRABLES
Le kétoprofène peut causer des effets indésirables typiques des médicaments anti-inflammatoires non stéroïdiens tels que de la diarrhée qui est causée par une irritation et une ulcération gastro- intestinales.
Si vous constatez d’ autres effets indésirables, veuillez en informer votre vétérinaire.
7.
ESPÈCE(S) CIBLE(S)
17 8.
POSOLOGIE POUR CHAQUE ESPÈCE, VOIE(S) ET MODE D’ ADMINISTRATION
Pour le bovins adultes pesant environ 600 kg poids vif: un sachet de 15 g une fois par jour pendant 1 – 3 jours.
Cela correspond à 4 mg de kéroprofène / kg.
Voie d’ administration: voie orale.
9.
CONSEILS POUR UNE ADMINISTRATION CORRECTE
La poudre devrait être mélangée avec de l’ eau, par exemple dans une bouteille contenant ½ litre d’ eau, bien agitée et administrée immédiatement par voie orale à un animal.
10.
TEMPS D’ ATTENTE
Viande et abats:
1 jour Lait: zéro jour.
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser après la date de péremption figurant sur le carton et le sachet.
Ce médicament vétérinaire ne nécessite pas de précautions particulières de conservation.
12.
MISE(S) EN GARDE PARTICULIÈRE(S)
Pour l’ utilisateur:
Les personnes présentant une hypersensibilité connue aux médicaments anti-inflammatoires non stéroïdiens {AINS} devraient éviter tout contact avec le médicament vétérinaire.
Il faudrait se laver les mains après l’ administration du médicament.
Si une personne avale accidentellement un sachet de 2,4 g de Dolovet en poudre (= 2400 mg de kétoprofène), cela peut lui causer une grave intoxication.
Dans ce cas, prendre immédiatement contact avec un médecin.
Pour l’ espèce cible:
L’ induction de la parturition peut être retardée lorsque le kétoprofène a été donné juste avant la parturition.
C’ est pourquoi l’ utilisation de la spécialité chez la vache peu avant la parturition devrait être évitée.
Ne pas utiliser chez les animaux qui ont complètement perdu leur appétit, car cela pourrait entraîner une absorption insuffisante de kétoprofène.
13.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DÉCHETS, LE CAS ÉCHÉANT
Tout médicament vétérinaire non utilisé et tout déchet dérivé de ce médicament vétérinaire doit être éliminé conformément aux exigences locales
14.
DATE DE LA DERNIERE NOTICE APPROUVEE
18 15.
INFORMATIONS SUPPLÉMENTAIRES
Pour toute information concernant ce médicament vétérinaire, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché.
19
ANNEXE I
LISTE REPRENANT LES NOMS, LES FORMES PHARMACEUTIQUES, LES DOSAGES DES SPÉCIALITÉS PHARMACEUTIQUES, LES ESPÈCES ANIMALES, LES VOIES D'ADMINISTRATION ET LE TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
1/ 22 État membre
Demandeur ou titulaire de l'autorisation de mise sur le marché
Nom de fantaisie du produit
Forme pharmaceutique
Dosage
Espèces animales
Fréquence et voie d’ administration
Belgique, République tchèque,
Industrial
DOXYPREX
Prémélange
100 mg/ g
Porcs (après
Dans l’ alimentation
10 mg/ kg de
Allemagne, Grèce, Espagne, France, Italie, Pays-Bas, Pologne, Portugal et Slovaquie
Veterinaria, S. A.
Esmeralda, 19 4º 08950 Esplugues de Llobregat (Barcelone, Espagne)
sevrage)
2/ 22 ANNEXE II
CONCLUSIONS SCIENTIFIQUES
3/ 22 CONCLUSIONS SCIENTIFIQUES
1.
Introduction et contexte
Le prémélange Doxyprex 100 mg est conditionné en sacs thermoscellés de 5 kg, 20 kg et 25 kg contenant 100 mg/ g de doxycycline hyclate.
En Espagne, le produit a été autorisé pour le traitement des pathologies respiratoires porcines causées par Pasteurella multocida, Bordetella bronchiseptica et Mycoplasma hyopneumoniae.
C’ est également cette indication qui a fait l’ objet de la procédure de reconnaissance mutuelle.
Suite aux discussions menées au sein du CMD(v), l’ indication proposée a été modifiée au cours de la procédure en: « Pour le traitement des pathologies respiratoires porcines causées par Pasteurella multocida, Bordetella bronchiseptica et Mycoplasma hyopneumoniae sensibles à la doxycycline ».
Le 30 mai 2006, l’ Allemagne a informé l'EMEA que le CMD(v) n’ était pas parvenu à un accord sur ce produit.
Conformément à l’ article 33, paragraphe 4, de la directive 2001/ 82/ CE, telle que modifiée, le dossier à été confié au CVMP.
Tout ceci est dû au fait que l’ autorité nationale compétente en Allemagne a estimé que ce produit vétérinaire pouvait présenter un risque grave pour la santé animale, l'efficacité n’ ayant pas été suffisamment documentée dans le dossier.
Lors de sa réunion des 21 et 22 juin 2006, le CVMP a lancé une procédure de saisine, aux termes de l’ article 33, paragraphe 4, de la directive 2001/ 82/ CE, telle que modifiée, pour le prémélange Doxyprex 100 mg.
Le titulaire de l’ autorisation de mise sur le marché a été invité à fournir plus de données sur l’ indication et la posologie évoquées lors de la récente procédure de reconnaissance mutuelle.
Les réponses ont été transmises à l’ EMEA le 19 décembre 2006.
2.
Discussion
Dans l’ introduction aux réponses, le demandeur a justifié le dépôt de la demande sur la base d’ un « usage bien établi ».
Il s’ avère que les prémélanges à base de doxycycline pour les porcs sont autorisés dans l’ UE depuis 1985, avec une dose recommandée de 10 mg/ kg une fois par jour, pendant 5 jours.
Des produits similaires destinés à être administrés pendant 8 ou 10 jours existent également dans l’ UE.
L’ annexe I de la directive 2001/ 82/ CE, telle que modifiée par la directive 2004/ 28/ CE, indique que l’ expérience post-commercialisation obtenue avec d’ autres produits contenant les mêmes composants est de la première importance et que les demandeurs doivent mettre l’ accent sur ce point.
Dès lors, le CVMP a considéré que les rapports mentionnés plus haut constituaient des preuves favorables de la sécurité et de l’ efficacité de la doxycycline en général, mais également de la formulation finale du produit tel que commercialisé en Espagne.
1.
Essai clinique pivot portant sur le prémélange à 10% de doxycyline
Le choix des produits utilisés pour le contrôle positif et de la posologie a fait l’ objet d’ une discussion:
Le demandeur a expliqué que le choix des contrôles positifs lors de l’ essai pivot sur le terrain n’ était pas destiné à comparer le produit à un autre produit utilisé avec la même posologie proposée au sein de la Communauté depuis au moins 10 ans.
En fait, les deux contrôles positifs sélectionnés l’ ont été car il n’ existait alors aucun prémélange à base de doxycycline de référence en Espagne.
Les produits servant au contrôle positif ont été choisis car tous deux étaient des prémélanges médicamenteux destinés aux porcs et contenant un seul principe actif, dont le spectre d’ activité incluait les organismes visés par les indications proposées.
Le demandeur a expliqué le choix de la dose.
4/ 22 Bien que le choix des contrôles positifs ne soit pas acceptable d’ après les normes d’ évaluation actuelles, le CVMP a conclu que le demandeur avait justifié qu’ il n’ existait à l’ époque aucun prémélange à base de doxycycline autorisé pour les indications proposées.
Le demandeur a fait état d’ un raisonnement justifié concernant le choix des produits utilisés comme contrôles positifs.
En outre, un contrôle négatif a été utilisé.
Considérant que l’ analyse statistique est appropriée, cette étude peut établir que la formulation finale a démontré une efficacité sur le terrain par rapport au groupe de contrôle négatif et a donné des résultats au moins aussi satisfaisants que le produit de comparaison TM550 (oxytétracycline).
Aucune étude de confirmation de la dose n’ a été présentée dans l’ étude ci-dessus; dès lors, il est important que les références fournies fassent état de preuves solides de l’ efficacité du produit sur le terrain.
Dans la réponse à la question du CVMP, le demandeur n’ a pas commenté ni justifié les deux doses (200 ppm et 300 ppm) de Doxyprex utilisées lors de l’ essai clinique.
Lors de la procédure de reconnaissance mutuelle, le demandeur a toutefois expliqué que les taux d’ incorporation de la doxycycline dans l’ alimentation animale utilisée lors de l’ essai clinique ont été calculés pour tenir compte de la variabilité présente sur le terrain concernant le poids des porcs et les quantités de nourriture ingérées.
Le principal objectif était de garantir l’ ingestion de la dose proposée, soit 10 mg/ kg de poids corporel.
Il a été constaté que, durant les premiers jours de traitement, l’ incorporation de 300 ppm dans l’ alimentation s’ est approchée de la dose recommandée mais que, lorsque l'ingestion de nourriture a augmenté, ce seuil a été atteint avec 200 ppm.
La justification a été considérée comme acceptable mais la partie traitant du dosage dans le RCP doit être modifiée pour mieux refléter l’ utilisation proposée et documentée par le demandeur.
Il convient également de limiter l’ accent mis sur l’ incorporation standard de 250 ppm pour une consommation alimentaire « normale ».
En outre, il faut prévoir d’ ajouter que le taux d’ incorporation doit être fondé sur la consommation alimentaire moyenne au début du traitement.
Le document CVMP/ 627/ 01 publié par l’ EMEA ainsi que la ligne directrice relative aux bonnes pratiques cliniques indiquent que la réponse au traitement doit reposer sur des critères cliniques et microbiologiques dans la mesure du possible.
Le manque de preuves indiquant une guérison sur le plan bactériologique doit être justifié et peut affecter le libellé de l’ indication.
Le demandeur a transmis un rapport scientifique sur le complexe des maladies respiratoires du porc et a également mis en avant le fait que la ligne directrice citée ci-dessus n’ était pas disponible au moment de l’ étude ou de la première demande auprès de l’ autorité compétente en Espagne.
Lors de l’ essai clinique pivot, la présence de P. multocida et de B. bronchiseptica a été clairement mise en évidence chez les porcs malades, mais aucun échantillon n’ a été prélevé après traitement pour prouver la guérison bactériologique.
Le demandeur justifie le fait que la présence de M. hyopneumoniae n’ a pas été identifiée à l’ aide de méthodes bactériologiques par la difficulté à isoler cette bactérie, à ce moment.
Sa présence a donc été supposée.
Le demandeur a fourni des preuves de l’ efficacité du principe actif, la doxycycline, contre M. hyopneumoniae chez le porc d’ après des articles déjà publiés et d’ autres études portant sur la concentration minimale inhibitrice (CMI).
Toutes ces références étaient fournies avec la première demande.
Les exploitations étudiées ont été sélectionnées si au moins 20% des porcs présentaient les signes cliniques d’ une maladie respiratoire.
Les groupes de porcs réellement étudiés présentaient tous des signes cliniques.
Les critères d’ évaluation cliniques étaient la « durée jusqu’ à la guérison clinique » et la « guérison clinique globale ».
Les rechutes ont été évaluées.
En situation concrète, le prémélange est généralement administré aux porcs présentant des signes cliniques et aux porcs en contact avec ceux- ci; le principe actif est donc destiné à contrôler les signes cliniques de la maladie.
L’ efficacité contre M. hyopneumoniae n’ a par ailleurs pas été établie lors de l’ étude sur le terrain car la présence de la bactérie n’ avait pas été mise en évidence.
Le CVMP considère que l’ absence de prélèvement d’ échantillons bactériologiques après traitement empêche toute supposition ou revendication quant à la guérison bactériologique.
Pour tous ces motifs, l’ indication appropriée serait la suivante:
5/ 22 « Pour le traitement et la prévention des pathologies respiratoires porcines dues à Pasteurella multocida et Bordetella bronchiseptica, sensibles à la doxycycline, lorsque la maladie a été diagnostiquée dans le cheptel. »
Le CVMP a décidé d’ intégrer les recommandations sur un usage prudent au point 4.5.
Du fait de la variabilité de la sensibilité des bactéries à la doxycycline, l’ utilisation du produit doit reposer sur des prélèvements d’ échantillons bactériologiques et des tests de sensibilité, ou sur l’ expérience récente de l’ exploitation.
Les modifications apportées à la rubrique consacrée aux propriétés pharmacocinétiques du RCP et la source des valeurs de concentration minimale inhibitrice incluses dans cette rubrique doivent également être ajoutées.
Le demandeur a fourni une étude complète sur les analyses statistiques menées pour l’ essai pivot.
Au cours de la procédure de reconnaissance mutuelle, cette évaluation statistique a été remise en question et a été déclarée inappropriée.
En conséquence, le demandeur a effectué une autre évaluation statistique à l’ aide de la base de données d’ origine.
Le demandeur a estimé que cette démarche correspondait mieux à la ligne directrice de l’ EMEA (EMEA/ CVMP/ 816/ 00) et était d’ une plus grande portée sur le plan clinique.
Un nouveau critère d’ évaluation principal a été défini comme la « durée jusqu’ à la guérison clinique », c’ est-à-dire le temps écoulé avant la disparition des signes cliniques.
De nouveaux critères d’ évaluation secondaires ont été définis: le pourcentage de guérison clinique au jour 7, ainsi que les taux de rechute et de mortalité.
Les évaluations globales étaient justifiées car elles font partie des consignes statistiques.
Pour la durée jusqu’ à la guérison clinique, les groupes sous Doxyprex 200 ppm et 300 ppm ont été guéris à 3,2 et 3,33 jours respectivement, contre 8,2 jours pour le groupe traité par TM550, 11,75 jours pour le groupe sous Stabox et 13,67 jours pour le groupe de contrôle.
Dans l’ analyse par paires, les deux groupes traités par Doxyprex ont atteint la guérison de manière significativement plus rapide que dans les groupes de contrôle négatif et positif.
La durée jusqu’ à la guérison clinique était considérée comme le critère d'évaluation principal.
Le CVMP a conclu que, conformément aux exigences « actuelles » des bonnes pratiques cliniques, cette étude pivot présentait de nombreux défauts.
Cette décision correspond à celle de l’ autorité nationale compétente en Allemagne (BVL) et à l’ avis des experts.
Cependant, l’ étude a été menée et évaluée avant la publication de ces consignes et le demandeur a effectué de nombreuses analyses supplémentaires sur les données d’ origine, parvenant ainsi à justifier plusieurs défaillances.
Bien que le nombre de porcs concernés puisse sembler peu élevé, le demandeur a fourni une justification selon laquelle, du fait des grandes différences obtenues dans les résultats entre les groupes sous Doxyprex et les groupes de contrôle, le petit nombre d’ animaux permet tout de même d’ atteindre une puissance de 80% dans l’ étude.
Ce chiffre devrait donc être acceptable.
Tous les résultats montrent une nette amélioration chez les porcs traités par Doxyprex, sans rechute ni décès, par rapport aux contrôles négatifs.
Pour résumer, le demandeur a effectivement réalisé certaines analyses basées sur les données d’ origine, qui semblent avoir été menées correctement.
Les défauts de l’ essai clinique pivot mettant en évidence l’ efficacité du produit pour le traitement des infections à P. multocida et B. bronchiseptica ont été compensés par une discussion sur les données de terrain, dans les articles de référence fournis.
Via ces références, le demandeur a prouvé que le produit répond aux critères d’ une demande sur la base d’ un « usage bien établi ».
En conclusion, le demandeur a justifié sa demande sur la base d’ un « usage bien établi » du principe actif, la doxycycline.
Les références fournies confirment les données pharmacodynamiques, y compris les données de la CMI (plus de 5 ans), et pharmacocinétiques du principe actif, la doxycycline.
De plus, le demandeur a fourni l’ étude pharmacocinétique reposant sur la formulation finale et des données plus récentes (2001) concernant les données de la CMI pour les agents pathogènes respiratoires isolés chez les porcs en Espagne.
6/ 22 des données de pharmacovigilance post-commercialisation pour étayer la sécurité du produit.
La résistance était traitée de manière adéquate dans la littérature.
Le demandeur a réalisé une étude pivot sur le terrain, contrôlée et randomisée, sur deux centres, avec la formulation finale, pour démontrer l’ efficacité dans le traitement des maladies respiratoires dues à P. multocida et B. bronchiseptica.
Les données post-commercialisation fournies sont les suivantes:
(1) pharmacovigilance – déclaration « néant » pour les effets indésirables éventuels et le manque d’ efficacité; (2) cinq avis d’ experts rédigés par des vétérinaires travaillant régulièrement avec de grandes fermes porcines en Espagne, tous faisant état de commentaires positifs sur l’ utilisation du produit.
À partir de toutes ces informations, aucun risque potentiel grave significatif n’ a été identifié concernant la sécurité ou l’ efficacité de Doxyprex pour le traitement ou le contrôle des signes cliniques des pathologies respiratoires porcines dues à P. multocida et B. bronchiseptica.
2.
Pour la seconde étude clinique « Efficacité de la doxycycline dans l’ alimentation animale pour le contrôle de la pneumonie causée par P. multocida et Mycoplasma hyopneumoniae »
Aucune étude de confirmation de la dose n'a été présentée dans cette étude et les références fournies doivent donc impérativement présenter des preuves solides de l’ efficacité du produit sur le terrain.
Pulmodox est indiqué pour la prévention des maladies respiratoires et non pour le traitement.
Afin d’ établir que Doxyprex présente une biodisponibilité similaire au prémélange Pulmodox 5%, le demandeur s’ est référé aux informations du RCP et du site web www. hevra. org.
Il a indiqué que, malgré de petites différences de dosage, les concentrations plasmatiques moyenne et maximale en état stationnaire sont similaires.
Il existe cependant quelques différences dans les recommandations concernant la dose (12,5 mg/ kg/ jour contre 10 mg/ kg/ jour) et la durée du traitement (8 jours contre 7 jours).
Sur la base de ces informations, le CVMP a convenu que les références fournies ne constituent pas une preuve fondamentale de l’ efficacité clinique du produit Doxyprex pour l’ indication et la dose proposées pour M. hyopneumoniae.
3.
La recommandation du CVMP est d’ accorder une autorisation de mise sur le marché pour le prémélange Doxyprex 100 mg/ g en tant qu’ aliment médicamenteux destiné aux porcs, conformément à l’ indication suggérée, puisque l’ analyse risques/ bénéfices s’ avère positive et qu’ aucun risque potentiel grave n'a été identifié.
Une analyse risques/ bénéfices n’ a pas pu être effectuée en raison du manque de preuves fondamentales de l’ efficacité clinique pour la partie de l’ indication relative à M. hyopneumoniae.
Par conséquent, le comité recommande de supprimer cet agent pathogène des indications.
7/ 22 ANNEXE III
RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT, ÉTIQUETAGE ET NOTICE
8/ 22 RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT
9/ 22 1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Doxyprex 100 mg/ g Prémélange
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque gramme contient:
Principe actif:
100 mg de Doxycycline base sous forme d'hyclate Excipients:
Semoule q. s.
Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Prémélange médicamenteux Présentation de Doxyprex: granules jaunes.
4.
INFORMATIONS CLINIQUES
4.1.
Espèces cible
Porcs (après sevrage)
4.2.
Indications d’ utilisation spécifiant les espèces cible
Prévention et traitement de la maladie respiratoire porcine causée par Pasteurella multocida et Bordetella bronchiseptica, sensibles à la doxycycline, lorsque la maladie a été diagnostiquée dans le troupeau.
4.3.
Contre-indications
Ne pas administrer en cas d’ hypersensibilité aux tétracyclines.
Ne pas administrer en cas de troubles hépatiques.
4.4.
Mises en garde particulières
La prise du médicament peut être compliquée par la maladie.
Si l’ animal ne mange pas assez, le traitement parentéral est recommandé.
Précautions particulières d’ emploi
Précautions particulières d’ emploi chez les animaux En raison de la variabilité de la sensibilité de la bactérie à la doxycycline, l’ utilisation de ce produit sera fondée sur des tests bactériologiques et de sensibilité, ou les résultats d’ expériences récentes sur les animaux, tout en tenant compte des politiques antimicrobiennes officielles et locales.
Précautions particulières à prendre par la personne qui administre le médicament vétérinaire aux animaux Éviter la manipulation du produit en cas d’ hypersensibilité aux tétracyclines.
10/ 22 Veiller à éviter le contact avec le produit lors de son incorporation au fourrage et l’ administration de celui -ci aux animaux.
Prendre les mesures nécessaires pour éviter la propagation de la poudre lors de son incorporation au fourrage.
L’ utilisation d’ un masque anti-poudre est recommandée (conformément à la norme EN140FFP1), ainsi que de gants, vêtements de travail et lunettes protectrices homologuées.
Éviter le contact avec la peau et les yeux.
En cas de contact avec la peau et les yeux laver à l’ eau abondante.
Ne pas fumer, manger ou boire pendant la manipulation du produit.
En cas d’ apparition de symptômes après l’ exposition au produit, par ex. éruption cutanée, consulter un médecin.
Le gonflement du visage, des lèvres et des yeux et la difficulté respiratoire sont des symptômes sérieux qui représentent une urgence médicale.
4.6.
Effets indésirables (fréquence et gravité)
Des réactions allergiques et de photosensibilité peuvent se présenter, comme avec toutes les tétracyclines.
En cas de traitements de longue durée, des troubles digestifs par dysbiose intestinale peuvent se présenter.
4.7.
Utilisation en cas de gravidité, de lactation ou de ponte
L’ utilisation de ce médicament est déconseillée pendant la gravidité et la lactation.
4.8.
Interactions médicamenteuses et autres
L’ absorption de la doxycycline peut diminuer en présence de hautes quantités de Ca, Fe, Mg ou Al dans le régime.
Éviter la co-administration d’ antacides, kaolin et préparations à base de fer.
Ne pas administrer conjointement à des antibiotiques bactéricides comme les β -lactames.
Posologie et voie d’ administration
Utilisation dans le fourrage.
La dose recommandée est de 10 mg/ kg/ jour de doxycycline (équivalent à 1 g/ 10 kg de Doxyprex) pendant 7 jours.
Chez les porcs qui consomment 40g de fourrage/ kg/ jour, la dose correspond à 250 mg de doxycycline par kilo de fourrage, ce qui donne un taux de 2,5 kg/ tonne.
La consommation de fourrage dépendra de l’ état clinique de l’ animal.
Afin d’ obtenir la dose appropriée, ajuster la concentration de l’ agent antimicrobien en fonction de la consommation journalière de fourrage au début du traitement.
Le calcul suivant peut aider à calculer la dose:
1 mg Doxyprex/ kg fourrage = 10 mg doxycycline/ kg x 10 x poids (kg)/ consommation journalière fourrage (kg)
Instructions pour le mélange:
Le prémélange est uniquement destiné à être incorporé au fourrage médicamenteux granulé.
Fourrage premier âge porcelet (fourrage complet jusqu’ à un poids de 20 kg environ) Fourrage deuxième âge porcelet (fourrage complet jusqu’ à un poids de 35 kg environ) Fourrage complet pour porcs d’ engraissement jusqu’ à un poids de 50 kg environ Fourrage complet pour porcs d’ engraissement d’ un poids de 50 kg environ Fourrage complet pour porcs d’ engraissement d’ un poids de 35 kg environ
11/ 22 Un mélangeur à ruban horizontal servira à incorporer le produit au fourrage.
Il est conseillé de mélanger d’ abord une partie de Doxyprex à une partie de fourrage, puis de mélanger bien le reste.
Le fourrage médicamenteux sera ensuite granulé.
Les conditions de transformation impliquent de préconditionner les ingrédients à la vapeur à 55-65ºC et 10% d’ humidité.
Avant la granulation, la température de la poudre ne devra pas dépasser 55 ºC.
4.10.
Surdosage (symptômes, conduite d’ urgence, antidotes), si nécessaire.
Aucun symptôme d’ intolérance au médicament n’ a été observé dans les études réalisées avec 600 ppm de médicament (2,4 fois la dose recommandée), chez les animaux de 20-30 kg pendant une période deux fois plus longue que la durée recommandée.
4.11.
Temps d’ attente
Viande et abats:
7 jours.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
Groupe pharmacothérapeutique:
Antibactérien à usage systémique.
Tétracyclines, code ATCvet:
5.1.
Propriétés pharmacodynamiques
La doxycycline est un antibiotique à large spectre à activité bactériostatique, qui agit en interférant sur la synthèse bactérienne des protéines des espèces sensibles.
La doxycycline est une tétracycline semi-synthétique dérivée de l’ oxytétracycline, qui agit sur la sous- unité bactérienne ribosomale 30S en une union réversible, en bloquant la liaison de l’ aminoacil-tARN (transfert ARN) au complexe mARN/ ribosome, ce qui empêche d’ ajouter de nouveaux amino-acides à la chaîne peptide croissante et donc d’ interférer sur la synthèse des protéines.
La doxycycline est efficace contre:
Pasteurella multocida et Bordetella bronchiseptica
“ En Espagne, en 2001, la sensibilité in vitro à la doxycycline a été établie contre les souches porcines de Pasteurella multocida et Bordetella bronchiseptica donnant des valeurs de CMI90 de 0,795 µg/ ml et 0,053 µg/ ml, respectivement .”
Selon les normes CLSI (Clinical and Laboratory Standard Institute), des organismes autres que les streptocoques à des valeurs CMI ≤ 4 µg/ ml sont jugés sensibles, à 8 µg/ ml moyennement sensibles et à CMI ≥ 16 µg/ ml résistants à la doxycycline.
Il existe au moins deux mécanismes de résistance aux tétracyclines.
Le principal est dû à la diminution de l’ accumulation cellulaire du médicament, en raison de la création d’ une voie d’ élimination par le pompage de l’ agent antibactérien ou d’ une altération dans le système de transport provoquant une capture énergie-dépendante limitée de la tétracycline sur l’ extérieur de la cellule.
L’ altération du système de transport est due à des protéines induites codifiées en plasmides et transposons.
L’ autre mécanisme se manifeste par une diminution de l’ affinité du ribosome envers le complexe Tétracycline-Mg2+ en raison des mutations dans le chromosome.
La résistance croisée est fréquente entre tétracyclines.
Caractéristiques pharmacocinétiques
L’ absorption après administration orale et intramusculaire montre une biodisponibilité élevée.
Après administration orale, on atteint des valeurs supérieures à 70% dans la plupart des espèces.
La nourriture peut légèrement modifier la biodisponibilité orale de la doxycycline.
La doxycycline est largement repartie dans l’ organisme en raison de ses caractéristiques physico- chimiques, car elle est hautement liposoluble.
Elle atteint les tissus périphériques et bien irrigués.
Sa concentration dans les intestins se doit à un cycle entérohépatique.
Les concentrations atteintes dans les poumons sont toujours supérieures à celles du plasma.
Des concentrations thérapeutiques ont été détectées dans les liquides, le myocarde, les tissus reproductifs, les glandes cérébrales et mammaires.
Sa liaison aux protéines plasmatiques est d’ environ 90-92%.
40% du médicament est métabolisé et largement excrété dans les selles (voie biliaire et intestinale), principalement comme conjugués inactifs d’ un point de vue microbiologique.
Porcs (après sevrage) La biodisponibilité orale de la doxycycline se situe entre 50 et 60%.
Après absorption, le médicament est lié dans un très haut pourcentage (93%) aux protéines plasmatiques.
Compte tenu de ses propriétés lipophiliques, la doxycycline est facilement distribuée dans les tissus de l’ animal, et montre des volumes de distribution de 0,53 l/ kg.
Son métabolisme hépatique est faible, avec des traces de métabolites au niveau rénal.
Son excrétion s’ effectue par la muqueuse intestinale et aussi à un moindre niveau, par l’ excrétion de bile, donnant des valeurs de clairance plasmatique de 1,7 ml/ min/ kg.
Après administration d’ une dose unique, le Cmax est de 1,70 µg/ ml avec un Tmax de 6 heures.
L’ administration du produit suivant la posologie recommandée donne une concentration plasmatique maximale en état stable de 2 ± 0,4 µg/ ml.
Après arrêt du médicament, la demi-vie de la phase terminale est de 6 heures.
INFORMATIONS PHARMACEUTIQUES
6.1.
Liste des excipients
Sorbitol liquide, non-cristallisant Paraffine liquide Semoule (dénommé sur l’ étiquette comme porteur)
6.2.
Incompatibilités
Ne pas administrer avec des substances oxydantes.
6.3.
Durée de conservation
Durée de conservation du médicament vétérinaire tel que conditionné pour la vente:
3 ans.
Durée de conservation après première ouverture du conditionnement primaire:
3 mois.
Durée de conservation après incorporation dans les aliments:
3 mois.
Après ouverture, conserver le paquet parfaitement fermé.
Conserver dans un endroit sec.
6.4.
Précautions particulières de conservation
À conserver à une température ne dépassant pas 30 ºC.
13/ 22 6.5.
Nature et composition du conditionnement primaire
Sacs de 1 kg, 5 kg, 20 kg et 25 kg.
Sacs thermo-scellées en film de polyester à l’ extérieur, en aluminium sur la couche intermédiaire et polyéthylène à l’ intérieur (en contact avec le produit).
Pour les présentations de 5 kg, 20 kg et 25 kg, les sacs ont une couche intermédiaire supplémentaire en nylon.
Fermeture thermo-scellée.
Toutes les présentations ne peuvent pas être commercialisées.
6.6.
Précautions particulières à prendre lors de l’ élimination de médicaments vétérinaires non utilisés ou des déchets dérivés de l’ utilisation de ces médicaments
Tous médicaments vétérinaires non utilisés ou déchets dérivés de ces médicaments doivent être éliminés conformément aux exigences locales.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Industrial Veterinaria, S. A.
Esmeralda, 19 E-08950 Esplugues de Llobregat (Barcelone) Espagne Tel: +34 934 706 270 Fax: +34 933 727 556 e-mail: invesa@invesagroup. com
9.
DE PREMIÈRE AUTORISATION OU DE
RENOUVELLEMENT
DE
L’ AUTORISATION
04/ 02/ 2004
10.
DATE DE MISE À JOUR DU TEXTE
{< JJ/MM/AAAA >}
INTERDICTION DE VENTE, DE DÉLIVRANCE ET/ OU D' UTILISATION
Sans objet.
14/ 22 ETIQUETAGE ET NOTICE
15/ 22 NOTICE
Doxyprex 100 mg/ g Prémélange
1.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ ET DU TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS, SI DIFFÉRENT
Industrial Veterinaria, S. A.
Esmeralda, 19 E-08950 Esplugues de Llobregat (Barcelone) Espagne
2.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Doxyprex 100 mg/ g Prémélange
3.
LISTE DU (DES) SUBSTANCE(S) ACTIVE(S) ET AUTRE(S) INGRÉDIENT(S)
Granules jaunes de 100 mg de doxycycline hyclate par gramme de produit.
La semoule est utilisée comme porteur.
4.
INDICATION(S)
Prévention et traitement de la maladie respiratoire porcine causée par Pasteurella multocida et Bordetella bronchiseptica, sensibles à la doxycycline, lorsque la maladie a été diagnostiquée dans le troupeau.
5.
CONTRE-INDICATIONS
Ne pas administrer en cas d’ hypersensibilité aux tétracyclines.
Ne pas administrer en cas de troubles hépatiques.
6.
EFFETS INDÉSIRABLES
Des réactions allergiques et de photosensibilité peuvent se présenter, comme avec toutes les tétracyclines.
En cas de traitements de longue durée, des troubles digestifs par dysbiose intestinale peuvent se présenter.
Si vous constatez des effets indésirables graves ou d’ autres effets ne figurant pas sur cette notice, veuillez en informer votre vétérinaire.
7.
ESPÈCES CIBLE
Porcs (après sevrage)
16/ 22 8.
POSOLOGIE POUR CHAQUE ESPÈCE, VOIE(S) ET MODE D’ ADMINISTRATION
La dose recommandée est de 10 mg de doxycycline/ kg/ jour (équivalent à 1 g de Doxyprex/ 10 kg) sur 7 jours de suite.
Chez les porcs qui consomment 40g de fourrage/ kg/ jour, la dose correspond à 250 mg de doxycycline par kilo de fourrage, ce qui donne un taux de 2,5 kg/ tonne.
La consommation de fourrage dépendra de l’ état clinique de l’ animal.
Afin d’ obtenir la dose appropriée, ajuster la concentration de l’ agent antimicrobien en fonction de la consommation journalière de fourrage au début du traitement.
Le calcul suivant peut aider à calculer la dose:
1 mg Doxyprex/ kg fourrage = 10 mg doxycycline/ kg x 10 x poids (kg)/ consommation journalière fourrage (kg)
9.
CONSEILS POUR UNE ADMINISTRATION CORRECTE
Instructions pour le mélange:
Le prémélange est uniquement destiné à être incorporé au fourrage médicamenteux granulé.
Les quantités suivantes de fourrage complet pour porcs peuvent être utilisées dans la fabrication du médicament:
Fourrage premier âge porcelet (fourrage complet jusqu’ à un poids de 20 kg environ) Fourrage deuxième âge porcelet (fourrage complet jusqu’ à un poids de 35 kg environ) Fourrage complet pour porcs d’ engraissement jusqu’ à un poids de 50 kg environ Fourrage complet pour porcs d’ engraissement d’ un poids de 50 kg environ Fourrage complet pour porcs d’ engraissement d’ un poids de 35 kg environ
Il est conseillé de mélanger d’ abord une partie de Doxyprex à une partie de fourrage, puis de mélanger bien le reste.
Le fourrage médicamenteux sera ensuite granulé.
Les conditions de transformation impliquent de préconditionner les ingrédients à la vapeur à 55-65ºC et 10% d’ humidité.
Avant la granulation, la température de la poudre ne devra pas dépasser 55 ºC.
10.
TEMPS D’ ATTENTE
Viande et abats:
7 jours.
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
Tenir hors de la portée et de la vue des enfants.
À conserver à une température ne dépassant pas 30 ºC.
Après ouverture, conserver le paquet parfaitement fermé.
Conserver dans un endroit sec.
EXP {mois/ année} Ne pas utiliser après la date de péremption.
Durée de conservation après première ouverture du conditionnement primaire:
3 mois.
Durée de conservation après incorporation dans les aliments:
3 mois.
17/ 22 12.
MISE(S) EN GARDE PARTICULIÈRE(S)
En raison de la variabilité de la sensibilité de la bactérie à la doxycycline, l’ utilisation de ce produit sera fondée sur des tests bactériologiques et de sensibilité, ou les résultats d’ expériences récentes sur les animaux, tout en tenant compte des politiques antimicrobiennes officielles et locales.
L’ absorption de la doxycycline peut diminuer en présence de hautes quantités de Ca, Fe, Mg ou Al dans le régime.
Éviter la co-administration d’ antacides, kaolin et préparations à base de fer.
Ne pas administrer conjointement à des antibiotiques bactéricides comme les ß-lactames.
Ne pas administrer avec des substances oxydantes.
La prise du médicament peut être compliquée par la maladie.
Si l’ animal ne mange pas assez, le traitement parentéral est recommandé.
Éviter la manipulation du produit en cas d’ hypersensibilité aux tétracyclines.
Veiller à éviter le contact avec le produit lors de son incorporation au fourrage et l’ administration de celui -ci aux animaux.
Éviter le contact avec la peau et les yeux.
En cas de contact avec la peau et les yeux laver à l’ eau abondante.
Ne pas fumer, manger ou boire pendant la manipulation du produit.
Prendre les mesures nécessaires pour éviter la propagation de la poudre lors de son incorporation au fourrage.
L’ utilisation d’ un masque anti-poudre est recommandée (conformément à la norme EN140FFP1), ainsi que de gants, vêtements de travail et lunettes protectrices homologuées.
Si des symptômes apparaissent après l’ exposition au produit, tels qu’ une éruption cutanée, consultez un médecin en présentant cette notice.
Une inflammation du visage, des lèvres et des yeux, ou des difficultés respiratoires sont des symptômes plus sévères.
L’ utilisation de ce médicament est déconseillée chez les animaux en cours de gestation ou de lactation.
13.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DECHETS DÉRIVÉS DE CES MÉDICAMENTS, LE CAS ÉCHÉANT
Tout médicament vétérinaire non utilisé ou déchet dérivé de ce médicament doit être éliminé conformément aux dispositions locales.
14.
DATE DE LA DERNIERE NOTICE APPROUVEE
{< JJ/MM/AAAA >}
18/ 22 15.
INFORMATIONS SUPPLEMENTAIRES
À délivrer sur ordonnance vétérinaire.
PRESENTATIONS 1 kg 5 kg 20 kg 25 kg
19/ 22 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR MENTIONS DEVANT FIGURER SUR LE CONDITIONNEMENT PRIMAIRE
{NATURE/ TYPE}
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Doxyprex 100 mg/ g Prémélange
2.
LISTE DU (DES) PRINCIPE(S) ACTIF(S) ET D’ AUTRES SUBSTANCES
Granules jaunes de 100 mg de doxycycline hyclate par gramme de produit.
La semoule est utilisée comme porteur.
3.
FORME PHARMACEUTIQUE
Prémélange médicamenteux
4.
TAILLE DE L' EMBALLAGE
1 kg 5 kg 20 kg 25 kg
5.
ESPÈCES CIBLE
Porcs (après sevrage)
6.
INDICATION(S)
Prévention et traitement de la maladie respiratoire porcine causée par Pasteurella multocida et Bordetella bronchiseptica, sensibles à la doxycycline, lorsque la maladie a été diagnostiquée dans le troupeau.
7.
MODE ET VOIE(S) D’ ADMINISTRATION
Utilisation dans le fourrage.
8.
TEMPS D’ ATTENTE
Viande et abats:
7 jours.
20/ 22 9.
MISE(S) EN GARDE ÉVENTUELLE(S)
En raison de la variabilité de la sensibilité de la bactérie à la doxycycline, l’ utilisation de ce produit sera fondée sur des tests bactériologiques et de sensibilité, ou les résultats d’ expériences récentes sur les animaux, tout en tenant compte des politiques antimicrobiennes officielles et locales.
L’ absorption de la doxycycline peut diminuer en présence de hautes quantités de Ca, Fe, Mg ou Al dans le régime.
Éviter la co-administration d’ antacides, kaolin et préparations à base de fer.
Ne pas administrer conjointement à des antibiotiques bactéricides comme les ß-lactames.
Ne pas administrer avec des substances oxydantes.
La prise du médicament peut être compliquée par la maladie.
Si l’ animal ne mange pas assez, le traitement parentéral est recommandé.
Éviter la manipulation du produit en cas d’ hypersensibilité aux tétracyclines.
Veiller à éviter le contact avec le produit lors de son incorporation au fourrage et l’ administration de celui -ci aux animaux.
Éviter le contact avec la peau et les yeux.
En cas de contact avec la peau et les yeux laver à l’ eau abondante.
Ne pas fumer, manger ou boire pendant la manipulation du produit.
Prendre les mesures nécessaires pour éviter la propagation de la poudre lors de son incorporation au fourrage.
L’ utilisation d’ un masque anti-poudre est recommandée (conformément à la norme EN140FFP1), ainsi que de gants, vêtements de travail et lunettes protectrices homologuées.
Si des symptômes apparaissent après l’ exposition au produit, tels qu’ une éruption cutanée, consultez un médecin en présentant cette notice.
Une inflammation du visage, des lèvres et des yeux, ou des difficultés respiratoires sont des symptômes plus sévères.
L’ utilisation de ce médicament est déconseillée chez les animaux en cours de gestation ou de lactation.
10.
DATE DE PÉREMPTION
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
Tenir hors de la portée et de la vue des enfants.
À conserver à une température ne dépassant pas 30 ºC.
Après ouverture, conserver le paquet parfaitement fermé.
Conserver dans un endroit sec.
EXP {mois/ année} Ne pas utiliser après la date de péremption.
Durée de conservation après première ouverture du conditionnement primaire:
3 mois.
Durée de conservation après incorporation dans les aliments:
3 mois.
21/ 22 12.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DÉCHETS DÉRIVÉS DE CES MÉDICAMENTS, LE CAS ÉCHÉANT
Tout médicament vétérinaire non utilisé ou déchet dérivé de ce médicament doit être éliminé conformément aux dispositions locales.
13.
LA MENTION « À USAGE VÉTÉRINAIRE » ET CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION, le cas échéant
14.
LA MENTION « TENIR HORS DE LA PORTÉE ET DE LA VUE DES ENFANTS »
Tenir hors de la portée et de la vue des enfants.
15.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Industrial Veterinaria, S. A.
Esmeralda, 19 E-08950 Esplugues de Llobregat (Barcelone) Espagne
16.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
17.
NUMÉRO DU LOT DE FABRICATION
Lot:
{numéro}
22/ 22
European Medicines Agency Veterinary Medicines and Inspections
1
COMITÉ DES MÉDICAMENTS A USAGE VETERINAIRE (CVMP)
AVIS SUITE A UNE PROCEDURE DE SAISINE CONFORMEMENT A L’ ARTICLE 33, PARAGRAPHE 4, POUR LE PRÉMÉLANGE DOXYPREX 100 mg
CONTEXTE
Le prémélange Doxyprex 100 mg est conditionné en sacs de 5 kg, 20 kg et 25 kg contenant 100 mg/ g de doxycycline hyclate.
Le produit a été autorisé pour le traitement des pathologies respiratoires porcines causées par Pasteurella multocida, Bordetella bronchiseptica et Mycoplasma hyopneumoniae.
En décembre 2005, une procédure de reconnaissance mutuelle a débuté avec l’ Espagne comme État membre de référence et dix États membres concernés.
L’ Allemagne n’ a pas accordé d’ autorisation de mise sur le marché et l’ affaire a été portée devant le groupe de coordination pour la reconnaissance mutuelle et les procédures décentralisées, le CMD(v), puis au comité des médicaments à usage vétérinaire (CVMP).
L’ Allemagne a considéré que le produit pouvait présenter un risque potentiel grave pour la santé des animaux, au motif que l’ efficacité n’ avait pas été suffisamment étayée.
Lors de sa réunion des 21 et 22 juin 2006, le CVMP a lancé une procédure de saisine, aux termes de l’ article 33, paragraphe 4, de la directive 2001/ 82/ CE, telle que modifiée, pour le prémélange Doxyprex 100 mg.
Le titulaire de l’ autorisation de mise sur le marché a été invité à étayer l’ efficacité du produit.
Le demandeur a fourni une justification pour la soumission de cette demande sur la base d’ un « usage bien établi ».
Il s’ avère que les prémélanges à base de doxycycline pour les porcs sont autorisés dans l’ UE depuis 1985 avec une dose recommandée de 10 mg/ kg une fois par jour, pendant 5 jours.
Des produits similaires destinés à être administrés pendant 8 ou 10 jours existent également dans l’ UE.
L’ annexe I de la directive 2001/ 82/ CE, telle que modifiée par la directive 2004/ 28/ CE, indique que l’ expérience post-commercialisation obtenue avec d’ autres produits contenant les mêmes composants est de la première importance et que les demandeurs doivent mettre l’ accent sur ce point.
Par conséquent, le CVMP a considéré que les rapports mentionnés plus haut constituaient des preuves favorables de l’ innocuité et de l’ efficacité de la doxycycline en général, mais également de la formulation finale spécifique du produit tel que commercialisé en Espagne.
Le demandeur a soumis un rapport scientifique sur le complexe des maladies respiratoires du porc.
Le demandeur justifie le fait que la présence de
7 Westferry Circus, Canary Wharf, Londres E14 4HB, Royaume-Uni Tél.: +44 20 74 18 84 00 Fax: +44 20 74 18 84 47 Adresse e-mail: mail@emea. europa. eu http: / /www. emea. europa. eu © European Medicines Agency, 2008.
La reproduction est autorisée, sous réserve que la source soit mentionnée.
M. hyopneumoniae n’ a pas été prouvée à l’ aide de méthodes bactériologiques en raison de la difficulté d’ isoler cette bactérie à ce moment -là.
Sa présence a donc été supposée.
Le demandeur a fourni des preuves de l’ efficacité du principe actif, la doxycycline, contre M. hyopneumoniae chez le porc d’ après les articles déjà publiés et d’ autres études portant sur la concentration minimale inhibitrice.
Toutes ces références avaient été fournies avec la première demande.
Cependant, le CVMP a considéré que l’ absence d’ échantillons bactériologiques après traitement empêche toute supposition ou revendication quant à la guérison bactériologique.
La recommandation du CVMP est d’ accorder l’ autorisation de mise sur le marché au prémélange Doxyprex 100 mg/ g en tant que prémélange médicamenteux destiné aux porcs pour l’ indication suivante puisque l’ analyse risque/ bénéfice s’ avère positive et qu’ aucun risque potentiel grave n’ a été identifié.
« Pour le traitement et la prévention des pathologies respiratoires porcines dues à Pasteurella multocida et Bordetella bronchiseptica, sensibles à la doxycycline, lorsque la maladie a été diagnostiquée dans le cheptel ».
Une analyse risque/ bénéfice n’ a pas pu être effectuée en raison du manque de preuves fondamentales de l’ efficacité clinique pour l’ indication M. hyopneumoniae.
Par conséquent, le comité recommande de supprimer cet agent pathogène des indications.
L’ avis du CVMP et la décision de la Commission qui en a résulté ont été adoptés respectivement le 14 février 2007 et le 22 mai 2007.
---------------------------------------------------------------------------
EMEA/ 532206/ 2007- Rév.1-FR
2/ 2
European Medicines Agency Veterinary Medicines and Inspections
Londres, le 18 février 2008 EMEA/ 48261/ 2008
COMITE DES MEDICAMENTS A USAGE VETERINAIRE (CVMP)
AVIS SUITE A SAISINE FORMÉE SUR LE FONDEMENT DE L’ ARTICLE 331 POUR Ecomectin 18,7 mg/ g pâte orale pour chevaux et dénominations associées Dénomination commune internationale (DCI): ivermectine
INFORMATIONS SUR LE PRODUIT
Ecomectin 18,7 mg/ g pâte orale pour chevaux est une pâte homogène blanche contenant de l’ ivermectine.
L’ ivermectine appartient à la classe des lactones macrocycliques des endectocides.
Ecomectin 18,7 mg/ g pâte orale pour chevaux est destiné à une utilisation chez les chevaux pour le traitement des infections à nématodes ou arthropodes, dues à Strongylus vulgaris, Strongylus edentatus, Strongylus equinus, à de petits strongles (y compris des souches résistantes au benzimidazole):
Cyathostomum spp, Cylicocyclus spp., Cylicodontophorus spp., Cylicostephanus spp., Gyalocephalus spp., à des ascarides:
Parascaris equorum, à des oxyures:
Oxyuris equim, à des filaires du ligament cervical:
Onchocerca spp et à des gastérophiles:
Gasterophilus spp
Une autorisation de mise sur le marché pour Ecomectin 18,7 mg/ g pâte orale pour chevaux a été précédemment octroyée à Eco Animal Health Ltd en Irlande, le 10 novembre 2006.
Une procédure de reconnaissance mutuelle a débuté le 1er févier 2007.
L’ État membre de référence était l’ Irlande et les États membres concernés étaient l’ Allemagne, la Belgique, Chypre, le Danemark, l’ Espagne, la Finlande, la France, la Grèce, la Hongrie, l’ Italie, la Norvège, les Pays-Bas, le Portugal, la République tchèque, le Royaume-Uni et la Suède.
Le médicament a été accepté par la Belgique, Chypre, le Danemark, l’ Espagne, la Finlande, la France, la Grèce, la Hongrie, l’ Italie, la Norvège, les Pays-Bas, le Portugal, la République tchèque, la Royaume-Uni et la Suède.
L’ Allemagne a exprimé des inquiétudes quant au fait que ce médicament vétérinaire peut éventuellement présenter un risque grave pour la santé publique pour les motifs suivants:
un risque pour l’ environnement a été détecté au cours de la phase II niveau A de l’ évaluation o des risques, pour les organismes de la faune du fumier; le demandeur n’ a fourni aucune donnée pertinente pour le niveau B, afin d’ évaluer les effets à o long terme du médicament sur les organismes de la faune du fumier.
Le 4 juillet 2007, l’ Irlande a notifié à l’ EMEA que le groupe de coordination pour la procédure de reconnaissance mutuelle et la procédure décentralisée - usage vétérinaire [CMD(v)] n’ était pas parvenu à un accord concernant le produit Ecomectin 18,7 mg/ g pâte orale pour chevaux et ses dénominations associées.
Conformément à l’ article 33, paragraphe 4 de la directive du Conseil 2001/ 82/ CE telle que modifiée, la question a été soumise au comité des médicaments vétérinaires (CVMP).
1 Article 33 de la directive 2001/ 82/ CE, telle que modifiée 7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 47 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
La procédure d’ arbitrage a débuté le 11 juillet 2007, avec l’ adoption d’ une liste de questions.
Le rapporteur était le Dr B.
Urbain et le co-rapporteur était le Pr S.
Srč ič.
Le titulaire de l’ autorisation de mise sur le marché a fourni des explications écrites le 12 septembre 2007.
Des explications orales ont été présentées au comité par le titulaire de l’ autorisation de mise sur le marché, le 10 octobre 2007.
Lors de sa réunion qui s’ est tenue du 6 au 8 novembre 2007, le CVMP, à la lumière de l’ ensemble des données présentées et de la discussion scientifique menée au sein du comité, a adopté par consensus un avis selon lequel, dans la mesure où le médicament est destiné à une utilisation chez une espèce mineure (les chevaux) qui est élevée et traitée comme une espèce majeure, il convient d’ appliquer les mêmes conclusions concernant l’ évaluation des risques pour l’ environnement que pour les espèces majeures et qu’ en conséquence il doit y avoir pour le médicament une dispense de produire une évaluation de phase II et aucune mesure d’ atténuation des risques ne doit être incluse dans le Résumé des Caractéristiques du Produit.
La liste des dénominations concernées est fournie en annexe I.
Les conclusions scientifiques sont présentées dans l’ annexe II.
L’ avis définitif est devenu une décision de la Commission Européenne en date du 17 janvier 2008.
EMEA/ 48261/ 2008-FR
Page 2/ 2
ANNEXE I
NOM, FORME PHARMACEUTIQUE ET DOSAGE DES MÉDICAMENTS VÉTÉRINAIRES, ESPÈCES ANIMALES, VOIES D’ ADMINISTRATION ET TITULAIRE(S)/ DEMANDEUR(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EMEA/ CVMP/ 495339/ 2007-FR
Novembre 2007
1/ 10
État membre
Titulaire/ demandeur de l’ autorisation de mise sur le marché
Nom de fantaisie du produit
Forme pharmaceutique
Dosage
Espèces animales
Fréquence et voie d’ administration
Dose recommandée
Irlande
ECO Animal Health Ltd.
78 Coombe Road New Malden Surrey KT3 4QS Royaume-Uni
Ecomectin 18,7 mg/ g Pâte orale pour chevaux
Pâte orale.
Pâte blanche homogène
Ivermectine Chevaux 18,7 mg/ g
Pâte à administrer par voie orale.
Une graduation de seringue de pâte par 100 kg de poids vif corporel (sur la base d’ une dose recommandée de 200 microgrammes d’ ivermectine par kg de poids corporel).
Allemagne
Voir ci-dessus
Voir Voir ci-dessus Voir ci-dessus ci-dessus
Voir ci-dessus
Ivermax
Voir ci-dessus
Voir Voir ci-dessus Voir ci-dessus
Voir ci-dessus
Voir ci-dessus
Voir ci-dessus
Voir Voir ci-dessus Voir ci-dessus ci-dessus
Voir ci-dessus
Danemark
Voir ci-dessus
Voir Voir ci-dessus Voir ci-dessus
Voir ci-dessus
EMEA/ CVMP/ 495339/ 2007-FR
Novembre 2007
2/ 10
État membre Titulaire/ demandeur de
Nom de
Espèces
Fréquence et voie
Dose recommandée
l’ autorisation de mise sur le marché
fantaisie du pharmaceutique produit
d’ administration
Espagne
Voir ci-dessus
Ecomectin
Voir ci-dessus
Voir ci-dessus
18,7 mg/ g Pâte orale pour chevaux
ci-dessus
Voir ci-dessus
Ecomectin
Voir ci-dessus
18,7 mg/ g Pâte orale pour chevaux
Voir ci-dessus
Divamectin
Voir ci-dessus
Voir Voir ci-dessus Voir ci-dessus
Voir ci-dessus
Grèce
Voir ci-dessus
Tizoval 18,7 mg/ g Pâte orale pour chevaux
Voir ci-dessus
Ecomectin
Voir ci-dessus
Voir Voir ci-dessus Voir ci-dessus
Voir ci-dessus
Italie
Voir ci-dessus
Tizoval 18,7 mg/ g Pâte orale pour chevaux
Voir ci-dessus
EMEA/ CVMP/ 495339/ 2007-FR
Novembre 2007
3/ 10
État membre Titulaire/ demandeur de
Nom de
Espèces
Fréquence et voie
Dose recommandée
l’ autorisation de mise sur le marché
fantaisie du pharmaceutique produit
d’ administration
Norvège
Voir ci-dessus
Tizoval 18,7 mg/ g Pâte orale pour chevaux
Voir ci-dessus
Voir Voir ci-dessus Voir ci-dessus ci-dessus
Voir ci-dessus
Voir ci-dessus
Voir ci-dessus
Voir Voir ci-dessus Voir ci-dessus
Voir ci-dessus
18,7 mg/ g Pâte orale pour chevaux
Voir ci-dessus
Voir ci-dessus
Voir ci-dessus
18,7 mg/ g Pâte orale pour chevaux
Voir ci-dessus
Vetimec
Voir ci-dessus
18,7 mg/ g Pâte orale pour chevaux
Voir ci-dessus
Animec
Voir ci-dessus
Voir Voir ci-dessus Voir ci-dessus
Voir ci-dessus
Voir ci-dessus
Voir ci-dessus
Voir Voir ci-dessus Voir ci-dessus
Voir ci-dessus
EMEA/ CVMP/ 495339/ 2007-FR
ANNEXE II
Novembre 2007
4/ 10
CONCLUSIONS SCIENTIFIQUES
EMEA/ CVMP/ 495339/ 2007-FR CONCLUSIONS SCIENTIFIQUES
Novembre 2007
5/ 10
1.
Introduction et contexte
La pâte orale pour chevaux Ecomectin 18,7 mg/ g est indiquée pour le traitement des infections par les nématodes ou les arthropodes dues aux Strongylus vulgaris, Strongylus edentatus, Strongylus equinus, aux petits strongles (y compris les souches résistantes au benzimidazole):
Cyathostomum spp, Cylicocyclus spp., Cylicodontophorus spp., Cylicostephanus spp., Gyalocephalus spp., aux ascarides:
Parascaris equorum, aux oxyures:
Oxyuris equim, aux onchocercoses:
Onchocerca spp, aux gastérophiles digestifs:
Gasterophilus spp
Le 4 juillet 2007, l’ Irlande a averti l’ EMEA que le groupe vétérinaire de coordination pour les procédures décentralisées et de reconnaissance mutuelle (CMD(v)) n’ était pas parvenu à un accord sur le produit Ecomectin 18,7 mg/ g Pâte orale pour chevaux.
Le CVMP a été saisi en vertu de l’ article 33, paragraphe 4 de la Directive 2001/ 82/ CE du Conseil, telle que modifiée.
Le motif de la saisine était les inquiétudes exprimées par l’ Allemagne sur le risque potentiel grave de santé publique posé par le médicament vétérinaire aux motifs suivants:
Un risque pour l’ environnement a été détecté au cours de l’ étape A de la phase II de l’ évaluation du risque pour les organismes de la faune des bouses.
Aucune donnée satisfaisante n’ a été présentée par le demandeur pour l’ étape B afin d’ évaluer les effets à long terme de l’ utilisation du produit sur les organismes de la faune des bouses.
La procédure de saisine a débuté le 11 juillet 2007.
Le délai retenu par le CVMP le 11 juillet 2007 était de 58 jours.
Sur la base des motifs de la saisine, les points suivants ont été examinés par le CVMP:
1.
Le titulaire de l’ autorisation de mise sur le marché devra fournir les informations complètes telles que soumises à l’ État membre de référence et au CMD(v) sur l’ évaluation du risque pour l’ environnement; 2.
Le titulaire de l’ autorisation de mise sur le marché devra fournir une évaluation actualisée du risque pour l’ environnement conforme aux notes explicatives correspondantes du CVMP, notamment toute justification d’ exemption de phase II; 3.
Le titulaire de l’ autorisation de mise sur le marché devra étudier et proposer, le cas échéant, des mesures de gestion de risque éventuel à inclure dans le RCP de la spécialité.
Ces points ont été ajoutés à la liste de questions adoptée par le comité des médicaments à usage vétérinaire le 11 juillet 2007.
La liste de questions a été adressée au titulaire de l’ autorisation de mise sur le marché.
Le 12 septembre 2007, le titulaire de l’ autorisation de mise sur le marché a présenté des réponses écrites à la liste de questions.
Des explications orales ont été fournies le 10 octobre 2007.
2 Informations relatives à l’ évaluation du risque pour l’ environnement
Le titulaire de l’ autorisation de mise sur le marché a fourni les informations suivantes: • Évaluation actualisée du risque pour l’ environnement • Informations complètes fournies à l’ État membre de référence et au CMD(v) sur l’ évaluation du risque pour l’ environnement.
EMEA/ CVMP/ 495339/ 2007-FR
Novembre 2007
6/ 10
2.1 Évaluation actualisée du risque pour l’ environnement conforme aux notes explicatives correspondantes du CVMP, notamment toute justification d’ exemption de phase II
Le titulaire de l’ autorisation de mise sur le marché a fourni une évaluation actualisée du risque pour l’ environnement.
Il n’ a pas remis de documentation séparée pour la justification d’ exemption de phase II.
Le document présenté aborde cependant ce point, qui peut être résumé comme suit:
La pâte orale pour chevaux Ecomectin 18,7 mg/ g est un produit générique pour lequel aucune évaluation de risque pour l’ environnement n’ est requise aux termes de la Directive 2001/ 82/ CE, telle qu’ amendée.
Le titulaire de l’ autorisation de mise sur le marché considère que les notes explicatives ont été établies principalement pour les nouvelles molécules dont le risque pour l’ environnement n’ a pas été identifié, ce qui n’ est pas le cas pour les médicaments vétérinaires contenant de l’ ivermectine, largement utilisés dans le monde entier depuis près de 25 ans; un tel risque ou effet nocif pour l’ environnement attribuable aux médicaments vétérinaires contenant de l’ ivermectine aurait déjà été observé.
Le titulaire de l’ autorisation de mise sur le marché estime qu’ il est inconcevable que les risques pour l’ environnement associés à l’ utilisation spécifique de la pâte orale pour chevaux Ecomectin 18,7 mg/ g soient supérieurs à ceux présentés par les autres produits à base d’ ivermectine, en particulier parce que la concentration du principe actif et la posologie proposée sont identiques à celles du produit de référence et d’ autres produits similaires.
Le demandeur estime que le niveau d’ utilisation chez les chevaux en termes de nombre d’ animaux et de posologie est faible par rapport aux autres animaux en pâture (bétail et moutons); l’ impact sur l’ environnement de l’ utilisation chez les chevaux sera donc limité.
Le demandeur considère ainsi que le cheval doit être considéré comme une « espèce mineure/ utilisation mineure » ne nécessitant aucune évaluation de risque de phase II.
Il considère, en outre, que s’ agissant d’ un générique, il n’ existe aucun risque additionnel pour l’ environnement.
Le demandeur ne fournit aucune justification formelle pour l’ exemption de phase II.
La PEC (concentration prévue dans l’ environnement) du sol a été calculée pour des animaux en élevage intensif et des animaux en pâture, conformément à la note explicative du CVMP sur l’ évaluation de l’ impact sur l’ environnement pour les médicaments vétérinaires complétant les notes explicatives GL6 et GL38 du VICH (EMEA/ CVMP/ ERA/ 418282/ 2005-corr).
PECSOL- animaux en élevage intensif = 1,036 µg. kg-1 PECSOL- animaux en pâture = 0,48 µg. kg-1 Pour les deux cas de figure d’ exposition du sol, les valeurs de la PECSOL n’ ont pas dépassé la valeur limite de 100 µg/ kg définie dans la note explicative du VICH pour les évaluations de phase I des médicaments vétérinaires.
L’ étape 16 de l’ arbre décisionnel de la phase I indique cependant qu’ une évaluation de phase II est requise pour un produit de cette nature, c’ est-à-dire ecto/ endoparasiticide pour les principales espèces.
L’ applicabilité de la question suivante de la note explicative GL6 du VICH a été étudiée:
Question 4 – Le médicament vétérinaire est -il destiné à être utilisé chez des espèces mineures élevées et traitées de façon similaire à l’ espèce principale déjà associée à une EIE (évaluation de l’ impact sur l’ environnement)?
Le produit faisant l’ objet de la saisine n’ est destiné qu’ à une utilisation chez les chevaux.
Bien que la pâte orale ne soit pas destinée à l’ utilisation chez les espèces principales (bétail, moutons, porcs), des formes orales existent.
Les produits contenant de l’ ivermectine sont largement utilisés chez ces espèces.
Les chevaux sont élevés dans des conditions similaires au bétail ou à défaut au bétail hébergé
EMEA/ CVMP/ 495339/ 2007-FR
Novembre 2007
7/ 10
3 Conclusions et recommandations
Le comité estime que le produit étant destiné à être utilisé chez des espèces mineures (chevaux), élevées et traitées de façon similaire aux espèces principales, les conclusions relatives à l’ évaluation du risque pour l’ environnement obtenues pour les espèces principales sont applicables et le produit doit être exempté d’ évaluation de phase II; aucune mesure de gestion des risques ne doit être ajoutée au RCP du produit.
EMEA/ CVMP/ 495339/ 2007-FR
ANNEXE III
Novembre 2007
8/ 10
RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT, ÉTIQUETAGE ET NOTICE
EMEA/ CVMP/ 495339/ 2007-FR
Novembre 2007
9/ 10
Le résumé des caractéristiques du produit, l’ étiquetage et la notice correspondant aux versions finales obtenues au jour 90 de la procédure du groupe de coordination sont valides.
EMEA/ CVMP/ 495339/ 2007-FR
Novembre 2007
10/ 10
European Medicines Agency Veterinary Medicines and Inspections
Londres, juin 2008 EMEA/ 532222/ 2007 – Rév.1
COMITÉ DES MÉDICAMENTS À USAGE VÉTÉRINAIRE (CVMP)
AVIS SUITE À UNE SAISINE FORMÉE SUR LE FONDEMENT DE L’ ARTICLE 33, PARAGRAPHE 4, CONCERNANT ENURACE 50
CONTEXTE
Enurace 50 est une formulation en comprimés contenant de l’ éphédrine comme principe actif et il est indiqué pour le traitement de l’ incontinence urinaire causée par des difficultés de fonctionnement du mécanisme du sphincter urétral chez les chiennes ovario-hystérectomisées.
En juin 2006, une procédure de reconnaissance mutuelle a commencé par les Pays-Bas en leur qualité d’ État membre de référence et par six États membres concernés.
La France et l’ Italie n’ ont pu convenir de la délivrance d’ une autorisation de mise sur le marché, puisqu’ elles ont considéré qu’ il existait des risques potentiellement graves pour la santé des animaux.
Cette question a été renvoyée au groupe de coordination pour la reconnaissance mutuelle et les procédures décentralisées [vétérinaire CMD(v)] et ultérieurement au comité des médicaments vétérinaires.
La France a considéré comme défavorable à l’ animal l’ analyse du rapport bénéfices/ risques, après que les effets indésirables ont été appréciés par rapport aux bénéfices potentiels du traitement efficace de l’ incontinence.
L’ Italie était prête à accepter la demande, sous réserve que la formulation en soit revue et corrigée dans le RCP.
Le CVMP, au cours de sa réunion de décembre 2006, a entamé une procédure de renvoi concernant Enurace 50, en vertu de l’ article 33, paragraphe 4, de la directive 2001/ 82/ CE, telle que modifiée.
Il a été demandé au titulaire de l’ autorisation de mise sur le marché de fournir toutes les données à l’ appui pour justifier un rapport positif entre les bénéfices et les risques, eu égard aux animaux traités.
En réponse aux questions liées à la toxicité, le demandeur a avancé le fait qu’ en raison de l’ effet pharmacologique de l’ éphédrine et de la variation individuelle de la densité du récepteur, aucune marge de sécurité ne pouvait être déterminée et que des doses plus élevées pouvaient être associées à une intensité et une fréquence accrues des effets indésirables biens connus.
Cette conclusion a été acceptée.
Bien que les données sur la toxicité chez l’ animal cible soient limitées, les effets indésirables liés à un traitement à l’ éphédrine sont bien connus en ce qui concerne l’ utilisation humaine, et le demandeur avait fourni certaines informations postérieures à la mise sur le marché en ce qui concerne l’ utilisation chez les chiennes.
À la dose recommandée, laquelle, selon le RCP proposé, doit être ajustée individuellement, l’ innocuité est garantie à un niveau raisonnable.
7 Westferry Circus, Canary Wharf, Londres, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 47 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Quoi qu’ il en soit, l’ étude dans laquelle Enurace 50 est comparée à Propaline (ACE129802) est convaincante, bien qu’ aucune analyse de non-infériorité n’ ait été réalisée.
Ces résultats se sont avérés convaincants lorsqu’ ils ont été comparés aux 20% d’ animaux traités par placebo et redevenus continents dans le cadre de l’ étude ACE129801.
Par conséquent, le CVMP en a conclu que le rapport bénéfices/ risques était favorable pour ce produit.
L’ avis du CVMP et la décision de la Commission qui en a résulté ont été adoptés respectivement le 18 avril 2007 et le 10 juillet 2007. -----------------------------------------------------------------------------
EMEA/ 532222/ 2007 – Rév.1-FR
2/ 2
ANNEXE I
DÉNOMINATION, FORME PHARMACEUTIQUE, DOSAGE DU MÉDICAMENT, ESPÈCES ANIMALES, VOIES D’ ADMINISTRATION ET TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
1/ 7 État membre
Demandeur ou titulaire de l’ autorisation de mise sur le marché
Nom de fantaisie
Forme pharmaceutique
Dosage
Fréquence et voie d’ administration
Dose recommandée
Pays-Bas, Belgique, Allemagne, France, Italie, Espagne et Royaume-Uni
ACE Pharmaceuticals BV Schepenveld 41 3891 ZK Zeewolde Pays-Bas + 31 36 522 7201 + 31 36 522 9096 fs@ace-pharm. nl
Enurace 50
comprimés
50 mg
voie orale uniquement, à mélanger à la nourriture
la dose de départ recommandée est une dose quotidienne de 2 mg d’ éphédrine HCl par kg de poids corporel, administrée en deux prises
2/ 7 ANNEXE II
CONCLUSIONS SCIENTIFIQUES
3/ 7 CONCLUSIONS SCIENTIFIQUES
1.
Introduction et contexte
Enurace 50 a reçu sa première autorisation de mise sur le marché le 15 septembre 2000 aux Pays-Bas.
Les Pays-Bas étaient l’ État membre de référence (EMR) et les États membres concernés étaient la Belgique, l’ Allemagne, l’ Espagne, la France, l’ Italie et le Royaume-Uni.
La demande a été introduite conformément à l’ article 12, paragraphe 3, de la directive 2001/ 82/ CE sous la forme d’ une demande indépendante.
Au jour 90 de la PRM, le 27 septembre 2006, la France et l’ Italie ne pouvaient toujours pas se prononcer en faveur de l’ octroi d’ une autorisation de mise sur le marché, étant donné la probabilité de risques graves pour la santé animale, selon ces États.
La question a été transmise au groupe de coordination des procédures de reconnaissance mutuelle et des procédures décentralisées CMD(v) pour une procédure de 60 jours, conformément à l’ article 33, paragraphe 1, de la directive 2001/ 82/ CE, telle que modifiée.
Cette procédure a pris fin le 28 novembre 2006.
Au jour 60 de cette procédure, le CMD(v) n’ était toujours pas parvenu à trouver un accord car la France et l’ Italie maintenaient leur position.
Par conséquent, le sujet a été transmis au CVMP.
La France considère que le rapport bénéfices/ risques n’ est pas favorable pour l’ animal si l’ on met en balance les effets indésirables (dans de très rares cas, fibrillation auriculaire et tachycardie) et les bénéfices potentiels du traitement effectif de l’ incontinence.
L’ Italie pourrait accepter la demande en cas de révision du texte du RCP.
Au cours de sa réunion de décembre 2006, le CVMP a engagé une procédure de saisine en vertu de l’ article 33, paragraphe 4, de la directive 2001/ 82/ CE, telle que modifiée, pour Enurace 50.
Le titulaire de l’ autorisation de mise sur le marché devait apporter toutes les données disponibles (documentation préclinique et clinique, notamment les rapports d’ experts et les études d’ efficacité et de tolérance menées) soutenant un rapport bénéfices/ risques positif pour l’ animal traité.
2.
Discussion
Pour des raisons d’ options thérapeutiques très limitées, de risque élevé d’ euthanasie en cas d’ échec thérapeutique ou de coût élevé, une ultime solution est possible avec l’ éphédrine: l’ utilisation de Propalin à la place d’ Enurace et vice versa, le traitement sympathicomimétique de l’ incontinence urinaire offrant des résultats bien supérieurs au traitement hormonal (une alternative aux thérapies chirurgicales comme la colposuspension, l’ urétropexie et l’ injection endoscopique de collagène dans les cas réfractaires).
La dose proposée de 1 à 3 mg d’ éphédrine HCl/ kg/ jour en deux prises orales est efficace et sûre, mais certains animaux peuvent nécessiter une dose plus forte, d’ où une variation individuelle de la réponse à l’ éphédrine.
Il est vrai que le traitement n’ est pas efficace chez tous les animaux, mais son niveau d’ efficacité est tel qu’ un avantage thérapeutique existe.
Vu les bénéfices du traitement et le taux relativement faible d’ effets indésirables, tel qu’ il apparaît dans les études de surveillance post-commercialisation, le rapport bénéfices/ risques est jugé favorable.
Enurace a fait l’ objet d’ une autorisation officielle en 2000 (il était disponible depuis 1995 aux Pays- Bas).
Depuis 1998, des études de post-commercialisation ont été menées, ainsi qu’ une surveillance assidue par système FAQ des effets indésirables.
Vu l’ activité singulière de l’ éphédrine, il ne fait aucun doute que le traitement du chien par Enurace est susceptible d’ entraîner des réactions indésirables.
L’ utilisation de préparations destinées à l’ être humain ou de présentations obtenues à partir d’ un médicament composé contenant de l’ éphédrine serait un choix bien plus risqué pour le traitement de l’ incontinence urinaire chez le chien en cas d’ indisponibilité de ce produit qui, par ailleurs, bénéficie d’ une autorisation de mise sur le marché et a montré son efficacité au sein de l’ EMR depuis plusieurs années.
4/ 7 Les données fournies par le demandeur montrent qu’ Enurace 50 est un médicament efficace dans le traitement de l’ incontinence urinaire chez la chienne ayant subi une ovariohystérectomie.
S’ agissant de la sécurité, le produit semble ne pas représenter de risque considérable pour l’ animal jeune et en bonne santé.
Cependant en Europe, l’ ovariohystérectomie est plus souvent pratiquée chez la chienne d’ âge moyen ou chez la chienne âgée.
Étant donné que l’ incontinence urinaire est susceptible de se produire plusieurs années après l’ opération, on peut penser qu’ Enurace sera principalement utilisé chez les animaux plus âgés, lesquels souffrent plus fréquemment d’ affections cardiovasculaires, hépatiques, rénales et autres.
Bien que l’ influence de l’ âge n’ ait pas été reflétée dans les études de tolérance, elle a été prise en compte dans les études d’ efficacité et de post- commercialisation.
Néanmoins, aucune des données recueillies ne suggère une impossibilité de traiter le sujet cardiaque par cette substance.
Le risque potentiel lié à l’ utilisation de l’ éphédrine chez cette population d’ animaux peut être réduit par la mise en place de mesures de prise en charge appropriées.
3.
Conclusion et recommandations
En réponse aux questions relatives à la toxicité, le demandeur affirme que, vu l’ effet pharmacologique de l’ éphédrine et la variation individuelle de la densité de récepteurs, aucune marge de sécurité ne peut être déterminée et l’ augmentation des doses sera associée à une intensité et une fréquence accrues des effets indésirables connus.
Cette conclusion est acceptée.
Bien que les données de toxicité chez l’ animal cible soient limitées, les effets indésirables liés à un traitement par éphédrine sont bien connus chez l’ être humain; le demandeur a également fourni certaines informations post- commercialisation concernant l’ utilisation chez le chien.
À la dose recommandée, laquelle, selon le RCP suggéré, devra être ajustée au niveau individuel, la sécurité est assurée de manière raisonnable.
Concernant les maladies cardiovasculaires, le RCP doit être modifié à la rubrique 4.5 afin de comporter la phrase suivante: « avant toute initiation de traitement par Enurace 50, évaluer minutieusement les fonctions cardiovasculaires du chien et poursuivre une surveillance périodique tout au long du traitement ».
Les données d’ efficacité illustrent plusieurs anomalies et la quantité de données disponibles est très limitée.
Néanmoins, l’ étude dans le cadre de laquelle Enurace 50 est comparé à Propalin (ACE129802) est convaincante, malgré l’ absence d’ analyse de non-infériorité.
Les variables brutes montrent un effet favorable à fois dans le groupe testé et dans le groupe de contrôle (87% contre 85,5%), un effet qui pourrait s’ avérer quelque peu supérieur chez les animaux naïfs de traitement (93,7% contre 88,9%).
Ces chiffres sont d’ ailleurs extrêmement convaincants lorsque comparés aux 20% d’ animaux traités par placebo ayant retrouvé une continence au cours de l’ étude ACE129801.
Le CVMP a conclu que le rapport bénéfices/ risques de ce médicament est favorable.
Le résumé des caractéristiques du produit, l’ étiquetage et la notice valides correspondent aux versions finales obtenues au cours de la procédure du groupe de coordination avec la modification suivante:
rubrique 4.5 du RCP et rubrique 12 de la notice: ---------------------------------------------------------------------------------
5/ 7 ANNEXE III
RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT, ÉTIQUETAGE ET NOTICE
6/ 7 4.5 Précautions particulières d' emploi
La fonctionnalité cardiovasculaire du chien doit être évaluée avec précaution avant de commencer le traitement avec Enurace 50 et doit être contrôlée périodiquement durant le traitement.
12.
MISES EN GARDE PARTICULIERES
La fonctionnalité cardiovasculaire du chien doit être évaluée avec précaution avant de commencer le traitement avec Enurace 50 et doit être contrôlée périodiquement durant le traitement.
7/ 7
European Medicines Agency Veterinary Medicines and Inspections
Londres, août 2008 EMEA/ 455918/ 2008
COMITÉ DES MÉDICAMENTS À USAGE VÉTÉRINAIRE (CVMP)
POUR EQUIBACTIN VET.
INFORMATIONS GÉNÉRALES
Equibactin vet. est un médicament générique.
L’ État membre de référence était les Pays-Bas et les États membres concernés étaient au nombre de 17.
Considérant que le médicament pouvait présenter des risques graves pour la santé animale, la France a refusé d’ octroyer une autorisation de mise sur le marché.
La question a été soumise au groupe vétérinaire de coordination pour les procédures décentralisées et de reconnaissance mutuelle [CMD(v)], puis au CVMP.
La France a considéré que le schéma posologique du médicament était incorrect.
Elle a estimé que cela pouvait se traduire par un manque d’ efficacité et favoriser davantage le développement d’ une résistance chez les pathogènes cibles, ce qui pouvait présenter des risques potentiels pour la santé humaine dans le cas des bactéries zoonotiques.
Lors de sa réunion, qui s’ est tenue du 6 au 8 novembre 2007, le CVMP a lancé la procédure de saisine.
Le titulaire de l’ autorisation de mise sur le marché a été prié de fournir un exemplaire du dossier et, au vu des inquiétudes exprimées par la France, d’ indiquer et de démontrer, le cas échéant, toutes les différences entre Equibactin vet. et le médicament de référence, Tribrissen pâte orale, pouvant justifier les divergences de conclusions concernant la sécurité et l’ efficacité.
En réponse aux questions, le demandeur a déposé le dossier et soutenu, en se fondant sur une comparaison entre les compositions et les données pharmacocinétiques, qu’ il n’ existait aucune différence entre Equibactin vet. et le médicament de référence pouvant justifier les divergences de conclusions concernant la sécurité et l’ efficacité des deux médicaments.
7 Westferry Circus, Canary Wharf, Londres, E14 4HB, Royaume-Uni Tél.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 47 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Ayant connaissance de l’ existence d’ une procédure de saisine parallèle au titre de l’ article 35 de la directive 2001/ 82/ CE, telle que modifiée, pour le médicament de référence Tribrissen pâte orale, le CVMP a recommandé d’ appliquer les conclusions de ladite procédure (EMEA/ V/ 023) à l’ autorisation de mise sur le marché de Equibactin vet.
L’ avis du CVMP et la décision de la Commission qui en a résulté ont été adoptés respectivement le 12 décembre 2007, et le 3 mars 2008.
-----------------------------------------------------------------------------
EMEA/ 455818/ 2008-FR
2/ 2
ANNEXE I
DÉNOMINATION, FORME PHARMACEUTIQUE, DOSAGE DU MÉDICAMENT, ESPÈCE ANIMALE, VOIES D'ADMINISTRATION ET TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
1/ 7
Demandeur ou
Nom de fantaisie du
Dosage
Dose recommandée
produit
d’ administration
Le Vet B. V.
Willeskop 212 3421 GW Oudewater Pays-Bas
Equibactin vet.
(333 mg/ g + 67 mg/ g) pâte orale pour les chevaux
pâte
333,3 mg/ g de sulfadiazine et 66,7 mg/ g de triméthoprime
cheval
5 mg de triméthoprime et 25 mg de sulfadiazine par kg de poids corporel par jour, pendant une durée maximale de 5 jours
2/ 7 ANNEXE II
CONCLUSIONS SCIENTIFIQUES
3/ 7 CONCLUSIONS SCIENTIFIQUES
1.
Introduction et contexte
Le 24 septembre 2007, les Pays-Bas, État membre de référence pour la procédure décentralisée, ont informé l’ EMEA du fait que le groupe de coordination pour la reconnaissance mutuelle et les procédures décentralisées (usage vétérinaire), le CMD(v), n’ était pas parvenu à un accord concernant Equibactin vet.
(333 mg/ g + 67 mg/ g) pâte orale pour les chevaux.
Conformément à l’ article 33, paragraphe 4, de la directive 2001/ 82/ CE du Conseil, telle que modifiée, la question a été transmise au comité des médicaments à usage vétérinaire (CVMP).
La France considère que la posologie du produit n’ est pas correcte.
Cette situation peut conduire à un manque d’ efficacité et favoriser le développement de résistances parmi les agents pathogènes cibles, ce qui pourrait engendrer des risques pour la santé humaine dès lors que des bactéries zoonotiques sont concernées.
Le CVMP a noté qu’ Equibactin vet.
(333 mg/ g + 67 mg/ g) pâte orale pour les chevaux, est un médicament générique de Tribrissen pâte orale (autorisé aux Pays-Bas) et que les inquiétudes exprimées par la France ne peuvent être examinées que dans le cadre de cette procédure, au cas où des différences entre les deux produits justifieraient des conclusions différentes concernant la sécurité et l’ efficacité.
Le CVMP a engagé la procédure le 6 novembre 2007.
Une liste de questions a été adoptée le 8 novembre 2007 et transmise aux titulaires des autorisations de mise sur le marché (TAMM), ce qui a suspendu le délai de la procédure.
Le 16 novembre 2007, les TAMM ont fait parvenir des réponses aux questions et le décompte du délai a repris.
L’ évaluation vise à établir si les autorisations de mise sur le marché des médicaments vétérinaires incluses dans la procédure de saisine doivent être maintenues, suspendues, modifiées ou retirées au vu des motifs de la saisine.
2.
Discussion
Le demandeur a été invité à fournir les informations suivantes:
1.
Une copie du dossier d’ Equibactin vet.
(333 mg/ g + 67 mg/ g) pâte orale pour les chevaux et de toutes les données complémentaires qui y ont été ajoutées, au plus tard le 60è jour de la procédure de saisine du CMD(v).
2.
Au regard des inquiétudes exprimées par la France, d’ indiquer et de fournir, si nécessaire, des preuves de toutes différences existant entre Equibactin vet.
(333 mg/ g + 67 mg/ g) pâte orale pour les chevaux et le médicament de référence, Tribrissen pâte orale (autorisé aux Pays-Bas), qui pourraient justifier des conclusions différentes pour les deux produits en ce qui concerne la sécurité ou l’ efficacité.
En réponse à la question 1, le demandeur a fourni une copie du dossier original, tel que présenté à l’ appui de la demande de procédure décentralisée, ainsi que toutes les données complémentaires présentées au cours de la procédure décentralisée en réponse à l’ évaluation de phase I et de phase II et de la procédure de saisine du CMD(v) subséquente.
Dans une étude de bioéquivalence à dose unique, réalisée chez des chevaux selon les bonnes pratiques de laboratoire (BPL) et conformément aux directives appropriées, Equibactin vet. pâte orale pour les chevaux s’ est avéré bioéquivalent aux produits de référence Tribrissen (REG NL 5055 aux Pays-Bas) et Tribrissen (Vm 0201/ 4064 au Royaume-Uni).
Le médicament de référence original « Tribrissen pâte orale » a été autorisé aux Pays-Bas en 1992.
4/ 7 son utilisation, ainsi que les mêmes mises en garde et précautions d’ emploi visant à assurer une utilisation en toute sécurité du produit que celles du produit de référence Tribrissen pâte orale.
En réponse à la question 2, le demandeur a signalé qu’ il n’ existe absolument pas de différences pouvant justifier des conclusions différentes pour les deux produits en ce qui concerne la sécurité et l’ efficacité.
De plus, seules des similitudes permettent de prouver qu’ Equibactin vet. pâte orale pour les chevaux et le produit de référence Tribrissen pâte orale (autorisé aux Pays-Bas sous REG NL 5055) présentent une sécurité et une efficacité équivalentes.
Du fait de la composition identique en ce qui concerne les principes actifs, le triméthoprime et la sulfadiazine, de la même forme pharmaceutique et d’ une bioéquivalence démontrée entre Equibactin vet. pâte orale pour les chevaux et Tribrissen pâte orale, tant pour le triméthoprime que pour la sulfadiazine, les produits sont considérés comme fondamentalement similaires.
Par conséquent, les conclusions concernant l’ efficacité et la sécurité pour le produit de référence Tribrissen pâte orale peuvent être étendues au produit générique, Equibactin vet. pâte orale.
Le demandeur a accepté de soumettre une demande de modification d’ Equibactin vet. pâte orale, conformément au résultat de la procédure de saisine EMEA/ V/ 023, en vertu de l’ article 35 de la directive 2001/ 82/ CE, telle que modifiée, pour le médicament de référence Tribrissen pâte orale autorisé aux Pays-Bas.
3.
Conclusions et recommandations
Equibactin vet. pâte orale s’ est avéré fondamentalement similaire au produit de référence, Tribrissen pâte orale.
Par conséquent, les mêmes conclusions concernant l’ efficacité et la sécurité valent pour les deux produits.
Les objections émises par la France ne doivent pas empêcher l’ octroi d’ une autorisation de mise sur le marché pour Equibactin vet. pâte orale.
Il est recommandé de modifier Equibactin vet. pâte orale conformément au résultat de la procédure de saisine EMEA/ V/ 023, en vertu de l’ article 35 de la directive 2001/ 82/ CE, telle que modifiée, pour le médicament de référence Tribrissen pâte orale autorisé aux Pays-Bas.
5/ 7 ANNEXE III
RESUME DES CARACTERISTIQUES DU PRODUIT, ÉTIQUETAGE ET NOTICE
6/ 7 Les versions valides du résumé des caractéristiques du produit, de l’ étiquetage et de la notice sont celles qui ont été acceptées par l’ État membre de référence et par les États membres concernés (à l’ exception de la France), le 210è jour de la procédure décentralisée.
7/ 7
ANNEXE I
NOM, FORME PHARMACEUTIQUE, DOSAGE DU MÉDICAMENT, ESPÈCE ANIMALE, VOIES D’ ADMINISTRATION ET TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ État membre
Titulaire ou demandeur de l’ autorisation de mise sur le marché
Nom (inventé) du produit
Forme pharmaceutique
Dosage
Espèce Fréquence et voie d’ administration animale
Dose recommandée
Pays-Bas, Autriche, Belgique, Danemark, Finlande, France, Allemagne, Grèce, Hongrie, Irlande, Italie, Luxembourg, Norvège, Pologne, Portugal et Espagne.
ANNEXE II
Le Vet B. V.
Pays-Bas
Equimectine
Gel oral
12mg/ g
Cheval Usage oral.
Administration unique de 0,2 mg d’ ivermectine par kg de poids corporel.
Le traitement doit être répété en fonction de la situation épidémiologique, mais en respectant au moins un intervalle de 30 jours.
Administration unique de 0,2 mg d’ ivermectine par kg de poids corporel.
CONCLUSIONS SCIENTIFIQUES CONCLUSIONS SCIENTIFIQUES La demande actuelle ne peut être considérée satisfaisante car il n’ existe aucun argument scientifique étayant l’ octroi d’ une autorisation dans le cadre du résumé des caractéristiques du produit (RCP) proposé.
Aucune donnée n’ a été fournie sur l’ efficacité vis-à-vis des ectoparasites.
La formulation de la proposition relative à la section 4.2 du RCP n’ est pas étayée.
La formulation « Traitement d’ infections gastro-intestinales par des endoparasites chez les chevaux implique que toutes les infections gastro-intestinales à endoparasites sont traitées avec ce produit; ‘ en particulier’ implique que le produit possède une action spécifique contre les espèces énumérées.
Il n’ est pas d’ usage pour un RCP relatif à un vermifuge équin de n’ indiquer l’ utilisation du produit que contre 5 parasites spécifiques n’ incluant pas le genre important Strongylus chez le cheval, tout en impliquant que le produit est efficace contre une large population de parasites.
Dès lors, ce produit ne serait pas considéré comme interchangeable avec d’ autres produits contenant de l’ ivermectine, déjà disponibles sur le marché.
L’ indication proposée ne peut être acceptée.
L’ effet vis-à-vis des grands strongles par exemple, parasites importants du cheval, n’ est pas étayé par les données présentées; en outre, l’ effet sur les petits strongles de stade L4 n’ étant pas démontré, l’ intervalle entre les traitements vermifuges prophylactiques requis sera raccourci de manière significative.
Cette propriété n’ a pas été démontrée.
En réalité, l’ indication est à ce point limitée que le produit ne pourrait pas être utilisé pour le traitement vermifuge de routine chez le cheval.
Par conséquent, bien que scientifiquement fondée, la proposition du titulaire de l’ autorisation de mise sur le marché (TAMM) demeure extrêmement discutable sur le plan pratique.
Sur la base des éléments suivants, l’ interchangeabilité avec d’ autres produits contenant de l’ ivermectine ne peut être acceptée:
Les documents présentés dans le cadre de cette demande consistent en une littérature faisant référence à l’ utilisation du produit original Eqvalan, une étude pharmacocinétique comparative évaluant Equimectine et Eqvalan, ainsi qu’ une étude clinique supplémentaire menée sur le terrain.
Au cours de la procédure de saisine, il a été établi que l’ étude de bioéquivalence présentée n’ a pas permis de démontrer une bioéquivalence (telle que définie dans le document d'orientation actuel EMEA/ CVMP/ 016/ 00-corr-FINAL); toutefois, les données pharmacocinétiques comparatives indiquent que le produit expérimental pourrait être moins biodisponible sur le plan systémique que le produit de référence.
Dès lors, la pertinence des données bibliographiques comparant Eqvalan au produit expérimental ne peut être confirmée.
Les données relatives aux résidus étaient insuffisantes, aussi le délai d’ attente n’ est -il pas étayé de manière adéquate.
Une seule étude sur le terrain a été présentée pour étayer l’ efficacité du produit.
Les réponses du titulaire de l’ autorisation de mise sur le marché ne font aucune référence à l’ étude ayant engendré les tableaux de résultats.
Dans l’ hypothèse où les tableaux présentés dans le dossier de réponse font référence aux résultats de l’ étude sur le terrain présentée dans le cadre du dossier original, ces données sont insuffisantes et dès lors non pertinentes, et ce pour les raisons suivantes:
- Le principal critère utilisé pour comparer les effets est la réduction du nombre
d’ oeufs/ l’ identification de larves ou le nombre de parasites dans les études de confirmation de dose.
La procédure expérimentale n’ a pas respecté les procédés requis pour les tests contrôlés ou critiques.
La procédure n’ est donc pas conforme aux recommandations du document d'orientation actuel (CVMP/ VICH/ 832/ 99), qui stipule que « lorsque les paramètres pharmacocinétiques ne peuvent démontrer de relation en termes d’ efficacité, deux études de confirmation de dose, utilisant le parasite dose-limitant à des fins de revendications thérapeutiques, seront requises…... » S’ agissant des études de confirmation de dose, « au moins deux études contrôlées ou, si nécessaire, deux études de confirmation de dose critique sont recommandées. » Une efficacité pouvait être revendiquée si l’ efficacité vis-à-vis de chaque parasite mentionné dans la notice était égale ou supérieure à 90%, sur base du calcul de la moyenne géométrique, et si une différence statistiquement significative pouvait être mise en évidence en termes de nombre de parasites entre les chevaux témoins et les chevaux traités.
- Les tableaux inclus dans le dossier de réponse ne précisent pas à quels parasites il est fait référence,
et les espèces de parasites ne sont pas divisées en sous-catégories.
- Le parasite dose-limitant n’ a pas été précisé ni sélectionné.
Il est avéré que Parascaris equorum peut
développer une résistance potentielle à l’ ivermectine, toutefois le nombre le plus élevé de P. equorum peut être observé chez les chevaux séjournant en pâture âgés de 3 à 18 mois.
Le plus jeune cheval inclus dans l'étude sur le terrain était âgé de 16 mois.
Parascaris equorum aurait dû être sélectionné comme parasite dose-limitant.
- Sur base du type d’ étude menée, l’ exposition naturelle des poneys inclus dans l’ étude n’ a pas été
précisée, dès lors la pertinence des infections ne peut être documentée.
Le nombre de chevaux ayant reçu un prétraitement anti-infectieux approprié est impossible à déterminer car aucun groupe témoin négatif n’ avait été inclus.
- Le nombre de chevaux recruté était trop faible pour produire des résultats significatifs.
Selon les
recommandations de l’ Association mondiale des parasitologistes vétérinaires (World Association for the Advancement of Veterinary Parasitology, WAAVP), un essai sur le terrain doit recueillir des données auprès d’ au moins 100 chevaux dans 3 régions distinctes.
- Cet essai n’ était pas multicentrique.
- La dose moyenne du produit expérimental administré était systématiquement et significativement
plus élevée (40%, 0,278mg/ kg) que la dose thérapeutique recommandée.
L’ efficacité aurait dû être étudiée à la plus faible dose recommandée.
La dose d'Eqvalan utilisée dans l’ essai sur le terrain s’ est avérée supérieure de 10% à la dose indiquée.
- Dans le cadre de l’ étude de bioéquivalence, le produit expérimental a montré une biodisponibilité
inférieure à celle d’ Eqvalan, le produit de référence mentionné, et dans l’ étude sur le terrain, le produit expérimental a été administré à une dose supérieure à la dose thérapeutique recommandée.
Dès lors, si le produit est administré à la fourchette posologique recommandée, il existe un risque de manque d’ efficacité ainsi qu’ un potentiel de résistance aux anthelmintiques.
- Bien que la non-infériorité ait été démontrée par rapport à Eqvalan, ceci ne constitue pas une mesure
d’ efficacité reconnue pour un nouveau produit.
Les réductions relatives du nombre d’ oeufs par gramme de fèces lors de l’ administration du produit expérimental étaient de 88,2% pour les œ ufs de type Strongylus au jour 3, et de 88,2% au jour 8.
S’ agissant des oeufs de type Parascaris, les résultats étaient de 50% au jour 3 et de 65,2% au jour 8.
Les résultats d’ efficacité d’ Eqvalan mesurés selon les mêmes critères étaient également inférieurs à 90%.
Les résultats n’ ont pas été décomposés pour chaque espèce de parasite.
En outre, compte tenu de l’ absence d’ un groupe témoin qui permettrait de comparer statistiquement les différences au niveau du nombre de parasites (différences qui doivent être significatives à p < 0,05), cette étude ne permet pas de déterminer l’ efficacité d’ Equimectine.
Le titulaire de l’ autorisation de mise sur le marché a procédé à un nouvel examen des données et a déclaré qu’ au jour 6 suivant le traitement, aucune larve de petits ou de grands strongles n’ a été détectée dans une quantité minimale de 25 grammes de fèces, attestant d’ une efficacité à 100% pour tous les animaux, l'efficacité recalculée vis-à-vis de Strongylides étant > > 90% aux jours 2 et 7 suivant le traitement.
Sur la base du test critique effectué, l’ efficacité vis-à-vis de Parascaris était de 100%.
Les calculs des réductions relatives du nombre d’ oeufs ne reflétaient pas ces observations, en particulier en ce qui concerne P. equorum.
En l’ absence de nécropsie ou d’ un large échantillonnage, il est impossible de tirer des conclusions significatives de cette étude quant à l’ efficacité d’ Equimectine.
Ayant examiné la question, le Comité des médicaments vétérinaires (CVMP) a conclu que sur la base des données disponibles pour Equimectine, la bioéquivalence avec le produit de référence n’ a pas été démontrée.
L’ efficacité du produit n’ a pas été démontrée pour le traitement d’ infections induites par des endo- et ectoparasites.
Même l’ indication modifiée pour le traitement des infections gastro- intestinales par des endoparasites chez le cheval n’ est pas étayée par les données présentées.
Le CVMP a recommandé de refuser l’ octroi de l’ autorisation de mise sur le marché ainsi que de suspendre l’ autorisation de mise sur le marché d’ Equimectine, si nécessaire.
ANNEXE III
CONDITION POUR LA LEVÉE DE LA SUSPENSION CONDITION POUR LA LEVÉE DE LA SUSPENSION
La bioéquivalence avec le produit original doit être démontrée par le biais d’ une étude de biodisponibilité appropriée, ou des données pertinentes doivent être fournies quant aux résidus et à l’ efficacité de ce type d’ application, et les résultats de cette étude ou de ces données doivent être transmis à l’ autorité nationale compétente pour une évaluation complémentaire.
European Medicines Agency Veterinary Medicines and Inspections
Londres, juin 2008 EMEA/ 532271/ 2007 – Rév.1
COMITÉ DES MÉDICAMENTS À USAGE VÉTÉRINAIRE (CVMP)
AVIS SUITE À SAISINE FORMÉE SUR LE FONDEMENT DE L’ ARTICLE 33, PARAGRAPHE 4, POUR ÉQUIMECTINE 12MG/ G GEL ORAL POUR CHEVAL
INFORMATIONS SUR LE PRODUIT
Équimectine gel oral 12mg/ g pour cheval contient de l’ ivermectine.
Ce produit est indiqué pour le traitement des infections endo- et ectoparasitaires chez le cheval, et en particulier les infections gastro-intestinales par des nématodes, les infections cutanées par des nématodes, les infections pulmonaires par des nématodes et les infections à oestres.
Une procédure de reconnaissance mutuelle (PRM) a été initiée en se fondant sur l’ autorisation de mise sur le marché accordée par les Pays-Bas, quatorze États membres étant concernés.
Les États membres qui ont émis des réserves à propos du risque éventuel pour la santé animale étaient la Belgique, le Danemark, la France, l’ Allemagne, l’ Irlande, l’ Italie, le Portugal et l’ Espagne.
Le motif de la saisine était la justification de la biodisponibilité/ bioéquivalence d’ Équimectine par comparaison à Eqvalan.
Lors de sa réunion de mai 2006, le CVMP a déclenché une procédure de saisine conformément à l’ article 33, paragraphe 4, de la directive 2001/ 82/ CE, telle que modifiée.
Le titulaire de l’ autorisation de mise sur le marché a été invité à fournir des preuves à l’ appui de la biodisponibilité/ bioéquivalence du produit, justifiant son efficacité.
Les documents présentés dans le cadre de cette demande consistaient en une littérature faisant référence à l’ utilisation du produit original Eqvalan, une étude pharmacocinétique comparative utilisant Équimectine et Eqvalan, ainsi qu’ une étude clinique supplémentaire menée sur le terrain.
Au cours de la procédure de saisine, il a été établi que l’ étude de bioéquivalence présentée ne permettait pas de démontrer une bioéquivalence (telle que définie dans le document d'orientation actuel EMEA/ CVMP/ 016/ 00-corr-FINAL); toutefois, les données pharmacocinétiques comparatives indiquent que le produit expérimental pourrait être moins biodisponible sur le plan systémique que le produit de référence.
Dès lors, la pertinence des données bibliographiques comparant Eqvalan au produit expérimental ne peut être confirmée.
Les données relatives aux résidus étaient insuffisantes; aussi, le délai d’ attente n’ est -il pas étayé de manière adéquate.
Ayant examiné la question, le comité des médicaments à usage vétérinaire (CVMP) a conclu que, sur la base des données disponibles pour Équimectine, la bioéquivalence avec le produit de référence n’ a pas été démontrée.
L’ efficacité du produit n’ a pas été démontrée pour le traitement d’ infections endo- et ectoparasitaires.
L’ indication modifiée pour le traitement des infections gastro- intestinales par des endoparasites chez le cheval n’ est pas étayée par les données présentées.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 47 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Le CVMP a recommandé de refuser l’ octroi de l’ autorisation de mise sur le marché ainsi que de suspendre l’ autorisation de mise sur le marché pour Équimectine, si nécessaire.
L’ avis du CVMP et la décision de la Commission qui en a résulté ont été adoptés respectivement le 17 janvier 2007 et le 2 avril 2007.
----------------------------------------------------------------------------
EMEA/ 532271/ 2007 – Rev.1-FR
2/ 2
European Medicines Agency Veterinary Medicines and Inspections
Londres, août 2008 EMEA/ 458933/ 2008
COMITÉ DES MÉDICAMENTS À USAGE VÉTÉRINAIRE (CVMP)
AVIS SUITE À SAISINE FORMÉE SUR LE FONDEMENT DE L’ ARTICLE 34 POUR METHOXASOL-T
INFORMATION SUR LE PRODUIT
Le 8 septembre 2006, l’ Allemagne a transmis à l’ EMEA une saisine conformément à l’ Article 34 de la Directive 2001/ 82/ CE telle que modifiée concernant Methoxasol-T (et les dénominations associées), qui contient du triméthoprime et du sulfaméthoxazole comme substances actives.
Methoxasol-T a été autorisé aux Pays-Bas en 1999 par le biais d’ une procédure nationale, mais l’ Allemagne a refusé d’ accorder l’ autorisation de mise sur le marché en 2001, considérant que l’ efficacité de Methoxasol-T telle que proposée par le demandeur n’ était pas correctement justifiée, ce qui entraînait un risque potentiel sérieux pour la santé des animaux.
Le dépôt d’ une demande d’ autorisation de mise sur le marché d’ un médicament générique a conduit l’ Allemagne à soumettre une saisine concernant les décisions divergentes prises au sujet de Methoxasol-T.
Lors de sa réunion des 12-14 septembre 2006, le CVMP a déclenché une procédure de saisine et a demandé au détenteur de l’ autorisation de mise sur le marché:
2. de justifier la conformité du dossier aux exigences relatives à l’ obtention d’ une autorisation de mise sur le marché (Annexe I de la Directive 2001/ 82/ CE, telle que modifiée).
Pour la volaille, des commentaires étaient demandés en ce qui concerne l’ utilisation actuelle du produit, en particulier la dose employée ou prescrite sur le terrain.
6. de proposer et de justifier un texte harmonisé pour le Résumé des Caractéristiques du Produit (RCP), incluant la posologie et la méthode d’ administration, ainsi que les périodes de sevrage pour les cochons et la volaille.
Le détenteur de l’ autorisation de mise sur le marché a fourni des réponses écrites, défendant les indications, la dose et la durée de conservation recommandées, et proposant un texte harmonisé pour le RCP.
Sur la base des données fournies, le CVMP a accepté les indications harmonisées suivantes:
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 47 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. • Cochons: traitement et prévention des infections respiratoires causées par Actinobacillus pleuropneumoniae sensible au triméthoprime et au sulfaméthoxazole, lorsque la maladie est diagnostiquée dans le troupeau. • Poulets: traitement et prévention des infections respiratoires causées par Escherichia coli sensible au triméthoprime et au sulfaméthoxazole, lorsque la maladie est diagnostiquée dans l’ élevage.
En relation avec les propriétés pharmacocinétiques décrites, le CVMP a recommandé que l’ inclusion des effets environnementaux soit supprimée.
Le CVMP a également recommandé que l’ utilisation du produit repose sur des cultures et des essais de sensibilité de micro-organismes prélevés sur des cas atteints dans l’ exploitation ou sur l’ expérience récente de celle -ci, car la résistance aux sulfonamides potentialisés est susceptible de varier.
Il a conclu en outre que les questions soulevées par l’ Allemagne ne doivent pas empêcher l’ octroi d’ une autorisation de mise sur le marché.
L’ avis du CVMP et la décision de la Commission qui s’ en est suivie ont été adoptés respectivement le 11 octobre 2007 et le 11 janvier 2008.
-----------------------------------------------------------------------------
EMEA/ 458933/ 2008-FR
2/ 2
ANNEXE I
NOM, FORME PHARMACEUTIQUE, DOSAGE DU MÉDICAMENT, ESPÈCE ANIMALE, VOIES D'ADMINISTRATION ET DEMANDEUR/ TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
1/ 19 État membre
Demandeur ou titulaire de l'autorisation de mise sur le marché
Nom de fantaisie
Forme pharmaceutique
Indication
Dose recommandée Fréquence et voie d’ administration
Pays-Bas
Eurovet Animal Health Handelsweg 25
Methoxasol-T
Triméthoprime 20 mg/ ml Sulfaméthoxazole
Porcs:
Infections des bronches dues à Pasteurella multocida
Orale, avec de l’ eau potable Porcs:
2,5 à 5 mg de triméthoprime et 12,5 à 25 mg de
P. O.
Box 179
100 mg/ ml N-Méthyl-2-
Infections intestinales dues à
sulfaméthoxazole par kg de
5530 AD Bladel
Escherichia coli et à Salmonella spp.
poids corporel par jour pendant 3
Pays-Bas
pyrrolidone
Infections urogénitales dues à Escherichia coli
à 5 jours Poulets:
5 à 12 mg de
Poules non pondeuses:
Infections des bronches dues à Escherichia coli, Salmonella spp. et Pasteurella spp.
triméthoprime et 25 à 58 mg de sulfaméthoxazole par kg de poids corporel par jour pendant 3 à 5 jours
Allemagne
Eurovet Animal Health
Methoxasol-T
Voir Pays-Bas Voir Pays-Bas
Traitement thérapeutique des infections induites par bactéries sensibles au
Orale, avec de l’ eau potable
Handelsweg 25 P. O.
Box 179
triméthoprime et au sulfaméthoxazole
Methoxasol-T doit être administré chaque jour avec de
5530 AD Bladel Pays-Bas
Porcs:
l’ eau potable pendant une période de 3 à 4 jours Porcs:
27,5 mg de sulfaméthoxazole + 5,5 mg de
Poulets de chair:
Staphylococcus aureus, Salmonella
2/ 19 État membre
Demandeur ou titulaire de l'autorisation de mise sur le marché
Nom de fantaisie
Forme pharmaceutique
Indication
Dose recommandée Fréquence et voie d’ administration
Autriche
Eurovet Animal Health Handelsweg 25 P. O.
Box 179 5530 AD Bladel Pays-Bas
Methoxasol – Lösung für Schweine und Hühner
Voir Pays-Bas Voir Pays-Bas
Pour le traitement des infections des voies respiratoires, urogénitales, gastrointestinales et des infections cutanées provoquées par des agents pathogènes sensibles au triméthoprime et au sulfaméthoxazole chez les porcs et les volailles (poulets de chair).
Voir Allemagne
Pologne
Handelsweg 25 P. O.
Box 179 5530 AD Bladel Pays-Bas
à l’ association de triméthoprime et de sulfaméthoxazole.
Porcs:
Infections des voies respiratoires dues à Pasteurella multocida, Actinobacillus pleuropneumoniae.
Porcs:
24 mg/ kg de poids corporel, équivalant à un litre de médicament dans 500 litres d’ eau potable, pendant 3 à 4 jours.
33 mg/ kg de poids
Infections du système digestif dues à Escherichia coli, Salmonella spp.
Infections du système urinaire dues à Escherichia coli.
Poules:
Pasteurella multocida.
Infections du système digestif dues à Salmonella spp.
Polyarthrite due à Escherichia coli sensible.
d’ eau potable, pendant 3 à 4 jours.
3/ 19 État membre
Demandeur ou titulaire de l'autorisation de mise sur le marché
Nom de fantaisie
Forme pharmaceutique
Indication
Dose recommandée Fréquence et voie d’ administration
Hongrie et Lituanie
Eurovet Animal Health Handelsweg 25 P. O.
Box 179 5530 AD Bladel Pays-Bas
Methoxasol
Voir Pays-Bas
A. pleuropneumoniae (porcs) et E. coli (gallinacés)], et à usage prophylactique.
Orale, avec de l’ eau potable Porcs:
24 mg de composé du principe actif par kilogramme de poids corporel ou 200 ml du médicament pour 1 000 kg de poids corporel par jour.
Volaille:
33 mg de composé du principe actif par kilogramme de poids corporel ou 275 ml du médicament pour 1 000 kg de poids corporel par jour.
4/ 19 ANNEXE II
CONCLUSIONS SCIENTIFIQUES
5/ 19 CONCLUSIONS SCIENTIFIQUES
1.
Introduction et contexte
Méthoxasol-T a été autorisé aux Pays-Bas en 1999 dans le cadre d’ une procédure nationale, mais en 2001, une autorisation de mise sur le marché a été refusée en Allemagne.
L’ Allemagne a estimé que l’ efficacité de Méthoxasol-T dans la forme proposée par le demandeur n’ était pas justifiée de façon adéquate, ce qui entraînait un risque potentiel sérieux pour les animaux cibles.
Méthoxasol-T est également autorisé en Autriche, en Pologne, en Hongrie et en Lituanie; ces autorisations de mise sur le marché ont été incluses dans le cadre de la procédure.
Aucun autre État membre que l’ Allemagne n’ a fait état d’ un refus d’ autorisation de mise sur le marché.
2.
Discussion
1.1.
Questions posées au titulaire de l’ autorisation de mise sur le marché
1.
Remettre le dossier présenté lors de la demande d’ autorisation de mise sur marché à chaque État membre mentionné plus haut (y compris l’ Allemagne) et, le cas échéant, à tout autre État membre ou pays de l’ espace économique européen (EEE): a.
Partie I Synthèse du dossier, comprenant le résumé des caractéristiques du produit, les rapports d’ expert et la composition quantitative et qualitative du produit b.
Partie IV Informations précliniques et cliniques Présenter le plus grand nombre possible de documents en anglais, et au moins le RPC.
2.
Fournir des informations sur tout ajout, suppression ou modification apporté aux informations requises au point 1, après la demande initiale.
3.
Détailler les différences existant entre les dossiers quant aux informations requises aux points 1 et 2.
4.
Justifier la conformité du dossier, sous la forme existant dans chaque État membre ou pays de l’ EEE, en ce qui concerne les exigences de l’ annexe I de la directive 2001/ 82/ CE, telle que modifiée.
5.
Prendre en considération les problèmes mentionnés, notamment dans l’ annexe à l’ avis de saisine de l’ Allemagne quant aux motifs du refus de l’ autorisation de mise sur le marché.
6.
Justifier, par des données de terrain, l’ utilisation du produit et l’ adéquation de la posologie recommandée pour chacune des indications proposées pour le porc, à l’ exception du traitement et de la prévention de la maladie respiratoire du porc associée à A. pleuropneumoniae sensible au triméthoprim et au sulphaméthoxazole.
7.
Justifier, par des données de terrain, l’ utilisation du produit et l’ adéquation de la posologie recommandée pour chacune des indications proposées pour la volaille.
L’ utilisation actuelle du produit sur les volailles et en particulier la dose utilisée ou prescrite par les chirurgiens vétérinaires sur le terrain doit faire l’ objet de commentaires.
8.
Proposer et justifier par des données, une durée de conservation adaptée du produit, notamment une durée de conservation en cours d’ utilisation, le cas échéant.
9.
Proposer et justifier une harmonisation du texte du RCP, notamment la posologie et le mode d’ administration, ainsi que les délais d’ attente pour les porcs et la volaille.
1.2.
Différences entre les dossiers
Le dossier soumis aux Pays-Bas était uniquement bibliographique.
Le dossier envoyé à l’ Allemagne, comprenant les réponses à la liste de questions, et à la Pologne, à la Hongrie et à la Lituanie était presque identique, mais comprenait des études cliniques expérimentales supplémentaires.
L’ Autriche a reçu un dossier similaire au dossier original envoyé à l’ Allemagne.
On peut donc considérer que les dossiers ayant servi de base aux décisions des États membres étaient largement similaires, mais pas identiques.
Le produit fabriqué pour la commercialisation sur les différents marchés paraît identique.
6/ 19 1.3.
Efficacité chez les porcs
Le CVMP a évalué une étude pilote, une étude expérimentale principale, 2 rapports d’ essai sur le terrain, ainsi que d’ autres données d’ efficacité, de pharmacocinétique et de tolérance présentées par le titulaire de l’ autorisation de mise sur le marché.
Le CVMP reconnaît que l’ efficacité à une dose de 25 mg/ kg pendant 4 jours pour le traitement des infections respiratoires chez les porcs a été démontrée.
Le CVMP convient que tant que le traitement a pour cible les infections respiratoires chez les porcs, il n’ est pas nécessaire de réaliser d’ autres études de terrain pour démontrer l’ efficacité contre d’ autres organismes avec des taux de CIM similaires à ceux de A. pleuropleumonia.
En revanche, pour l’ utilisation du produit, il est nécessaire de confirmer la présence d’ une infection spécifique et la guérison bactériologique.
En ce qui concerne les indications portées dans le RCP de Méthoxasol-T aux Pays-Bas, en Autriche et en Pologne concernant les infections uro-génitales, gastro-intestinales et cutanées, le CVMP a estimé qu’ aucune donnée ne permettait de justifier ces indications.
Sur la base des autres données de CIM provenant de diverses publications (notamment deux articles publiés en 2004 démontrant la sensibilité de divers isolats de prélèvements respiratoires de porc au Danemark) et de la surveillance de la résistance par le BVL en Allemagne en 2006, le CVMP peut accepter la révision proposée de l’ indication:
Porcs: traitement et prévention des infections respiratoires dues à Actinobacillus pleuropneumoniae sensibles au triméthoprim et au sulphaméthoxazole lorsque la maladie a été diagnostiquée dans le troupeau.
La résistance aux sulphonamides potentialisés peut varier.
Par conséquent, l’ utilisation du produit doit être basée sur la culture et la sensibilité des micro-organismes provenant de cas pathologiques ou d’ expériences antérieures récentes dans la ferme.
1.4.
Efficacité chez les poulets de chair
Le CVMP a évalué une étude expérimentale sur l’ efficacité clinique de Méthoxasol-T pour le traitement d’ une infection respiratoire due à E. coli chez les poulets, ainsi que des données bibliographiques et de pharmacovigilance fournies par le titulaire de l’ autorisation de mise sur le marché.
En ce qui concerne le rapport bénéfice-risque pour la volaille cible, le CVMP estime que: • bien qu’ une étude clinique de terrain définitive utilisant la posologie recommandée du produit n’ ait pas été présentée, compte tenu des études précliniques, du modèle d’ infection artificielle, de l’ historique de l’ utilisation et des autres informations pertinentes fournies, les différentes étapes de gestion des risques désormais indiquées dans le RCP proposé et la restriction des indications d’ utilisation, le rapport bénéfice-risque est positif; • la disponibilité d’ un médicament à usage vétérinaire autorisé contenant des substances actives autres que les fluoroquinolones doit être considérée comme un bénéfice indirect n’ entrant pas directement dans le cadre de cette procédure de saisine (l’ efficacité de chaque produit devant être démontrée séparément); • les conditions d’ utilisation proposées dans le RCP interdisent l’ utilisation chez les oiseaux pondeurs et limitent l’ utilisation du produit sur la base de la culture et du test de sensibilité des micro-organismes issus des fermes touchées.
Le CVMP peut accepter la révision proposée de l’ indication:
Poulets de chair: traitement et prévention des infections respiratoires dues à Escherichia coli sensibles au triméthoprim et au sulphaméthoxazole lorsque la maladie a été diagnostiquée dans l’ élevage.
La résistance aux sulphonamides potentialisés peut varier.
Par conséquent, l’ utilisation du produit doit être basée sur la culture et la sensibilité des micro-organismes provenant de cas pathologiques ou d’ expériences antérieures récentes dans la ferme.
7/ 19 1.5.
Durée de conservation
Le titulaire de l’ autorisation de mise sur le marché a présenté trois études sur la durée de conservation et sur la durée de conservation en cours d’ utilisation.
Sur la base de ces études, une durée de conservation de 36 mois a été revendiquée pour Méthoxasol-T.
Comme aucune étude de congélation n’ a été réalisée, le RCP doit porter la mention:
Ne pas congeler.
Les résultats des essais de stabilité sur le produit en cours d’ utilisation après 15 mois de conservation à 25 °C/ 60% HR et en cours d’ utilisation 12 mois après ouverture se sont avérés satisfaisants.
Enfin, une durée de conservation de 24 heures en cours d’ utilisation est démontrée pour les solutions concentrées et thérapeutiques du produit Méthoxasol-T.
1.6.
Harmonisation du RCP
Le titulaire de l’ autorisation de mise sur le marché a proposé un nouveau RCP harmonisé.
La restriction des indications pour les porcs et les poulets de chair aux infections respiratoires est acceptable par le CVMP.
Le CVMP peut également accepter la posologie qui est conforme à celle utilisée dans les études expérimentales et de terrain.
Le temps d’ attente pour Méthoxasol-T variait selon les pays de l’ UE, pour les porcs entre 3 et 5 jours et pour les poules non pondeuses entre 6 et 10 jours.
Le TAMM a proposé un temps d’ attente de 5 jours pour les porcs et de 6 jours pour les poulets de chair.
Sur la base d’ une étude des résidus chez les porcs, un temps d’ attente de 3 jours a été recommandé.
Aucune méthode statistique n’ a été suivie car les concentrations en TMP et en SMX dans les muscles, le foie, les reins et la graisse + peau étaient bien inférieures à la limite de quantification au premier point d’ échantillonnage 2 jours après l’ arrêt du traitement par Méthoxasol- T.
Un temps d’ attente de cinq jours est donc acceptable pour les porcs.
Dans une ancienne étude sur les poulets de chair avec une dose de 38,5 mg/ kg de poids vif, la déplétion cutanée et plasmatique a montré que les résidus étaient inférieurs à la LMR à 4 jours.
Une étude de déplétion des résidus sur les poulets de chair a été réalisée après un traitement par Méthoxasol-T à une dose de 70 mg/ kg/ jour pendant 5 jours.
La déplétion des résidus a été rapide.
Les données montrent que la peau était un tissu de référence et le sulphaméthoxazole le résidu de référence.
Deux jours après le traitement, les concentrations résiduelles de triméthoprim et de sulphaméthoxazole étaient inférieures à la LMR dans tous les tissus de consommation, à l’ exception de la peau.
Une étude GLP sur la pharmacocinétique après traitement via l’ eau de boisson par 35 mg de TMP/ SMX par kg et par jour a été réalisée.
L’ élimination plasmatique du TMP et du sulphaméthoxazole par les poulets de chair est plus rapide que par les porcs (TMP t½: < 1 h pour les poulets de chair contre 2,5 h pour les porcs; SMX t½:
1,7 h pour les poulets de chair contre 2,3 h pour les porcs).
En l’ absence d’ accumulation tissulaire importante de l’ un des composés, on peut penser que la déplétion dans les tissus des poulets de chair est plus rapide que la déplétion chez les porcs.
Par conséquent, le temps d’ attente proposé de 6 jours pour les poulets de chair est sûr.
Le CVMP recommande les modifications suivantes du RCP proposées par le TAMM:
4.3 Contre-indications Cette rubrique doit être uniquement consacrée aux contre-indications relatives à la sécurité des animaux traités.
Les directives relatives au RCP stipulent: « Cette rubrique doit indiquer les situations, résultant d’ un ensemble de circonstances dans lesquelles les médicaments vétérinaires ne doivent pas être utilisés pour la sécurité de l’ animal cible, c’ est-à-dire les contre-indications absolues. » La contre-indication relative aux oiseaux pondeurs doit être supprimée.
8/ 19 4.11 Période d’ attente La phrase « Ne pas utiliser chez les oiseaux pondeurs... » doit être remplacée par « Utilisation non autorisée chez les oiseaux pondeurs... » conformément aux directives du RCP.
5.1:
Supprimer les données de la CIM
La liaison protéique pour TMP et SMX n’ est pas élevée (TMP 50, SMX 60), mais la proposition globale du TAMM peut être acceptée.
3.
Conclusion
Compte tenu des motifs de la saisine et des réponses fournies par le titulaire de l’ autorisation de mise sur le marché, le CVMP estime que le rapport bénéfice-risque du produit est favorable pour une utilisation chez les porcs et les poulets de chair dans la mesure où les modifications recommandées sont intégrées dans le résumé des caractéristiques du produit et les informations relatives au produit.
9/ 19 ANNEXE III
RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT ET CONDITIONNEMENT PRIMAIRE
10/ 19 RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT
11/ 19 1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Methoxasol, solution orale pour porcs et poulets
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Principes actifs:
Par ml de solution Triméthoprime
20.0 mg
Sulfaméthoxazole
100.0 mg
Excipients:
N-méthyl-pyrrolidone
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution pour administration orale.
Transparente et jaune.
4.
INFORMATIONS CLINIQUES
4.1 Espèces cibles
Porcs et poulets.
4.2 Indications d'utilisation spécifiant les espèces cibles
Porcs:
Traitement et prévention des infections respiratoires provoquées par Actinobacillus pleuropneumoniae et sensibles au triméthoprime et au sulfaméthoxazole lorsque la maladie a été diagnostiquée dans le troupeau.
Poulets:
Traitement et prévention des infections respiratoires provoquées par Escherichia coli et sensibles au triméthoprime et au sulfaméthoxazole lorsque la maladie a été diagnostiquée dans le troupeau.
La résistance aux sulfamidés potentialisés peut varier.
De ce fait, l'administration du produit doit se baser sur la culture et la sensibilité des micro-organismes prélevés sur des animaux malades dans l'exploitation ou sur une expérience antérieure récente dans l'exploitation.
4.3 Contre-indications
Ne pas utiliser chez les animaux souffrant d'une grave maladie du foie ou des reins, d'oligurie ou d'anurie.
Ne pas utiliser chez les animaux présentant un déséquilibre des systèmes hématopoïétiques.
4.4 Mises en garde particulières à chaque espèce cible
Contrôler régulièrement l'absorption d'eau chez les poulets.
Les animaux gravement malades risquent d'avoir moins d'appétit et de consommer moins d'eau.
Au besoin, on ajustera la concentration du médicament vétérinaire dans l'eau de boisson afin de s'assurer que le dosage recommandé est bien consommé.
Toutefois, si la concentration du médicament est trop élevée, l'absorption d'eau de boisson médicamenteuse diminue pour des raisons de sapidité.
On surveillera donc l'absorption d'eau, surtout chez les poulets.
12/ 19 4.5 Précautions particulières d' emploi
Précautions particulières d'emploi chez les animaux Étant donné la variabilité probable (temps, lieu géographique) dans la résistance de la bactérie au triméthoprime/ sulfaméthoxazole, il est recommandé de prélever un échantillon bactériologique et de tester sa sensibilité.
Précautions particulières à prendre par la personne qui administre le médicament vétérinaire aux animaux On évitera de mettre la peau en contact avec le médicament pendant la préparation et l'administration de l'eau de boisson médicamenteuse.
Il est donc recommandé de porter des gants imperméables (en caoutchouc ou en latex, p. ex.) pour administrer le médicament.
En cas d'allergie au triméthoprime ou aux sulfamidés, on prendra des précautions particulières pour manipuler le médicament ou la solution médicamenteuse.
En cas de contact oculaire accidentel, rincer abondamment l 'œ il à l'eau claire et consulter le médecin en cas d'irritation.
En cas d'ingestion accidentelle, demander conseil à un médecin.
Laver immédiatement les mains et la peau contaminée après avoir manipulé le médicament vétérinaire.
4.6 Effets indésirables (fréquence et gravité)
Une réduction de l'absorption d'eau peut survenir occasionnellement chez les poulets.
Les réactions d'hypersensibilité sont rares.
4.7 Utilisation en cas de gravidité, de lactation ou de ponte
La sécurité du médicament vétérinaire n'a pas été établie en cas de gravidité, de lactation ou de ponte.
4.8 Interactions médicamenteuses et autres
Ne pas combiner avec d'autres médicaments vétérinaires.
4.9 Posologie et voie d' administration
Le Methoxasol-T est destiné l'administration orale dans l'eau de boisson.
Porcs:
25 mg/ kg de poids vif, soit environ 1 litre du médicament dans 500 L d'eau de boisson, pendant 3-4 jours.
Poulets:
33 mg/ kg de poids vif, soit environ 1 litre du médicament dans 750 L d'eau de boisson, pendant 3-4 jours.
On déterminera le poids vif de manière aussi précise que possible afin de garantir un dosage correct et d'éviter le surdosage.
L'absorption d'eau médicamenteuse dépend de l'état clinique des animaux.
On ajustera la concentration de Methoxasol-T en fonction de cet état afin d'obtenir le dosage correct.
4.10 Surdosage (symptômes, conduite d'urgence, antidotes), si nécessaire
Un surdosage de 2 ½ fois la posologie recommandée est bien toléré chez les porcs.
Il n'y a pas de risque de surdosage aigu chez les poulets, car les oiseaux auront des réticences à boire l'eau très concentrée (goût trop amer si plus de 2 litres de Methoxasol-T par 1000 litres d'eau de boisson).
Chez les poulets, le surdosage chronique provoquera une forte diminution de l'absorption d'eau et d'aliments, et un retard de croissance.
4.11 Temps d' attente
Porcs:
Poulets:
5 jours 6 jours
PROPRIÉTÉS PHARMACOLOGIQUES
Le triméthoprime est une diaminopyrimidine, un antagoniste de l'acide folique synthétique.
Le sulfaméthoxazole est un agent antimicrobien à large spectre appartenant à la famille des sulfamidés.
Code ATCvet (de la combinaison):
QJ01E W
5.1 Propriétés pharmacodynamiques
In vitro, le triméthoprime est généralement bactériostatique et possède un large spectre d'activité contre les bactéries gram-positives et gram-négatives.
Un effet synergétique et bactéricide survient quand le triméthoprime est combiné au sulfaméthoxazole, car le triméthoprime et le sulfanéthoxazole inhibent des étapes séquentielles de la synthèse de l'acide tétrahydrofolique, un cofacteur métabolique essentiel de la synthèse bactérienne de la purine et, par la suite, de l'ADN.
5.2 Caractéristiques pharmacocinétiques
Après administration orale, les deux principes actifs sont rapidement absorbés par l'intestin.
La Cmax du sulfaméthoxazole chez les porcs est d'environ 6.2 µg/ g.
La Cmax du triméthoprime est de 0.29 µg/ g.
La Cmax du sulfaméthoxazole chez les poulets est d'environ 9.0 µg/ g, alors que celle du triméthoprime est de 0.12 µg/ g.
(Les concentrations plasmatiques TMP / SMX des poulets doivent être corrigées pour ce ratio élevé de 1:80.) On trouve des concentrations élevées de triméthoprime dans les reins, le foie et les poumons.
A l'exception des reins, les concentrations de sulfaméthoxazole dans les tissus sont significativement plus basses que dans le plasma.
La liaison protéinique du TMP et du SMX n'est pas très élevée.
Le médicament est d'abord excrété par les reins (de manière à la fois active et passive) mais l'élimination s'effectue aussi par les fèces.
L'élimination est relativement rapide chez les poulets comme chez les porcs.
La demi-vie d'élimination plasmatique du triméthoprime chez les poulets est inférieure à 1 heure et celle du sulfaméthoxazole est d'environ 1,5 heure.
Chez le porc, la demi-vie d'élimination des deux substances est d'environ 2,5 heures.
48 heures après la dernière médication, le triméthoprime, le sulfaméthoxazole et leurs métabolites sont indétectables dans l'urine et dans les fèces.
6.
INFORMATIONS PHARMACEUTIQUES
6.1 Liste des excipients
Propylène glycol, Hydroxyde de sodium, Eau, purifiée, N-méthyl-pyrrolidone
6.2 Incompatibilités
La solubilité et la stabilité de Methoxasol-T dans l'eau de boisson dépendent du pH.
En l'absence d'études de compatibilité, ce médicament vétérinaire ne doit pas être mélangé avec d'autres médicaments vétérinaires.
6.3 Durée de conservation
Durée de conservation du médicament vétérinaire tel que conditionné pour la vente:
3 ans Durée de conservation après première ouverture du conditionnement primaire:
12 mois.
Durée de conservation après dilution ou reconstitution selon instructions:
24 heures
6.4.
Précautions particulières de conservation
14/ 19 Ne pas congeler.
6.5 Nature et composition du conditionnement primaire
Bouteille / bidon HDPE: volume 1000 ml / 5000 ml.
La bouteille de 1000 ml est fermée par un bouchon à visser inviolable en LDPE.
Le bidon de 5000 ml est fermé par un bouchon à visser inviolable en HDPE.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières à prendre lors de l’ élimination de médicaments vétérinaires non utilisés ou des déchets dérivés de l’ utilisation de ces médicaments
Tous médicaments vétérinaires non utilisés ou déchets dérivés de ces médicaments doivent être éliminés conformément aux exigences locales.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ Eurovet Animal Health B. V.
Handelsweg 25, P. O. Box 179, 5530 AD Bladel, Pays-Bas
8.
NUMÉRO(S) D'AUTORISATION DE MISE SUR LE MARCHÉ
9.
DATE DE PREMIÈRE AUTORISATION OU DE RENOUVELLEMENT DE L' AUTORISATION
10 DATE DE MISE À JOUR DU TEXTE
08/ 2007
INTERDICTION DE VENTE, DE DÉLIVRANCE ET/ OU D' UTILISATION
Sans objet.
15/ 19 CONDITIONNEMENT PRIMAIRE
16/ 19 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Methoxasol-T, solution orale pour porcs et poulets.
Triméthoprime et sulfaméthoxazole.
2.
LISTE DES PRINCIPES ACTIFS ET D’ AUTRES SUBSTANCES
Substances actives:
Par ml de solution Triméthoprime Sulfaméthoxazole Excipients:
N-méthyl-pyrrolidone
20.0 mg 100.0 mg
3.
FORME PHARMACEUTIQUE
Solution orale
4.
TAILLE DE L' EMBALLAGE
Bouteille / bidon HDPE: volume 1000 ml / 5000 ml.
La bouteille de 1000 ml est fermée par un bouchon à visser inviolable en LDPE.
Le bidon de 5000 ml est fermé par un bouchon à visser inviolable en HDPE.
Toutes les présentations peuvent ne pas être commercialisées.
5.
ESPÈCES CIBLES
Porcs et poulets
6.
INDICATION(S)
Porcs:
Traitement et prévention des infections respiratoires provoquées par Actinobacillus pleuropneumoniae et sensibles au triméthoprime et au sulfaméthoxazole lorsque la maladie a été diagnostiquée dans le troupeau..
Poulets:
Traitement et prévention des infections respiratoires provoquées par Escherichia coli et sensibles au triméthoprime et au sulfaméthoxazole lorsque la maladie a été diagnostiquée dans le troupeau.
La résistance aux sulfamidés potentialisés peut varier.
De ce fait, l'administration du produit doit se baser sur la culture et la sensibilité des micro-organismes prélevés sur des animaux malades dans l'exploitation ou sur une expérience antérieure récente dans l'exploitation.
17/ 19 7.
MODE ET VOIE(S) D’ ADMINISTRATION
Le Methoxasol-T est destiné à l'administration orale dans l'eau de boisson.
Porcs:
25 mg/ kg de poids vif, soit environ 1 litre du médicament dans 500 L d'eau de boisson, pendant 3-4 jours.
Poulets:
33 mg/ kg de poids vif, soit environ 1 litre du médicament dans 750 L d'eau de boisson, pendant 3-4 jours.
On déterminera le poids vif de manière aussi précise que possible afin de garantir un dosage correct et d'éviter le surdosage.
L'absorption d'eau médicamenteuse dépend de l'état clinique des animaux.
On ajustera la concentration de Methoxasol-T en fonction de cet état afin d'obtenir le dosage correct.
8.
TEMPS D’ ATTENTE
Porcs:
6 jours
5 jours
Non autorisé pour l'administration chez les oiseaux pondeurs d 'œ ufs destinés à la consommation humaine.
9.
MISE(S) EN GARDE ÉVENTUELLE(S)
Ne pas utiliser chez les animaux souffrant d'une grave maladie du foie ou des reins, d'oligurie ou d'anurie.
Ne pas utiliser chez les animaux présentant un déséquilibre des systèmes hématopoïétiques.
Les réactions d'hypersensibilité sont rares.
Contrôler régulièrement l'absorption d'eau chez les poulets.
Les animaux gravement malades risquent d'avoir moins d'appétit et de consommer moins d'eau.
Au besoin, on ajustera la concentration du médicament vétérinaire dans l'eau de boisson afin de s'assurer que le dosage recommandé est bien consommé.
Toutefois, si la concentration du produit est trop élevée, l'absorption d'eau de boisson médicamenteuse diminue pour des raisons de sapidité.
On surveillera donc l'absorption d'eau, surtout chez les poulets.
Précautions particulières d'emploi chez les animaux Étant donné la variabilité probable (temps, lieu géographique) dans la résistance de la bactérie au triméthoprime / sulfaméthoxazole, il est recommandé de prélever un échantillon bactériologique et de tester sa sensibilité.
Précautions particulières à prendre par la personne qui administre le médicament vétérinaire aux animaux On évitera de mettre la peau en contact avec le médicament pendant la préparation et l'administration de l'eau de boisson médicamenteuse.
Il est donc recommandé de porter des gants imperméables (en caoutchouc ou en latex, p. ex.) pour administrer le médicament.
En cas d'allergie au triméthoprime ou aux sulfamidés, on prendra des précautions particulières pour manipuler le médicament vétérinaire ou la solution médicamenteuse.
En cas de contact oculaire accidentel, rincer abondamment l 'œ il à l'eau claire et consulter le médecin en cas d'irritation.
En cas d'ingestion accidentelle, demander conseil à un médecin.
Laver immédiatement les mains et la peau contaminée après avoir manipulé le médicament vétérinaire.
Utilisation en cas de gravidité, de lactation ou de ponte La sécurité du médicament vétérinaire n'a pas été établie en cas de gravidité et de lactation.
Interactions médicamenteuses et autres Ne pas combiner avec d'autres médicaments vétérinaires.
18/ 19 Surdosage (symptômes, conduite d’ urgence, antidotes), si nécessaire Un surdosage de 2 ½ fois la posologie recommandée est bien toléré chez les porcs.
Il n'y a pas de risque de surdosage aigu chez les poulets, car les oiseaux auront des réticences à boire l'eau très concentrée (goût trop amer si plus de 2 litres de Methoxasol-T par 1000 litres d'eau de boisson).
Chez les poulets, le surdosage provoquera une forte diminution de l'absorption d'eau et d'aliments, et un retard de croissance.
10.
DATE DE PÉREMPTION
EXP
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
Tenir hors de la portée et de la vue des enfants.
Ne pas congeler.
12.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DÉCHETS DÉRIVÉS DE CES MÉDICAMENTS, LE CAS ÉCHÉANT
Ne pas jeter les médicaments dans les égouts ou dans les ordures ménagères.
Demandez à votre vétérinaire pour savoir comment vous débarrasser des médicaments dont vous n’ avez plus besoin.
Ces mesures contribuent à préserver l'environnement.
13.
LA MENTION « À USAGE VÉTÉRINAIRE » ET CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION, le cas échéant
À usage vétérinaire.
A ne délivrer que sur ordonnance vétérinaire.
14.
LA MENTION « TENIR HORS DE LA PORTÉE ET DE LA VUE DES ENFANTS »
Tenir hors de la portée et de la vue des enfants.
15.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ ET DU TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS, SI DIFFÉRENT
Eurovet Animal Health B. V.
Handelsweg 25, P. O. Box 179, 5530 AD Bladel, Pays-Bas
16.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
17.
NUMÉRO DU LOT DE FABRICATION
Lot
19/ 19
European Medicines Agency Veterinary Medicines and Inspections
London, 26.09.2008 EMEA/ 436209/ 2008
COMITÉ DES MÉDICAMENTS À USAGE VÉTÉRINAIRE (CVMP) AVIS SUITE À SAISINE FORMÉE SUR LE FONDEMENT DE L’ ARTICLE 35 POUR SALICYLATE DE SODIUM
INFORMATION SUR LE PRODUIT
Le 27 novembre 2007, l’ Irlande a présenté à l’ EMEA une saisine en vertu de l’ article 35 de la directive 2001/ 82/ CE, telle qu’ amendée, concernant toutes les poudres solubles orales contenant du salicylate de sodium indiquées pour les veaux et les porcs.
L’ Irlande considérait qu’ accorder une autorisation pour un médicament potentiellement inefficace, destiné à une utilisation collective par les éleveurs, présente un risque potentiellement sérieux pour la santé animale, en particulier lorsque plusieurs anti-inflammatoires non-stéroïdiens autorisés sont disponibles pour une utilisation individuelle chez les animaux.
L’ Irlande estimait que l’ utilisation de ce genre de médicament pour une médication collective pourrait masquer les signes cliniques de l’ apparition d’ une maladie infectieuse susceptible de contaminer d’ autres animaux et poser de ce fait un risque pour la santé animale et la santé publique.
La procédure de saisine a démarré le 11 décembre 2007 et, après l’ adoption d’ une liste de questions, la procédure a été suspendue le 15 janvier 2008.
Après la soumission des réponses aux questions, la procédure a redémarré le 14 mars 2008.
L’ évaluation avait pour objectif de définir si les autorisations de mise sur le marché et les demandes incluses dans la procédure de saisine doivent être octroyées, maintenues, suspendues, modifiées ou retirées étant donné les motifs de la saisine.
Comme la procédure concerne une gamme de produits, l’ évaluation a été focalisée sur certaines parties spécifiques des autorisations, conformément à l’ article 35, paragraphe 2, de la directive 2001/ 82/ CE, telle que modifiée.
Les titulaires de l’ autorisation de mise sur le marché et le demandeur ont soumis des réponses écrites et la procédure a redémarré le 14 mars 2008.
La procédure a encore été suspendue le 14 mai 2008 et redémarrée le 6 juin quand les réponses aux questions en suspens ont été reçues.
Des explications orales ont été fournies le 15 juillet 2008 et l’ avis du CVMP adopté le 16 juillet 2008.
Le CVMP, ayant examiné les motifs de la saisine ainsi que les réponses fournies par le titulaire de l’ autorisation de mise sur le marché et le demandeur, conclut que:
• Les concentrations thérapeutiques sont établies et maintenues à la suite de l’ administration orale de salicylate de sodium à des veaux et des porcs.
La dose nécessaire pour les veaux est toutefois de 40 mg/ kg de poids corporel.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 70 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. • L’ efficacité du salicylate de sodium en tant que traitement adjuvant en cas d’ infection respiratoire chez les veaux et les porcs a été démontrée et l’ utilité de ce composé pour le traitement de l’ inflammation, en association à un traitement antibiotique, était claire.
Toutefois, en ce qui concerne les jeunes animaux, le résumé des caractéristiques du produit doit préciser que le produit ne doit pas être utilisé chez les veaux nouveaux-nés ou de moins de 2 semaines, ni chez les porcelets de moins de 4 semaines.
Les indications suivantes ont été justifiées:
Asprimax 850 mg/ g
4.2 Indications d’ utilisation spécifiant les espèces cibles
Amélioration de la respiration et réduction de la toux en cas d’ infections de l’ appareil respiratoire, en association à un traitement antibiotique.
NA-Salicylaat, 100%, poudre pour solution pour administration orale
4.2 Indications d’ utilisation spécifiant les espèces cibles
Veaux: traitement adjuvant de la pyrexie en cas de maladie respiratoire aiguë, en association à un traitement approprié (anti-infectieux par exemple), si nécessaire.
Porcs: aide au recouvrement de la respiration et réduction de la toux lors d’ infections en association à un traitement antibiotique.
NA-Salicylaat, 80% WSP
4.2 Indications d’ utilisation spécifiant les espèces cibles
Veaux: traitement d’ appoint de la fièvre lors de maladie respiratoire aiguë, en association à un traitement approprié (anti-infectieux par exemple), si nécessaire.
Porcs: traitement de l’ inflammation en association à un traitement antibiotique.
SOLACYL 100%, poudre pour solution orale destinée aux veaux et aux porcs
4.2 Indications d’ utilisation spécifiant les espèces cibles
Veaux: traitement d’ appoint de la fièvre lors de maladie respiratoire aiguë, en association à un traitement approprié (anti-infectieux par exemple), si nécessaire.
Porcs: traitement de l’ inflammation en association à un traitement antibiotique.
L’ avis du CVMP et la décision de la Commission qui s’ en est suivie ont été adoptés respectivement le 16.07.2008 et le 26.09.2008.
EMEA/ 436209/ 2008-FR Page 2/ 2
ANNEXE I
LISTE REPRENANT LES NOMS, LES FORMES PHARMACEUTIQUES, LES DOSAGES, LES ESPÈCES ANIMALES, LES VOIES D'ADMINISTRATION ET LES DEMANDEURS/ TITULAIRES DE L'AUTORISATION DE MISE SUR LE MARCHÉ
1/ 9
Titulaire de l’ autorisation
Nom de fantaisie du
Espèces animales
d’ autorisation de mise sur le marché
de mise sur le marché
Autriche (8-00694)
Chevita Tierarzneimittel Ges. m. b. H.
Asprimax 850 mg/ g
Poudre pour solution orale
Salicylate de sodium
Porcs
Pays-Bas (REG NL 8913)
Dopharma Research B. V.
NA-SALICYLAAT, 100%, poudre pour solution pour administration orale
Poudre pour solution orale
Salicylate de sodium
Veaux et porcs
Pays-Bas (REG NL 10411)
Dopharma Research B. V.
NA-SALICYLAAT, 80% WSP
Poudre pour solution orale
Salicylate de sodium
Veaux et porcs
Procédure décentralisée soumise à une saisine en vertu de l’ article 33 (CD 17 avril 2008)
Eurovet Animal Health B. V.
SOLACYL 100%, Poudre pour solution orale destinée aux veaux et aux porcs
Poudre pour solution orale
Veaux et porcs
2/ 9 ANNEXE II
3/ 9 CONCLUSIONS SCIENTIFIQUES
1.
Introduction et contexte
Le 27 novembre 2007, l’ Irlande a présenté à l’ EMEA une saisine en vertu de l’ article 35 de la directive 2001/ 82/ CE, telle qu’ amendée, concernant toutes les poudres solubles orales contenant du salicylate de sodium indiquées pour les veaux et les porcs.
L’ Irlande considérait qu’ accorder une autorisation pour un médicament potentiellement inefficace, destiné à une utilisation collective par les éleveurs, présente un risque potentiellement sérieux pour la santé animale, en particulier lorsque plusieurs anti-inflammatoires non-stéroïdiens autorisés sont disponibles pour une utilisation individuelle chez les animaux.
L’ Irlande estimait que l’ utilisation de ce genre de médicament pour une médication collective pourrait masquer les signes cliniques de l’ apparition d’ une maladie infectieuse susceptible de contaminer d’ autres animaux et poser de ce fait un risque pour la santé animale et la santé publique.
La procédure de saisine a démarré le 11 décembre 2007 et, après l’ adoption d’ une liste de questions, la procédure a été suspendue le 15 janvier 2008.
Après la soumission des réponses aux questions, la procédure a redémarré le 14 mars 2008.
L’ évaluation avait pour objectif de définir si les autorisations de mise sur le marché et les demandes incluses dans la procédure de saisine doivent être octroyées, maintenues, suspendues, modifiées ou retirées étant donné les motifs de la saisine.
Comme la procédure concerne une gamme de produits, l’ évaluation a été focalisée sur certaines parties spécifiques des autorisations, conformément à l’ article 35, paragraphe 2, de la directive 2001/ 82/ CE, telle que modifiée.
Les titulaires de l’ autorisation de mise sur le marché et le demandeur ont soumis des réponses écrites et la procédure a redémarré le 14 mars 2008.
La procédure a encore été suspendue le 14 mai 2008 et redémarrée le 6 juin quand les réponses aux questions en suspens ont été reçues.
Des explications orales ont été fournies le 15 juillet 2008 et l’ avis du CVMP adopté le 16 juillet 2008.
2.
Discussion
2.1 Questions posées au titulaire de l’ autorisation de mise sur le marché
1.
Les TAMM sont invités à fournir les éléments suivants du dossier soumis pour chaque pays de l’ EEE dans lequel les produits sont autorisés: a) la partie I Résumé du dossier, y compris le RCP, les rapports des experts et la composition complète des produits; b) s’ il y lieu, la partie IV du dossier de demande; c) une évaluation des rapports de sécurité mis à jour périodiquement (Periodic Safety Update Reports, PSURs) à propos de la sécurité pour les animaux cibles et d’ un éventuel manque d’ efficacité.
Les documents essentiels, y compris le RCP, doivent être présentés en anglais.
2.
On sait que le salicylate de sodium, administré par voie intraveineuse à des veaux avant la castration, n’ atténue pas la réponse du cortisol1.
Au vu de cette observation ainsi que des résultats publiés sur la pharmacocinétique du salicylate de sodium chez les veaux et les variations individuelles significatives des concentrations chez les porcs après le traitement2, les TAMM doivent justifier que les concentrations thérapeutiques sont établies et maintenues
1 Coetzee et al, 2007, Journal of Veterinary Pharmacology & Therapeutics, 30, 4, 305-319.
2 Plasma concentrations of sodium salicylate in nursery pigs treated orally.
Paterson AR et al, Journal of Swine Health and Production, 2007; 15(3):146-151
4/ 9 après administration orale du médicament dans l’ eau de boisson et transmettre toutes les données disponibles susceptibles de fournir des preuves à l’ appui de la posologie et du dosage du salicylate de sodium lorsque celui -ci est administré par voie orale à des veaux et à des porcs ainsi qu’ un examen détaillé de ces données.
3.
Les TAMM doivent soumettre toutes les données existantes qui pourraient démontrer l’ efficacité du salicylate de sodium lorsqu’ il est administré à des veaux et à des porcs ainsi qu’ un examen détaillé de ces données.
4.
Les TAMM doivent examiner le rapport bénéfice/ risque du produit, en particulier à propos des points suivants: • les avantages de l’ utilisation du salicylate de sodium en tant que médication orale pour une administration collective au bétail et aux porcs lorsqu’ un traitement individuel avec des anti-inflammatoires non-stéroïdiens parentéraux peut offrir un traitement plus ciblé; • l’ utilisation à des fins analgésiques et antipyrétiques dans les conditions de terrain, en tenant compte du fait que l’ utilisation chez des animaux jeunes souffrant de stress associé à la maladie peut aboutir à une accentuation des effets indésirables associés à la toxicité du salicylate.
2.2 Documentation fournie
Asprimax 850 mg/ g
Chevita Ges m. b. H. a soumis tous les éléments du dossier demandés (partie I et partie IV) ainsi qu’ une étude menée afin de déterminer la dose, qui n’ était pas incluse dans la partie IV du dossier de demande.
NA-Salicylaat, 100%, poudre pour solution pour administration orale et NA-Salicylaat, 80% WSP
Dopharma a soumis tous les éléments du dossier demandés (partie I, partie IV et PSUR).
Dopharma a également décrit l’ histoire du médicament depuis 1987, année de sa première autorisation aux Pays- Bas.
Solacyl 100%, poudre pour solution orale destinée aux veaux et aux porcs
Eurovet s’ est référé au médicament d’ origine de Dopharma, le Na-salicylaat 100%, REG NL 8913.
S’ agissant d’ un médicament générique, seule la partie I du dossier a été soumise, à l’ exclusion de la partie IV.
Aucun PSUR n’ a été fourni puisque le produit n’ est pas encore commercialisé.
Solacyl a fait l’ objet d’ une saisine en vertu de l’ article 33, suite à la soumission d’ une demande de procédure décentralisée.
Le CVMP est parvenu à la conclusion que Solacyl 100% poudre pour solution orale était pratiquement similaire au produit de référence, Natrium salicylaat 100%.
Par conséquent, les mêmes conclusions en termes d’ efficacité et de sécurité s’ appliquent aux deux produits.
Il a été recommandé que Solacyl 100% poudre pour solution orale destinée aux veaux et aux porcs se conforme au résultat de la saisine communautaire formée sur le fondement de l’ article 35, paragraphe 2, pour les poudres solubles orales contenant du salicylate de sodium.
La décision de la Commission sur la saisine en vertu de l’ article 33 a été adoptée le 17 avril 2008.
3.
Conclusion
Le CVMP, ayant examiné les motifs de la saisine ainsi que les réponses fournies par le titulaire de l’ autorisation de mise sur le marché et le demandeur, conclut que:
• Les concentrations thérapeutiques sont établies et maintenues à la suite de l’ administration orale de salicylate de sodium à des veaux et des porcs.
La dose nécessaire pour les veaux est toutefois de 40 mg/ kg de poids corporel.
5/ 9 • L’ efficacité du salicylate de sodium en tant que traitement adjuvant en cas d’ infection respiratoire chez les veaux et les porcs a été démontrée et l’ utilité de ce composé pour le traitement de l’ inflammation, en association à un traitement antibiotique, était claire.
Toutefois, en ce qui concerne les jeunes animaux, le résumé des caractéristiques du produit doit préciser que le produit ne doit pas être utilisé chez les veaux nouveaux-nés ou de moins de 2 semaines, ni chez les porcelets de moins de 4 semaines.
Les indications suivantes ont été justifiées:
Asprimax 850 mg/ g
4.2 Indications d’ utilisation spécifiant les espèces cibles
Amélioration de la respiration et réduction de la toux en cas d’ infections de l’ appareil respiratoire, en association à un traitement antibiotique.
NA-Salicylaat, 100%, poudre pour solution pour administration orale
4.2 Indications d’ utilisation spécifiant les espèces cibles
Veaux: traitement adjuvant de la pyrexie en cas de maladie respiratoire aiguë, en association à un traitement approprié (anti-infectieux par exemple), si nécessaire.
Porcs: aide au recouvrement de la respiration et réduction de la toux lors d’ infections en association à un traitement antibiotique.
NA-Salicylaat, 80% WSP
4.2 Indications d’ utilisation spécifiant les espèces cibles
Veaux: traitement d’ appoint de la fièvre lors de maladie respiratoire aiguë, en association à un traitement approprié (anti-infectieux par exemple), si nécessaire.
Porcs: traitement de l’ inflammation en association à un traitement antibiotique.
SOLACYL 100%, poudre pour solution orale destinée aux veaux et aux porcs
4.2 Indications d’ utilisation spécifiant les espèces cibles
Veaux: traitement d’ appoint de la fièvre lors de maladie respiratoire aiguë, en association à un traitement approprié (anti-infectieux par exemple), si nécessaire.
Porcs: traitement de l’ inflammation en association à un traitement antibiotique.
6/ 9 ANNEXE III
MODIFICATIONS DU RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT
7/ 9 Modifications à apporter aux rubriques pertinentes du RCP:
Asprimax 850 mg/ g
4.3 Contre-indications
Ne pas utiliser chez les porcelets de moins de 4 semaines.
NA-Salicylaat, 100%, poudre pour solution pour administration orale
4.2 Indications d’ utilisation spécifiant les espèces cibles
Veaux: traitement d’ appoint de la fièvre lors de maladie respiratoire aiguë, en association à un traitement approprié (anti-infectieux par exemple), si nécessaire.
Porcs: traitement de l’ inflammation en association à un traitement antibiotique
4.3 Contre-indications
Ne pas utiliser les salicylates de sodium chez les veaux nouveaux-nés ou âgés de moins de 2 semaines.
Ne pas utiliser chez les porcelets âgés de moins de 4 semaines.
4.9 Quantités à administrer et voie d’ administration
Chez les veaux, la dose administrée doit être modifiée pour être remplacée par 40 mg/ kg une fois par jour.
NA-Salicylaat, 80% WSP
4.2 Indications d’ utilisation spécifiant les espèces cibles
Veaux: traitement d’ appoint de la fièvre lors de maladie respiratoire aiguë, en association à un traitement approprié (anti-infectieux par exemple), si nécessaire.
Porcs: traitement de l’ inflammation en association à un traitement antibiotique.
4.3 Contre-indications
Ne pas utiliser les salicylates de sodium chez les veaux nouveaux-nés ou âgés de moins de 2 semaines.
Ne pas utiliser chez les porcelets âgés de moins de 4 semaines.
4.9 Quantités à administrer et voie d’ administration
Chez les veaux, la dose administrée doit être modifiée pour être remplacée par 40 mg/ kg une fois par jour.
8/ 9 SOLACYL 100%, poudre pour solution orale destinée aux veaux et aux porcs
4.2 Indications d’ utilisation spécifiant les espèces cibles
Veaux: traitement d’ appoint de la fièvre lors de maladie respiratoire aiguë, en association à un traitement approprié (anti-infectieux par exemple), si nécessaire.
Porcs: traitement de l’ inflammation en association à un traitement antibiotique.
4.3 Contre-indications
Ne pas utiliser les salicylates de sodium chez les veaux nouveaux-nés ou âgés de moins de 2 semaines.
Ne pas utiliser chez les porcelets âgés de moins de 4 semaines.
4.9 Quantités à administrer et voie d’ administration
Chez les veaux, la dose administrée doit être modifiée pour être remplacée par 40 mg/ kg une fois par jour.
9/ 9
European Medicines Agency Veterinary Medicines and Inspections
Londres, mai 2008 EMEA/ 209536/ 2008
COMITÉ DES MÉDICAMENTS À USAGE VÉTÉRINAIRE (CVMP) AVIS SUITE À SAISINE FORMÉE SUR LE FONDEMENT DE L’ ARTICLE 33, PARAGRAPHE 4, DE LA DIRECTIVE 2001/ 82/ CE, TELLE QUE MODIFIÉE POUR SOLACYL
INFORMATION SUR LE PRODUIT
Solacyl 100%, poudre pour solution orale destinée aux veaux et aux porcs, est indiqué chez les veaux en traitement adjuvant pour une réduction de la pyrexie en cas de maladie respiratoire aiguë, en association à un traitement approprié (anti-infectieux par exemple), si nécessaire, et chez les porcs en traitement adjuvant pour soulager les douleurs liées aux troubles musculo-squelettiques, en association à un traitement approprié (anti-infectieux par exemple), si nécessaire.
L’ État membre de référence était les Pays-Bas et les États membres concernés étaient au nombre de treize.
L’ Irlande a considéré que, compte tenu de l’ absence de documentation sur l’ efficacité, l’ on ne pouvait présumer de l’ efficacité du médicament qui, en tant que tel, pouvait présenter un risque grave pour la santé animale.
En novembre 2007, les Pays-Bas ont notifié à l’ EMEA que le groupe vétérinaire de coordination pour les procédures décentralisées et de reconnaissance mutuelle [CMD(v)] n’ était pas parvenu à un accord concernant Solacyl 100% poudre pour solution orale, et que le dossier avait été confié au CVMP.
Solacyl 100% poudre pour solution orale est un générique de Natrium salicylaat (autorisé aux Pays- Bas).
Le CVMP a lancé la procédure de saisine le 11 décembre 2007 et convenu d’ un calendrier 37 jours.
Une liste de questions a été adoptée par le CVMP et envoyée au demandeur le 12 décembre 2007.
Le demandeur a fourni des réponses écrites à cette liste de questions le 10 janvier 2008 et le calendrier a été remis à zéro.
Sur la base des motifs de la saisine, le CVMP a examiné toutes les différences entre Solacyl 100% poudre et le produit de référence qui seraient susceptibles de justifier des conclusions différentes sur l’ efficacité des deux produits.
Le but de l’ évaluation consiste à établir si les autorisations de mise sur le marché des médicaments à usage vétérinaire concernés par la procédure de saisine doivent être maintenues, suspendues, modifiées ou retirées au vu des motifs de la saisine.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 86 70 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Solacyl 100% poudre pour solution orale s’ est avéré être essentiellement similaire au produit de référence, Natrium salicylaat 100%.
Par conséquent, les mêmes conclusions sur l’ efficacité et la sécurité s’ appliquent aux deux produits.
Les objections soulevées par l’ Irlande ne doivent pas entraver l’ octroi d’ une autorisation de mise sur le marché pour Solacyl 100% poudre pour solution orale pour veaux et porcs.
Il est recommandé de suivre, pour Solacyl 100% poudre pour solution orale destinée pour veaux et porcs, les conclusions de la saisine communautaire conformément à l’ article 35, paragraphe 2, relativement aux poudres solubles orales contenant du salicylate de sodium.
L’ avis du CVMP et la décision de la Commission qui s’ en est suivie ont été adoptés respectivement le 13 février 2008 et le 17 avril 2008.
EMEA/ 209536/ 2008-FR
Page 2/ 2
ANNEXE I
LISTE REPRENANT LES NOMS, LES FORMES PHARMACEUTIQUES, LES DOSAGES DU MÉDICAMENT, LES ESPÈCES ANIMALES, LES VOIES D’ ADMINISTRATION ET LE TITULAIRE D’ AUTORISATION DE MISE SUR LE MARCHÉ
1/ 7 Demandeur ou Nom de titulaire de fantaisie l'autorisation de produit mise sur le marché
Forme pharmaceutique
Dosage
Espèces Fréquence et voie Dose recommandée animales d’ administration
Eurovet animal Solacyl Health B. V.
100% poudre pour solution orale
Poudre
100%
Veaux et oral Veau:
20 mg de salicylate de sodium par porcs kg de poids corporel, deux fois par jour, pendant 1 à 3 jours.
Administration: par voie orale dans l’ eau de boisson ou le lait (de substitution).
Porc:
35 mg de salicylate de sodium par kg de poids corporel par jour, pendant 3 à 5 jours.
Administration: par voie orale dans l’ eau de boisson.
Une autre manière de procéder consiste à administrer Solacyl dans l’ eau de boisson sous la forme d’ un traitement périodique.
La moitié de la dose journalière totale calculée de poudre est mélangée avec 5 à 10 litres d’ eau pure jusqu’ à obtention d’ une dispersion homogène.
Cette solution est ensuite ajoutée, sous agitation, à une quantité d’ eau de boisson qui sera consommée en approximativement 3 à 4 heures et administrée deux fois par jour.
2/ 7 ANNEXE II
CONCLUSIONS SCIENTIFIQUES
3/ 7 CONCLUSIONS SCIENTIFIQUES
1.
Introduction et contexte
Les Pays-Bas, État membre de référence pour la procédure décentralisée, ont informé l’ EMEA le 26 novembre 2007 que le groupe de coordination pour la reconnaissance mutuelle et les procédures décentralisées (usage vétérinaire), le CMD(v), n’ était pas parvenu à un accord sur Solacyl 100% poudre pour solution orale.
En vertu de l’ article 33, paragraphe 4, de la directive n° 2001/ 82/ CE du Conseil, telle que modifiée, le CVMP a été saisi de cette affaire.
L’ Irlande considère que, en l’ absence de preuve suffisante de son efficacité, il est impossible de supposer que le produit est efficace et que, en tant que tel, il présente un risque potentiel sérieux pour la santé des animaux.
Le CVMP a noté que Solacyl 100% en poudre pour solution orale est un générique de Natrium salicylaat (autorisé aux Pays-Bas) et que les inquiétudes soulevées par l’ Irlande ne peuvent être examinées que dans le cadre de la présente procédure, dans l’ éventualité où des différences quelconques entre les deux produits justifieraient des conclusions différentes sur les questions de sécurité et d’ efficacité.
Le CVMP a lancé la procédure de saisine le 11 décembre 2007 et convenu d’ un calendrier 37 jours.
Une liste de questions a été adoptée par le CVMP et envoyée au demandeur le 12 décembre 2007.
Le demandeur a fourni des réponses écrites à cette liste de questions le 10 janvier 2008 et le calendrier a été remis à zéro.
Sur la base des motifs de la saisine, le CVMP a examiné toutes les différences entre Solacyl 100% poudre et le produit de référence qui seraient susceptibles de justifier des conclusions différentes sur l’ efficacité des deux produits.
Le but de l’ évaluation consiste à établir si les autorisations de mise sur le marché des médicaments à usage vétérinaire concernés par la procédure de saisine doivent être maintenues, suspendues, modifiées ou retirées au vu des motifs de la saisine.
2.
Discussion
Le demandeur a été invité à fournir les informations suivantes:
Le dossier de demande ainsi que toutes les données ajoutées à celui -ci avant le 60e jour de la procédure de saisine du CMD(v), qui doivent être communiqués à tous les membres du CVMP et à l’ EMEA.
Indiquer et justifier, le cas échéant, toutes les différences entre Solacyl 100% poudre et le produit de référence qui seraient susceptibles de donner lieu à des conclusions différentes sur l’ efficacité des deux produits.
En réponse à la première question, le demandeur a fourni une copie du dossier original tel que soumis à l’ appui de la demande de procédure décentralisée, et les informations complémentaires soumises au cours de la procédure décentralisée en réponse à la phase I et à la phase II de l’ évaluation et ensuite au cours de la procédure de saisine du CMD(v).
En réponse à la deuxième question, le demandeur a répondu que Solacyl 100% poudre pour solution orale est identique au produit de référence et qu’ il n’ y a pas de raison de parvenir à des conclusions différentes sur l’ efficacité des deux produits.
4/ 7 3.
Conclusions et recommandations
Solacyl 100% poudre pour solution orale s’ est avéré être essentiellement similaire au produit de référence, Natrium salicylaat 100%.
Par conséquent, les mêmes conclusions sur l’ efficacité et la sécurité s’ appliquent aux deux produits.
Les objections soulevées par l’ Irlande ne doivent pas entraver l’ octroi d’ une autorisation de mise sur le marché pour Solacyl 100% poudre pour solution orale pour veaux et porcs.
Il est recommandé de suivre, pour Solacyl 100% poudre pour solution orale destinée pour veaux et porcs, les conclusions de la saisine communautaire conformément à l’ article 35, paragraphe 2, relativement aux poudres solubles orales contenant du salicylate de sodium.
5/ 7 ANNEXE III
RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT, ÉTIQUETAGE ET NOTICE
6/ 7 Le résumé des caractéristiques du produit, l’ étiquetage et la notice valides correspondent aux versions finales adoptées par l’ État membre de référence et les États membres concernés (à l’ exception de l’ Irlande) au 210e jour de la procédure décentralisée.
7/ 7
ANNEXE I
LISTE REPRENANT LES NOMS, LES FORMES PHARMACEUTIQUES, LES DOSAGES, LES ESPÈCES ANIMALES, LA FRÉQUENCE ET LES VOIES D'ADMINISTRATION, LES DOSES RECOMMANDÉES, LES TEMPS D’ ATTENTE, LES TITULAIRES DES AUTORISATIONS DE MISE SUR LE MARCHÉ DANS LES ÉTATS MEMBRES CONCERNÉS PAR LA SAISINE
EMEA/ CVMP/ 283947/ 2008-FR
juin 2008
1/ 7
État
Titulaire de
Nom de
Forme
Dosage
Espèce animale
Fréquence et voie
Dose recommandée
Temps d’ attente
membre
l’ autorisation de
fantaisie du
pharmaceutique
d’ administration
(viande et lait)
mise sur le marché
Virbac S. A.
1ere Avenue 2056 M Lid FR-06516 Carros Cedex
Suramox 15% LA
Suspension injectable
150 mg/ ml
Bovin, porc
Deux injections intramusculaires à 48 heures d’ intervalle
15 mg d’ amoxicilline/ kg de poids corporel (équivalent à 1 ml/ 10 kg)
Bovin:
58 jours Porc:
35 jours Lait:
2,5 jours
Espagne1
Virbac S. A.
1ere Avenue 2056 M Lid FR-06516 Carros Cedex
Stabox 15% LA
Suspension injectable
150 mg/ ml
Bovin, porc
Deux injections intramusculaires à 48 heures d’ intervalle
15 mg d’ amoxicilline/ kg de poids corporel (équivalent à 1 ml/ 10 kg)
Bovin:
58 jours Porc:
35 jours Lait:
2,5 jours
Italie
Virbac S. A.
1ere Avenue 2056 M Lid FR-06516 Carros Cedex
Stabox 15% LA
Suspension injectable
150 mg/ ml
Bovin, porc
Deux injections intramusculaires à 48 heures d’ intervalle
15 mg d’ amoxicilline/ kg de poids corporel (équivalent à 1 ml/ 10 kg)
Bovin:
58 jours Porc:
35 jours Lait:
2,5 jours
France2
Virbac S. A.
Suramox
Suspension
150 mg/ ml
Bovin, porc
Deux injections
15 mg d’ amoxicilline/ kg
Viande et abats:
1ere Avenue
15% LA
injectable
intramusculaires à
de poids corporel
Bovin:
58 jours
2056 M Lid FR-06516 Carros Cedex
48 heures d’ intervalle
Porc:
35 jours Lait:
2,5 jours
1 Autorisation de mise sur le marché non accordée 2 État membre de référence pour la procédure de reconnaissance mutuelle
EMEA/ CVMP/ 283947/ 2008-FR
ANNEXE II
juin 2008
2/ 7
CONCLUSIONS SCIENTIFIQUES
EMEA/ CVMP/ 283947/ 2008-FR
juin 2008
3/ 7
CONCLUSIONS SCIENTIFIQUES
RESUME GENERAL DE L’ EVALUATION SCIENTIFIQUE DE DONNEES SUR LES RESIDUS POUR SURAMOX 15% LA ET POUR LA DENOMINATION ASSOCIEE STABOX 15% LA, PRESENTEES AU CVMP À LA SUITE D'UNE SAISINE FORMEE SUR LE FONDEMENT DE L’ ARTICLE 35, EN VUE DE LA LEVEE DE LA SUSPENSION DES AUTORISATIONS DE MISE SUR LE MARCHE
1.
Introduction
Suramox 15% LA et la dénomination associée Stabox 15% LA se présentent sous forme de suspension injectable contenant de l’ amoxicilline, qui est un antibiotique de type β -lactamine, appartenant au groupe des pénicillines destinées au traitement des infections respiratoires dues à Pasteurella multocida et à Mannheimia haemolytica chez les bovins, ainsi qu’ au traitement des infections respiratoires dues à Pasteurella multocida chez les porcs.
Chez les deux espèces, le produit est administré par voie intramusculaire à une dose de 15 mg d’ amoxicilline/ kg de poids corporel (équivalente à 1 ml de Suramox 15% LA/ 10 kg de poids corporel), deux fois à 48 heures d’ intervalle.
L’ amoxicilline a été évaluée précédemment par le comité des médicaments à usage vétérinaire (CVMP) en même temps que d’ autres pénicillines, afin d’ établir les limites maximales de résidus (LMR).
Toutefois, aucune dose journalière admissible (DJA) n’ a été établie pour les pénicillines.
La benzylpénicilline a été examinée par le comité mixte FAO/ OMS d’ experts sur les additifs alimentaires (CMEAA), lors de sa 36e réunion en 1990.
Plusieurs cas de réactions allergiques chez l’ homme après ingestion d’ aliments contenant des résidus de pénicillines ont été étudiés.
Des rapports relatifs à d’ autres cas, auxquels le CMEAA n’ avait pas eu accès, avaient également été mentionnés dans la littérature publiée.
Il était évident que des résidus de pénicillines avaient provoqué des réactions allergiques chez les consommateurs et que certaines de ces réactions avaient été graves.
Ayant eu connaissance de cas de réactions allergiques survenues à des doses très faibles, le CMEAA a recommandé que la consommation quotidienne de benzylpénicilline d’ origine alimentaire soit maintenue aussi faible que possible et en tout cas inférieure à 30 µg de médicament parent par personne.
En établissant des limites maximales de résidus (LMR) pour les pénicillines, le CVMP a adopté la même approche que le comité mixte FAO/ OMS d’ experts sur les additifs alimentaires (CMEAA).
Le CVMP a établi des LMR de façon à ce que la quantité ingérée par le consommateur à partir de l’ ensemble des aliments ne dépasse pas ce seuil de 30 µg.
Sur cette base, le CVMP a proposé des LMR pour l’ amoxicilline et les autres pénicillines, et l’ amoxicilline figure désormais dans l’ annexe I du règlement (CEE) n° 2377/ 90 du Conseil, conformément au tableau suivant:
Substance
Résidu
Espèces
Tissu
Autres
marqueur
animales
cible
Muscle
Toutes
les
50 µg/ kg
Graisse
espèces
50 µg/ kg
productrices d’ aliments
50 µg/ kg 50 µg/ kg 4 µg/ kg
Reins Lait
EMEA/ CVMP/ 283947/ 2008-FR
juin 2008
4/ 7
Évaluation des études de déplétion des résidus Afin d’ obtenir la levée de la suspension des autorisations de mise sur le marché pour Suramox 15% LA et la dénomination associée Stabox 15% LA, le titulaire des autorisations de mise sur le marché a réalisé quatre nouvelles études des résidus chez les bovins et cinq nouvelles études des résidus chez les porcs.
2.1 Études des résidus chez les bovins
La première étude de déplétion des résidus chez les bovins a été réalisée pour identifier les points de mesure à utiliser dans l’ étude pivot de déplétion des résidus.
Les résultats de l’ étude ont été utilisés pour la conception de l’ étude pivot des résidus, pour y inclure des points de mesure à 7, 14, 46 et 57 jours après la dernière injection.
Dans l’ étude pivot des résidus, des animaux de poids corporel élevé (600 à 692 kg) ont été utilisés (huit mâles et huit femelles).
Les animaux ont reçu 15 mg d’ amoxicilline/ kg de poids corporel, ce qui correspond à 1ml/ 10 kg de poids corporel et a nécessité 4 injections, dont trois ont constitué le volume maximal injectable (20 ml), le reste ayant été administré lors d’ une quatrième injection.
La posologie a été répétée 48 heures plus tard.
Les animaux ont été abattus à 7, 14, 46 et 57 jours après la dernière injection.
Les concentrations en amoxicilline ont été déterminées sur tous les échantillons en utilisant une méthode CLHP-SM/ SM validée, avec une limite de quantification de 25 µg/ kg pour tous les tissus.
Les taux de résidus dans la graisse, le foie, les reins et un muscle autre que celui du site d’ injection, étaient inférieurs à la limite de quantification dès le premier dosage (à 7 jours), à l’ exception d’ un échantillon de rein qui contenait des résidus à une concentration égale à la limite de quantification (25 µg/ kg).
Au site d’ injection, des résidus supérieurs aux LMR du muscle ont été trouvés dans tous les prélèvements profonds lors du dernier dosage (à 57 jours), ce qui a conduit à la réalisation de deux nouvelles études des résidus visant à mesurer les taux de résidus à 80 et 90 jours.
Dans les études complémentaires, les animaux utilisés étaient plus jeunes et pesaient beaucoup moins (211 à 249; 206 à 228 kg); pour le reste, les études ont été menées dans des conditions similaires à celles de l’ étude pivot.
Étant donné le poids des animaux, un seul prélèvement au site d’ injection (partie profonde plus zone environnante) était disponible pour l’ analyse, contrairement à l’ étude pivot, dans laquelle il y avait trois échantillons par animal.
L’ utilisation d’ animaux plus lourds aurait apporté une assurance supplémentaire quant aux taux de résidus au site d’ injection et aurait conféré une homogénéité à l’ ensemble des études.
Cependant, des données sont disponibles montrant la déplétion des résidus au niveau d’ au moins un site d’ injection ayant reçu le volume maximal et de ce fait les études ont pu être acceptées aux fins de la détermination du délai d’ attente pour la viande chez les bovins.
Les taux de résidus dans les prélèvements profonds et la zone environnante du site d’ injection étaient également inférieurs à la limite de détection dans le muscle (2,1 µg/ kg) dans tous les échantillons après 80 jours et dans trois échantillons après 90 jours, le taux du quatrième échantillon étant inférieur à la limite de quantification (25 µg/ kg).
2.2 Détermination des délais d’ attente pour la viande chez les bovins
Les taux de résidus dans les reins, la graisse, le foie et un muscle autre que celui du site d’ injection étaient inférieurs à leurs LMR respectives dès le premier dosage (à 7 jours).
En utilisant la « méthode alternative », comme énoncé dans le document d’ orientation du CVMP sur la méthode d’ harmonisation des délais d’ attente (EMEA/ CVMP/ 036/ 95), un délai d’ attente de 8 jours est obtenu après ajout d’ un « facteur d’ incertitude » de 10%.
Toutefois, le délai d’ attente réel pour le produit doit être établi sur la base des résidus présents au site d’ injection.
EMEA/ CVMP/ 283947/ 2008-FR
juin 2008
5/ 7
Compte tenu du fait que des données sont disponibles pour un point de mesure supplémentaire (90 jours), auquel les taux de résidus étaient inférieurs à la limite de quantification, l’ ajout d’ un « facteur d’ incertitude » de 10% a été accepté.
Les résultats de l’ étude ont été utilisés pour la conception de l’ étude pivot des résidus pour y inclure des points de mesure à 7, 14, 21 et 27 jours après la dernière injection.
Dans l’ étude pivot des résidus, des animaux de poids corporel élevé (66 à 84,5 kg) ont été utilisés (huit mâles et huit femelles).
Les animaux ont reçu 15 mg d’ amoxicilline/ kg de poids corporel, ce qui correspond à 1ml/ 10 kg de poids corporel et a nécessité 2 injections, dont une a constitué le volume maximal injectable (5 ml), le reste ayant été administré lors d’ une seconde injection.
La posologie a été répétée 48 heures plus tard.
Les animaux (2 mâles et 2 femelles) ont été abattus à 7, 14, 21 et 27 jours après la dernière injection.
Les concentrations en amoxicilline ont été déterminées sur tous les échantillons en utilisant une méthode CLHP-SM/ SM validée, avec une limite de quantification de 25 µg/ kg pour tous les tissus.
Les taux de résidus dans la graisse+peau, le foie et un muscle autre que celui du site d’ injection, étaient tous inférieurs à la limite de quantification dès le premier dosage (à 7 jours); en revanche, un échantillon de rein contenait des résidus à une concentration supérieure à la LMR lors du premier dosage et dans un second prélèvement de rein les résidus étaient supérieurs à la limite de quantification.
Les deux autres échantillons de rein contenaient des résidus à une concentration inférieure à la limite de quantification (25 µg/ kg).
Au site d’ injection, des taux de résidus supérieurs aux LMR du muscle ont été trouvés dans au moins un prélèvement profond lors du dernier dosage (à 27 jours), ce qui a conduit à la réalisation de trois nouvelles études des résidus visant à mesurer les taux de résidus à 30, 36, 38 et 46 jours.
Les trois études complémentaires ont été menées dans des conditions similaires à celles de l’ étude pivot, mais dans l’ une d’ entre elles les animaux étaient plus jeunes et pesaient beaucoup moins (53 à 59 kg) que ceux utilisés dans les autres études; ils ont cependant tous reçu au moins le volume maximal d’ injection (5 ml).
Sauf pour un animal au jour 36, qui présentait des taux élevés de résidus (prélèvement profond, 339,4 µg/ kg), les taux de résidus étaient inférieurs aux LMR après 30, 38 et 46 jours.
2.4 Détermination des délais d’ attente pour la viande chez les porcs
Les taux de résidus dans la graisse+peau, le foie et un muscle autre que celui du site d’ injection étaient inférieurs à leurs LMR respectives dès le premier dosage (à 7 jours) et pour les reins à partir du second dosage (à 14 jours).
En utilisant la « méthode alternative », comme énoncé dans le document d’ orientation du CVMP sur la méthode d’ harmonisation des délais d’ attente (EMEA/ CVMP/ 036/ 95), un délai d’ attente de 16 jours est obtenu après ajout d’ un « facteur d’ incertitude » de 10%.
Toutefois, le délai d’ attente réel pour le produit doit être établi sur la base des résidus présents au site d’ injection.
EMEA/ CVMP/ 283947/ 2008-FR
juin 2008
6/ 7
Un délai d’ attente de 50 jours est par conséquent établi pour les porcs.
Par conséquent, le comité des médicaments à usage vétérinaire recommande de lever la suspension des autorisations de mise sur le marché pour Suramox 15% LA et la dénomination associée Stabox 15% LA et de modifier les autorisations de mise sur le marché, afin fixer les délais d’ attente comme exposé ci-dessus.
EMEA/ CVMP/ 283947/ 2008-FR
juin 2008
7/ 7
RESUME DES CARACTERISTIQUES DU PRODUIT, ÉTIQUETAGE ET NOTICE
EMEA/ CVMP/ 283947/ 2008-FR
juin 2008
RESUME DES CARACTERISTIQUES DU PRODUIT
EMEA/ CVMP/ 283947/ 2008-FR
juin 2008
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Suramox 15% LA, suspension injectable
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque ml contient:
Principe actif:
Amoxicilline micronisée (sous forme de trihydrate)
150,0
mg
Excipient:
Alcool benzylique
35,0 mg
Pour tous les excipients, voir rubrique
6.1.
FORME PHARMACEUTIQUE
Suspension injectable
4.
INFORMATIONS CLINIQUES
4.1 Espèces cibles
Bovins et porcs
4.2 Indications d’ utilisation spécifiant les espèces cibles
Bovins:
Traitement des infections respiratoires dues à Pasteurella multocida et Mannheimia haemolytica
Porcs:
Traitement des infections respiratoires dues à Pasteurella multocida.
4.3 Contre-indications
Ne pas utiliser chez les animaux présentant une hypersensibilité connue à la pénicilline ou à d’ autres substances du groupe des β -lactamines.
Ne pas utiliser chez le lapin, le cochon d’ inde, le hamster ou la gerbille.
Ne pas utiliser en cas de résistance connue à l’ amoxicilline.
4.4 Mises en garde particulières à chaque espèce cible
Aucune.
4.5 Précautions particulières d' emploi
Précautions particulières d'emploi chez les animaux
Bien agiter avant usage.
S’ entourer de précautions d’ asepsie rigoureuses.
En cas de réaction allergique, le traitement doit être immédiatement arrêté.
Sur les animaux souffrant d’ insuffisance hépatique ou rénale, le dosage devra être évalué avec soin.
EMEA/ CVMP/ 283947/ 2008-FR
juin 2008
Un usage inadéquat du produit peut entraîner une augmentation de la prévalence de bactéries résistantes à l’ amoxicilline.
L’ utilisation du produit doit s’ appuyer sur des essais de sensibilité et respecter les politiques sanitaires officielles locales.
Précautions particulières à prendre par la personne qui administre le médicament vétérinaire aux animaux
Les pénicillines et les céphalosporines peuvent causer une hypersensibilité (allergie) après injection, inhalation, ingestion ou contact avec la peau.
Une hypersensibilité aux pénicillines peut entraîner des réactions croisées avec les céphalosporines et vice versa.
Dans certains cas, les réactions allergiques à ces substances peuvent être graves.
Ne pas manipuler ce produit si vous avez une sensibilité connue ou si l'on vous a recommandé de ne pas travailler avec ce type de préparation.
En cas de contact accidentel du produit avec les yeux, rincer immédiatement et abondamment avec de l’ eau.
En cas d’ apparition de symptômes, tels qu’ éruption cutanée, suite à une exposition, demander immédiatement conseil à un médecin et lui montrer cet avertissement.
Les cas de gonflements du visage, des lèvres ou des yeux ou difficulté à respirer sont des symptômes plus sérieux et nécessitent de consulter un médecin de toute urgence.
4.6 Effets indésirables (fréquence et gravité)
Des réactions d’ hypersensibilité indépendantes de la dose peuvent être observées.
Des réactions allergiques, des réactions cutanées et des réactions anaphylactiques peuvent apparaître.
4.7 Utilisation en cas de gravidité, de lactation ou de ponte
Les études de laboratoire réalisées sur des animaux (rat, lapin) n'ont pas mis en évidence d’ effets tératogènes, foetotoxiques ou maternotoxiques de l’ amoxicilline.
La sécurité du produit n’ a pas été évaluée sur les espèces cibles gestantes ou allaitantes.
En cas de gravidité ou de lactation, l’ utilisation ne doit se faire qu’ après évaluation bénéfice/ risque établie par le vétérinaire.
4.8 Interactions médicamenteuses et autres.
L’ effet bactéricide de l’ amoxicilline est neutralisé par l’ usage simultané de médicaments à action bactériostatique (macrolides, sulfamides et tétracyclines).
4.9 Posologie et voie d’ administration
Injection intramusculaire (bovins, porcs).
Bovins et porcs:
Administrer 15 mg d’ amoxicilline (sous forme de trihydrate) par kg de poids corporel équivalent à 1 ml pour 10 kg, deux fois, à 48 heures d’ intervalle.
Bien agiter avant usage.
Il est recommandé de ne pas dépasser un volume d’ administration maximum par site d’ injection de 20 ml pour les bovins et 5 ml pour les porcins.
4.10 Surdosage (symptômes, conduite d’ urgence, antidotes), si nécessaire
Aucune information n’ est disponible.
juin 2008
88 jours - Porcs:
50 jours
- Lait:
2,5 jours
PROPRIÉTÉS PHARMACOLOGIQUES
Groupe pharmacothérapeutique:
Pénicillines à large spectre Code ATCvet:
QJ01CA04
5.1 Propriétés pharmacodynamiques
L’ amoxicilline appartient à la famille des antibiotiques β -lactamines.
Sa structure comprend un cycle β -lactame et un cycle thiazolidine, communs à l’ ensemble des pénicillines.
L’ amoxicilline agit contre les bactéries gram-positives et gram-négatives sensibles.
Les antibiotiques β -lactamines empêchent la synthèse de la paroi des cellules bactériennes en inhibant la dernière étape de la synthèse du peptidoglycane.
Elles inhibent l’ activité des enzymes transpeptidases qui catalysent les liaisons croisées entre les unités polymère glycopeptide formant la paroi cellulaire.
Elles n’ exercent une action bactéricide que sur les cellules en croissance.
L’ amoxicilline peut être rendue inefficace par des ß-lactamases produites par certaines souches bactériennes.
Une autre forme possible de résistance au antibiotiques β -lactamines peut s’ associer à des mutations chromosomiques dans les bactéries entraînant une modification des Protéines de Liaison à la Pénicilline (PLP) ou une modification de la perméabilité cellulaire aux β -lactamines.
Ce type de mutation chromosomique, de par sa nature, tend à se développer assez lentement et se produit essentiellement par transmission verticale.
Une résistance d’ Escherichia coli a été rapportée.
5.2 Caractéristiques pharmacocinétiques
Après administration intramusculaire, l’ amoxicilline est bien absorbée et distribuée dans les tissus.
Après administration intramusculaire unique du produit à une dose de 15 mg/ kg à des porcs, le pic plasmatique moyen de l’ amoxiciline de 3,78 µg/ ml est atteint 0,77 heure après l’ injection.
La demi-vie d’ élimination moyenne est de 7 heures.
Après administration intramusculaire unique du produit à une dose de 15 mg/ kg à des bovins, le pic plasmatique moyen de l’ amoxiciline de 2,93 µg/ ml est atteint 1,64 heures après l’ injection.
La demi- vie d’ élimination moyenne est de 12 heures.
La voie d’ élimination principale de l’ amoxicilline est urinaire.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Alcool benzylique Acide stéarique Stéarate d'aluminium Propylène glycol dicaprylate/ dicaprate
EMEA/ CVMP/ 283947/ 2008-FR 6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
24 mois.
Durée de conservation après première ouverture du conditionnement:
28 jours.
6.4.
Précautions particulières de conservation
Pas de précautions particulières de conservation.
6.5 Nature et composition du conditionnement primaire
Flacons de polyéthylène téréphtalate (PET) avec bouchons en caoutchouc et capsules en aluminium.
Présentations du produit:
Boite de 1 flacon de 500 ml.
6.6 Précautions particulières à prendre lors de l’ élimination de médicaments vétérinaires non utilisés ou des déchets dérivés de l’ utilisation de ces médicaments
Tous médicaments vétérinaires non utilisés ou déchets dérivés de ces médicaments doivent être éliminés conformément aux exigences locales.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
VIRBAC S. A.
1ère Avenue - 2065 m - L. I. D.
06516 CARROS CEDEX FRANCE
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
9.
DATE DE PREMIÈRE AUTORISATION OU DE RENOUVELLEMENT DE L’ AUTORISATION
< {JJ/MM/AAAA} > < {JJ mois AAAA} >
10 DATE DE MISE À JOUR DU TEXTE
{MM/ AAAA} ou < mois AAAA >
INTERDICTION DE VENTE, DE DÉLIVRANCE ET/ OU D' UTILISATION
Sans objet.
EMEA/ CVMP/ 283947/ 2008-FR
A.
ETIQUETAGE
juin 2008
EMEA/ CVMP/ 283947/ 2008-FR
juin 2008
BOITE de 125, 250 ou 500 ml
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Suramox 15% LA, suspension injectable Amoxicilline
2.
LISTE DU (DES) PRINCIPE(S) ACTIF(S) ET D’ AUTRES SUBSTANCES
Amoxicilline micronisée (sous forme de trihydrate) Excipient:
Alcool benzylique 35,0 mg/ ml
150,0 mg/ ml
3.
FORME PHARMACEUTIQUE
Suspension injectable
4.
TAILLE DE L' EMBALLAGE
Boite de 1 flacon de 500 ml.
5.
ESPÈCES CIBLES
Bovins et porcs
6.
INDICATION(S)
Bovins:
Traitement des infections respiratoires dues à Pasteurella multocida et Mannheimia haemolytica
Porcs:
Traitement des infections respiratoires dues à Pasteurella multocida.
7.
MODE ET VOIE(S) D’ ADMINISTRATION
Lire la notice avant utilisation.
Injection intramusculaire (bovins, porcs).
Bovins et porcs:
Administrer 15 mg d’ amoxicilline (sous forme de trihydrate) par kg de poids corporel équivalent à 1 ml pour 10 kg, deux fois, à 48 heures d’ intervalle.
Bien agiter avant usage.
Il est recommandé de ne pas dépasser un volume d’ administration maximum par site d’ injection de 20 ml pour les bovins et 5 ml pour les porcins.
8.
TEMPS D’ ATTENTE
Viande et abats: - Bovins: - Porcs:
88 jours 50 jours
- Lait:
2,5 jours
EMEA/ CVMP/ 283947/ 2008-FR 9.
MISE(S) EN GARDE ÉVENTUELLE(S)
Lire la notice avant utilisation.
L’ injection accidentelle est dangereuse – consultez la notice avant utilisation.
10.
DATE DE PÉREMPTION
< EXP {MM/AAAA} > Durée de conservation après première ouverture du conditionnement:
28 jours
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
Pas de précautions particulières de conservation.
12.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DÉCHETS DÉRIVÉS DE CES MÉDICAMENTS, LE CAS ÉCHÉANT
Tous médicaments vétérinaires non utilisés ou déchets dérivés de ces médicaments doivent être éliminés conformément aux exigences locales.
13.
LA MENTION « À USAGE VÉTÉRINAIRE » ET CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION, le cas échéant
À usage vétérinaire - à ne délivrer que sur ordonnance vétérinaire.
14.
LA MENTION « TENIR HORS DE LA PORTÉE ET DE LA VUE DES ENFANTS »
Tenir hors de la portée et de la vue des enfants.
15.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
VIRBAC S. A.
1ère Avenue - 2065 m - L. I. D.
06516 CARROS CEDEX FRANCE
16.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
17.
NUMÉRO DU LOT DE FABRICATION
< Lot > {numéro}
EMEA/ CVMP/ 283947/ 2008-FR
juin 2008
MENTIONS DEVANT FIGURER SUR LE CONDITIONNEMENT PRIMAIRE
Flacon de 125, 250 ou 500 ml
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Suramox 15% LA, suspension injectable Amoxicilline
2.
QUANTITÉ DE(S) PRINCIPE(S) ACTIF(S)
Amoxicilline micronisée (sous forme de trihydrate)
150,0 mg/ ml
3.
CONTENU EN POIDS, EN VOLUME OU EN NOMBRE DE DOSES
Flacon de 125, 250 ou 500 ml
4.
ESPÈCES CIBLES
Bovins et porcins
5.
INDICATION(S)
Bovins:
Traitement des infections respiratoires dues à Pasteurella multocida et Mannheimia haemolytica
Porcs:
Traitement des infections respiratoires dues à Pasteurella multocida.
6.
VOIE(S) D’ ADMINISTRATION
Injection intramusculaire
7.
TEMPS D’ ATTENTE
Viande et abats: - Bovins: - Porcs:
88 jours 50 jours
- Lait:
2,5 jours
8.
NUMÉRO DE LOT
< Lot > {numéro}
9.
DATE DE PÉREMPTION
< EXP {MM/AAAA} > Durée de conservation après première ouverture du conditionnement:
28 jours.
EMEA/ CVMP/ 283947/ 2008-FR
juin 2008
9.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
VIRBAC S. A.
1ère Avenue - 2065 m - L. I. D.
06516 CARROS CEDEX FRANCE
10.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EMEA/ CVMP/ 283947/ 2008-FR
juin 2008
B.
NOTICE
EMEA/ CVMP/ 283947/ 2008-FR
juin 2008
Suramox 15%
1.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ ET DU TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS, SI DIFFÉRENT
VIRBAC S. A.
1ère Avenue - 2065 m - L. I. D.
06516 CARROS CEDEX FRANCE
2.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Suramox 15% LA, suspension injectable Amoxicilline
3.
LISTE DU (DES) SUBSTANCE(S) ACTIVE(S) ET AUTRE(S) INGRÉDIENT(S)
Amoxicilline micronisée (sous forme de trihydrate) Excipient:
Alcool benzylique 35,0 mg/ ml
150,0 mg/ ml
4.
INDICATION(S)
Bovins:
Traitement des infections respiratoires dues à Pasteurella multocida et Mannheimia haemolytica
Porcs:
Traitement des infections respiratoires dues à Pasteurella multocida.
5.
CONTRE-INDICATIONS
Ne pas utiliser chez les animaux présentant une hypersensibilité connue à la pénicilline ou à d’ autres substances du groupe des β -lactamines.
Ne pas utiliser chez le lapin, le cochon d’ inde, le hamster ou la gerbille.
Ne pas utiliser en cas de résistance connue à l’ amoxicilline.
6.
EFFETS INDÉSIRABLES
Des réactions d’ hypersensibilité indépendantes de la dose peuvent être observées.
Des réactions allergiques, des réactions cutanées et des réactions anaphylactiques peuvent apparaître.
Si vous constatez des effets indésirables graves ou d’ autres effets ne figurant pas sur cette notice, veuillez en informer votre vétérinaire.
7.
ESPÈCES CIBLES
Bovins et porcs:
EMEA/ CVMP/ 283947/ 2008-FR 9.
juin 2008
Bien agiter avant usage.
Il est recommandé de ne pas dépasser un volume d’ administration maximum par site d’ injection de 20 ml pour les bovins et 5 ml pour les porcins.
10.
TEMPS D’ ATTENTE
Viande et abats: - Bovins: - Porcs:
88 jours 50 jours
- Lait:
2,5 jours
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
Tenir hors de la portée et de la vue des enfants.
Pas de précautions particulières de conservation.
Durée de conservation après première ouverture du conditionnement:
28 jours.
12.
MISE(S) EN GARDE PARTICULIÈRE(S)
Précautions particulières d'emploi chez les animaux
Bien agiter avant usage.
S’ entourer de précautions d’ asepsie rigoureuses.
En cas de réaction allergique, le traitement doit être immédiatement arrêté.
Sur des animaux souffrant d’ insuffisance hépatique ou rénale, le dosage devra être évalué avec soin.
Un usage inadéquat du produit peut entraîner une augmentation de la prévalence de bactéries résistantes à l’ amoxicilline.
L’ utilisation du produit doit s’ appuyer sur des essais de sensibilité et respecter les politiques sanitaires officielles locales.
Une thérapie antibactérienne à spectre étroit devra être utilisée en traitement de première intention là où les essais de sensibilité auront suggéré l'efficacité probable de cette approche.
Précautions particulières à prendre par la personne qui administre le médicament vétérinaire aux animaux
Les pénicillines et les céphalosporines peuvent causer une hypersensibilité (allergie) après injection, inhalation, ingestion ou contact avec la peau.
Une hypersensibilité aux pénicillines peut entraîner des réactions croisées avec les céphalosporines et vice versa.
Dans certains cas, les réactions allergiques à ces substances peuvent être graves.
Ne pas manipuler ce produit si vous avez une sensibilité connue ou si l'on vous a recommandé de ne pas travailler avec ce type de préparation.
En cas de contact accidentel du produit avec les yeux, rincer immédiatement et abondamment avec de l’ eau.
En cas d’ apparition de symptômes, tels qu’ éruption cutanée, suite à une exposition, demander immédiatement conseil à un médecin et lui montrer cet avertissement.
Les cas de gonflements du visage, des lèvres ou des yeux ou difficulté à respirer sont des symptômes plus sérieux et nécessitent de consulter un médecin de toute urgence.
EMEA/ CVMP/ 283947/ 2008-FR Utilisation en cas de gravidité ou de lactation
juin 2008
tératogènes, foetotoxiques ou maternotoxiques de l’ amoxicilline.
La sécurité du produit n’ a pas été évaluée sur les espèces cibles gestantes ou allaitantes.
En cas de gravidité ou de lactation, l’ utilisation ne doit se faire qu’ après évaluation bénéfice/ risque établie par le vétérinaire.
Interactions avec d’ autres médicaments vétérinaires et autres formes d’ interaction.
L’ effet bactéricide de l’ amoxicilline est neutralisé par l’ usage simultané de médicaments à action bactériostatique (macrolides, sulfamides et tétracyclines).
13.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DECHETS DÉRIVÉS DE CES MÉDICAMENTS, LE CAS ÉCHÉANT
Tous médicaments vétérinaires non utilisés ou déchets dérivés de ces médicaments doivent être éliminés conformément aux exigences locales.
14.
DATE DE LA DERNIERE NOTICE APPROUVEE
15.
INFORMATIONS SUPPLEMENTAIRES
Toutes les présentations peuvent ne pas être commercialisées.
EMEA/ CVMP/ 283947/ 2008-FR
juin 2008
European Medicines Agency Veterinary Medicines and Inspections
Londres, 5 septembre 2008 EMEA/ 344321/ 2008
COMITÉ DES MÉDICAMENTS À USAGE VÉTÉRINAIRE (CVMP)
Amoxicilline
INFORMATIONS SUR LE PRODUIT (2)
Suramox 15% LA est une suspension injectable contenant de l’ amoxicilline, qui est un antibiotique de la famille des bêta-lactamines appartenant au groupe des pénicillines.
Ce produit est utilisé dans le traitement des infections respiratoires associées à Pasteurella multocida et à Mannheimia haemolytica chez les bovins et dans le traitement des infections respiratoires associées à Pasteurella multocida chez le porc.
Chez ces deux espèces, le produit est administré par voie intramusculaire à une dose de 15 mg d’ amoxicilline/ kg de poids corporel (équivalente à 1 ml de Suramox 15% LA/ 10 kg de poids vif) à raison de deux doses administrées à un intervalle de 48 heures.
Une autorisation de mise sur le marché, basée sur une demande abrégée citant Duphamox LA en tant que médicament de référence, a déjà été octroyée en France à Virbac S. A. pour Suramox 15% LA le 6 juillet 2004.
Le temps d’ attente établi pour Suramox 15% LA était de 58 jours chez les bovins pour la viande et les abats et de 35 jours chez les porcs pour la viande et les abats.
Le temps d’ attente pour le lait était de 2,5 jours.
Une procédure de reconnaissance mutuelle a été lancée le 28 avril 2005.
L’ État membre de référence était la France et les États membres concernés étaient la Belgique, la République tchèque, l’ Allemagne, l’ Italie, l’ Espagne et le Royaume-Uni.
Le produit a été accepté par la République tchèque, l’ Italie et l’ Espagne.
La Belgique, l’ Allemagne et le Royaume-Uni ont émis des inquiétudes à propos du caractère inadéquat des temps d’ attente et les demandes ont été retirées pour ces pays.
La Belgique a fait part de cette question à l’ EMEA le 28 juillet 2005.
La saisine avait pour objectif de décider si le temps d’ attente proposé, qui était de 58 jours pour les bovins et de 35 jours pour les porcs, avait été fixé de manière appropriée.
La procédure d’ arbitrage a été initiée le 8 septembre 2005 avec l’ adoption d’ une liste de questions.
Le rapporteur était M.
J.
Schefferlie et le co-rapporteur était le Pr R.
Kroker.
Le titulaire de l’ autorisation de mise sur le marché (TAMM) a par la suite fourni des explications écrites au comité, le 16 janvier 2006.
Au cours de sa réunion de mai 2006, à la lumière de l’ ensemble des informations soumises et de la discussion scientifique menée au sein du comité, le CVMP a adopté par consensus un avis recommandant la suspension des autorisations de mise sur le marché pour Suramox 15% LA et Stabox 15% LA, pour les bovins et les porcs.
En voici les raisons:
1 Article 35 de la directive 2001/ 82/ CE, telle que modifiée 7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 47 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
•
les temps d’attente actuellement fixés pour les bovins et les porcs ne permettent pas de garantir que les résidus n’excèdent pas les LMR (limites maximales de résidus);
•
les temps d’attente actuellement autorisés ne permettent pas de garantir que les denrées alimentaires provenant d’animaux traités ne contiennent pas de résidus susceptibles de représenter un risque sanitaire pour le consommateur.
Le 1er juin 2006, le TAMM a informé l’EMEA de son intention de demander le réexamen de l’avis du CVMP conformément à l’article 36, paragraphe 42.
Au cours de sa réunion du mois de juin 2006, le CVMP a nommé le Dr R.
Breathnach en tant que rapporteur pour l’évaluation des motifs de la demande de réexamen de l’avis.
Les motifs détaillés de la demande ont été soumis à l’EMEA le 18 juillet 2006 et la procédure d’évaluation du réexamen a démarré le 19 juillet 2006.
Le 13 septembre 2006, le CVMP a examiné les détails des motifs de réexamen de l’avis et a confirmé son avis précédent, lequel aboutissait à la conclusion selon laquelle les autorisations de mise sur le marché pour Suramox 15% LA devaient être suspendues.
Les raisons de la suspension étaient les mêmes que celles identifiées lors de la réunion du CVMP de mai 2006.
Le 25 octobre 2006, la Commission européenne a transmis au comité permanent pour les médicaments à usage vétérinaire un projet de décision en vue de son adoption par procédure écrite.
Au cours de la procédure écrite, la France a formulé une demande d’évaluation scientifique des nouvelles études présentées par le titulaire de l’autorisation de mise sur le marché.
Le 14 novembre 2006, la Commission européenne a suspendu la procédure écrite, et le 16 novembre 2006, elle a prié le CVMP de considérer les nouvelles études sur les résidus dans l’évaluation de la procédure de saisine et de revoir comme il convient l’avis du 13 septembre 2006.
Le 9 janvier 2007, le titulaire de l’autorisation de mise sur le marché a soumis les nouvelles études sur les résidus au CVMP et le 13 mars 2007, il a fourni au comité des explications orales.
Il a dès lors recommandé par consensus la suspension des autorisations de mise sur le marché pour les produits susmentionnés.
Le 13 juin 2007, la Commission européenne a adopté une décision de suspension des autorisations nationales de mise sur le marché pour Suramox 15% LA et Stabox 15% LA, prévoyant néanmoins la possibilité de réexaminer cette décision sous la forme d’un nouvel avis formulé par le CVMP sur la base de l’évaluation des nouvelles études de déplétion des résidus.
Le titulaire de l’autorisation de mise sur le marché a fourni de nouvelles études sur les résidus au CVMP en date du 14 avril 2008.
La procédure d’évaluation des nouvelles données a débuté le 15 avril 2008.
Le rapporteur était Mme R.
Kearsley et le co-rapporteur était le Pr C.
Friis.
Durant sa réunion de juin 2008, le CVMP a examiné les nouvelles études sur les résidus concernant Suramox 15% LA et a conclu que des temps d’attente peuvent désormais être fixés tant chez les bovins que chez les porcs Suramox 15% LA et Stabox 15% LA.
Dès lors, le comité a adopté par consensus un avis recommandant la levée de la suspension des autorisations de mise sur le marché pour les produits susmentionnés.
De plus, le comité recommande la modification des autorisations de mise sur la marché des médicaments à usage vétérinaire mentionnés à l’annexe I conformément au résumé des caractéristiques du produit (RCP) présenté à l’annexe III.
2 Article 36, paragraphe 4, de la directive 2001/82/CE, telle que modifiée
EMEA/344321/2008-FR
Page 2/3
L’avis définitif est devenu décision de la Commission européenne en date du 5 septembre 2008.
EMEA/344321/2008-FR
Page 3/3
European Medicines Agency Veterinary Medicines and Inspections
Londres, le 24 juillet 2007 EMEA/ 301122/ 2007
COMITÉ DES MÉDICAMENTS À USAGE VÉTÉRINAIRE (CVMP)
Amoxicilline
INFORMATIONS GÉNÉRALES
Suramox 15% LA est une suspension injectable contenant de l’ amoxicilline, qui est un antibiotique de la famille des bêta-lactamines appartenant au groupe des pénicillines.
Ce produit est utilisé dans le traitement des infections respiratoires associées à Pasteurella multocida et à Mannheimia haemolytica chez les bovins et dans le traitement des infections respiratoires associées à Pasteurella multocida chez le porc.
Chez ces deux espèces, le produit est administré par voie intramusculaire à une dose de 15 mg d’ amoxicilline/ kg de poids vif (équivalente à 1 ml de Suramox 15% LA/ 10 kg de poids vif) à raison de deux administrations à un intervalle de 48 heures.
Une autorisation de mise sur le marché, basée sur une demande abrégée ayant Duphamox LA pour médicament de référence, en appliquant un temps d’ attente de 58 jours chez les bovins pour la viande et les abats et de 35 jours chez le porc pour la viande et les abats, a déjà été octroyée en France à Virbac S. A. pour Suramox 15% LA, le 6 juillet 2004.
Le temps d’ attente pour le lait était de 2,5 jours.
Une procédure de reconnaissance mutuelle a été lancée le 28 avril 2005.
L’ État membre de référence était la France et les États membres concernés étaient la Belgique, la République tchèque, l’ Allemagne, l’ Italie, l’ Espagne et le Royaume-Uni.
Le produit a été accepté par la République tchèque, l’ Italie et l’ Espagne.
La Belgique, l’ Allemagne et le Royaume-Uni ont émis des inquiétudes à propos du caractère inadéquat des temps d’ attente et les demandes ont été retirées pour ces pays.
La Belgique a fait part à l’ EMEA de la raison de son désaccord le 28 juillet 2005.
La saisine avait pour objectif de décider si le temps d’ attente proposé, qui était de 58 jours pour les bovins et de 35 jours pour les porcs, avait été fixé de manière appropriée.
La procédure d’ arbitrage a été initiée le 8 septembre 2005 avec l’ adoption d’ une liste de questions.
Le rapporteur était le Dr J.
Schefferlie et le co-rapporteur était le Pr R.
Kroker.
Le titulaire de l’ autorisation de mise sur le marché (TAMM) a fourni des explications écrites le 16 janvier 2006.
À la demande du TAMM, la procédure d’ évaluation a été suspendue le 15 mars 2006 afin de permettre au TAMM de se préparer à fournir des explications orales.
Ces dernières ont été formulées au Comité par le TAMM le 17 mai 2006.
1 Article 35 de la directive 2001/ 82/ CE, telle que modifiée 7 Westferry Circus, Canary Wharf, Londres, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 47 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged À l’ occasion de sa réunion de mai 2006, le CVMP a adopté par consensus un avis recommandant la suspension des autorisations de mise sur le marché pour Suramox 15% LA et le nom de fantaisie associé Stabox 15% LA, pour les bovins et les porcs, à la lumière de l’ ensemble des informations soumises et de la discussion scientifique menée au sein du Comité.
En voici les raisons:
•
les temps d’attente actuellement fixés pour les bovins et les porcs ne permettent pas de garantir que les résidus n’excèdent pas les LMR (limites maximales de résidus);
•
les temps d’attente actuellement autorisés ne permettent pas de garantir que les denrées alimentaires provenant d’animaux traités ne contiennent pas de résidus susceptibles de représenter un risque sanitaire pour le consommateur.
Le 1er juin 2006, le représentant du TAMM a informé l’EMEA de son intention de demander le réexamen de l’avis du CVMP conformément à l’article 36, paragraphe 42.
Au cours de sa réunion de juin 2006, le CVMP a nommé le Dr R.
Breathnach en tant que rapporteur pour l’évaluation des motifs de la demande de réexamen de l’avis.
Les motifs détaillés de la demande ont été soumis à l’EMEA le 18 juillet 2006 et la procédure d’évaluation du réexamen a démarré le 19 juillet 2006.
Le 13 septembre 2006, le CVMP a examiné les détails des motifs de réexamen de l’avis et a confirmé son avis précédent dont la conclusion était que les autorisations de mise sur le marché pour Suramox 15% LA doivent être suspendues.
Les raisons de la suspension étaient les mêmes que celles identifiées lors de la réunion du CVMP de mai 2006.
Le 25 octobre 2006, la Commission européenne a transmis au Comité permanent pour les médicaments à usage vétérinaire un projet de décision en vue de son adoption par procédure écrite.
Au cours de la procédure écrite, la France a formulé une requête demandant que les nouvelles études présentées par le titulaire de l’autori sation de mise sur le marché fassent l’objet d’une évaluation scientifique.
Le 14 novembre 2006, la Commission européenne a suspendu la procédure écrite, et le 16 novembre 2006, elle a prié le CVMP de considérer les nouvelles études sur les résidus dans l’évaluation de la procédure de saisine et de revoir comme il convient l’avis du 13 septembre 2006.
Le 9 janvier 2007, le titulaire de l’autorisation de mise sur le marché a soumis les nouvelles études portant sur les résidus au CVMP et le 13 mars 2007, il a fourni au Comité des explications orales incluant la présentation d’une nouvelle étude sur les résidus chez les porcs et d’un nouveau calcul, ainsi qu’une proposition relative au temps d’attente chez les porcs.
Au cours de sa réunion de mars 2007, le CVMP a examiné les nouvelles études sur les résidus soumises à propos de Suramox 15% LA et il est arrivé à la conclusion que les nouvelles informations ne permettaient pas de fixer des temps d’attente pour les tissus comestibles chez les bovins et les porcs.
Le Comité a donc adopté par consensus un avis révisé confirmant sa recommandation antérieure en faveur de la suspension des autorisations de mise sur le marché pour Suramox 15% LA et le nom de fantaisie associé, Stabox 15% LA pour les raisons suivantes: o chez les bovins, la teneur en résidus au site d’injection était encore supérieure à la LMR au dernier point d’abattage; o chez les porcs, la teneur en résidus au site d’injection était encore supérieure à la LMR au dernier point d’abattage.
La liste des noms des produits concernés est disponible à l’annexe I.
Les conclusions scientifiques sont disponibles à l’annexe II.
L’avis final a été transformé en une décision de la Commission européenne le 13 juin 2007.
2 Article 36, paragraphe 4, de la directive 2001/82/CE, telle que modifiée
ANNEXE I
LISTE REPRENANT LES NOMS, LES FORMES PHARMACEUTIQUES, LES DOSAGES, LES ESPÈCES ANIMALES, LA FRÉQUENCE ET LES VOIES D'ADMINISTRATION, LES DOSES RECOMMANDÉES, LES TEMPS D’ ATTENTE, LES TITULAIRES DES AUTORISATIONS DE MISE SUR LE MARCHÉ DANS LES ÉTATS MEMBRES CONCERNÉS PAR LA SAISINE
FR 1/ 8
Titulaire de
Nom de
Forme
Dosage
Espèce animale
Fréquence et voie
Dose recommandée
Temps d’ attente
membre
l’ autorisation de
fantaisie du
pharmaceutique
d’ administration
(viande et lait)
mise sur le marché
Virbac S. A.
1ere Avenue 2056 M Lid FR-06516 Carros Cedex
Suramox 15% LA
Suspension injectable
150 mg/ ml
Bovin, porc
Deux injections intramusculaires à 48 heures d’ intervalle
15 mg d’ amoxicilline/ kg de poids corporel (équivalent à 1 ml/ 10 kg)
Bovin:
58 jours Porc:
35 jours Lait:
2,5 jours
Espagne1
Virbac S. A.
1ere Avenue 2056 M Lid FR-06516 Carros Cedex
Stabox 15% LA
Suspension injectable
150 mg/ ml
Bovin, porc
Deux injections intramusculaires à 48 heures d’ intervalle
15 mg d’ amoxicilline/ kg de poids corporel (équivalent à 1 ml/ 10 kg)
Bovin:
58 jours Porc:
35 jours Lait:
2,5 jours
Italie
Virbac S. A.
1ere Avenue 2056 M Lid FR-06516 Carros Cedex
Stabox 15% LA
Suspension injectable
150 mg/ ml
Bovin, porc
Deux injections intramusculaires à 48 heures d’ intervalle
15 mg d’ amoxicilline/ kg de poids corporel (équivalent à 1 ml/ 10 kg)
Bovin:
58 jours Porc:
35 jours Lait:
2,5 jours
France2
Virbac S. A.
Suramox
Suspension
150 mg/ ml
Bovin, porc
Deux injections
15 mg d’ amoxicilline/ kg
Viande et abats:
1ere Avenue
15% LA
injectable
intramusculaires à
de poids corporel
Bovin:
58 jours
2056 M Lid FR-06516 Carros Cedex
48 heures d’ intervalle
Porc:
35 jours Lait:
2,5 jours
1 Autorisation de mise sur le marché en attente 2 État membre de référence pour la procédure de reconnaissance mutuelle
FR
ANNEXE II
2/ 8
CONCLUSIONS SCIENTIFIQUES ET MOTIFS DE LA SUSPENSION DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
FR 3/ 8 CONCLUSIONS SCIENTIFIQUES RÉSUMÉ GÉNÉRAL DE L’ ÉVALUATION SCIENTIFIQUE DU SURAMOX 15% LA3
Introduction Suramox 15% LA contient de l’ amoxicilline, qui est une bêta-lactamine appartenant au groupe des pénicillines.
L’ amoxicilline avait déjà été évaluée par le CVMP avec d’ autres pénicillines, afin d’ établir les limites maximales de résidus (LMR).
En revanche, aucune DJA (dose journalière acceptable) n’ a été établie pour les pénicillines.
La benzylpénicilline a été étudiée par le comité mixte FAO/ OMS d’ experts sur les additifs alimentaires (JECFA) lors de sa 36e réunion en 1990.
Plusieurs cas de réactions allergiques chez l’ homme après ingestion d’ aliments contenant des résidus de pénicilline ont été étudiés.
Des rapports sur d’ autres cas, auxquels le JECFA n’ avait pas eu accès, ont également été rapportés dans la littérature publiée.
Il était évident que les résidus de pénicilline avaient provoqué des réactions allergiques chez les consommateurs et que certaines de ces réactions avaient été graves.
Lors de l’ établissement des limites maximales de résidus (LMR) pour les pénicillines, le CVMP a adopté la même approche que le comité mixte FAO/ OMS d’ experts sur les additifs alimentaires (JECFA).
Compte tenu des cas de réactions allergiques à doses très faibles, le JECFA a recommandé que la consommation quotidienne de bénzylpénicilline par l’ alimentation soit maintenu aussi bas que possible et de toute façon inférieur à 30 µg de médicament parent par personne.
Le CVMP a établi les LMR pour que l’ ingesta du consommateur à partir de tous les aliments ne puissent pas dépasser ce seuil de 30 µg.
Les LMR établis par le CVMP pour la bénzylpénicilline étaient de 50 µg/ kg pour les tissus alimentaires.
Sur cette base, des LMR ont été proposés pour l’ amoxicilline et les autres pénicillines par le CVMP; l’ amoxicilline est entrée à l’ annexe I du règlement (CEE) n° 2377/ 90 du conseil, conformément au tableau suivant:
Substance pharmacologique- ment active
Résidu marqueur
Espèce animale
LMR
Tissu cible
Autres dispositions
Amoxicilline
Amoxicilline
Toutes les espèces animales
50 µg/ kg 50 µg/ kg 50 µg/ kg 50 µg/ kg 4 µg/ kg
Muscle Graisse Foie Rein Lait
2.
Évaluation des études de déplétion des résidus soumises initialement Pour la procédure de saisine, le titulaire de l’ AMM a présenté une étude de résidu sur les bovins et une sur les porcs.
Pour les bovins, dix mâles et dix femelles (poids corporel:
184 ± 24 kg) ont reçu deux injections intramusculaires de Suramox 15% LA à une dose de 15 mg/ kg de poids corporel (1 ml pour 10 kg).
La première injection a été effectuée dans les muscles du côté gauche du cou, la deuxième a été effectuée 48 heures plus tard dans le côté droit du cou.
Les volumes injectés étaient compris entre 15,0 et 25,9 ml.
Des groupes de 4 animaux (2 mâles et 2 femelles) ont été abattus à 1, 7, 14, 21 et 36 jours après la dernière injection.
Lors de l’ abattage, le site d’ injection gauche (première injection) a été prélevé pour une évaluation de tolérance locale.
De plus, des échantillons ont été prélevés dans le muscle (échantillon mixte de quartier arrière/ quartier avant), dans la graisse (échantillon mixte de gras périrénal/ omental), l’ ensemble du foie, les deux reins et le site d’ injection droit (injection finale) (dimensions d’ environ 10 cm de diamètre sur 6 cm de profondeur).
Ces échantillons ont été réfrigérés, homogénéisés et stockés à -80 °C jusqu’ à l’ analyse 4 à 6 mois plus tard (stabilité de stockage confirmée).
L’ analyse de la concentration d’ amoxicilline a été effectuée sur tous les échantillons à l’ aide d’ une méthode par CLHP-UV avec une limite déclarée de quantification de 25 µg/ kg pour tous les tissus.
3 Ou les variantes de ce nom indiquées dans l’ Annexe I FR 4/ 8 Les sites d’ injection contenaient les concentrations de résidus les plus élevées, suivis des reins.
Dans les sites d’ injection, les concentrations d’ amoxicilline étaient comprises entre 5 822 et 149 831 µg/ kg au jour 1, inférieures à la limite de quantification de 21 724 µg/ kg au jour 7, inférieures à la limite de quantification de 1 651 µg/ kg au jour 14, inférieures à la limite de quantification de 472 µg/ kg au jour 21 et inférieures à la limite de quantification de 162 µg/ kg au jour 36.
Chez les porcs, dix mâles et dix femelles (poids corporel 42 ± 7 kg) ont reçu deux injections intramusculaires de Suramox 15% LA à une dose de 15 mg/ kg de poids corporel (1 ml pour 10 kg).
La première injection a été effectuée dans les muscles du côté gauche du cou, la deuxième injection, 48 heures plus tard, dans le côté droit du cou.
Les volumes injectés étaient compris entre 2,88 et 5,52 ml.
Des groupes de 4 animaux (2 mâles, 2 femelles) ont été abattus à 1, 7, 14, 21 et 27 jours après la dernière injection.
Lors de l’ abattage, le site d’ injection gauche (première injection) a été prélevé pour une évaluation de tolérance locale.
De plus, des échantillons ont été prélevés dans le muscle (échantillon mixte de quartier arrière/ quartier avant), dans la peau+gras dans des proportions naturelles, l’ ensemble du foie, les deux reins et le site d’ injection droit (dernière injection) (dimensions d’ environ 10 cm de diamètre sur 6 cm de profondeur).
Ces échantillons ont été réfrigérés, homogénéisés et stockés à -80 °C jusqu’ à l’ analyse 4 à 6 mois plus tard; la stabilité de stockage a été confirmée.
L’ analyse de la concentration d’ amoxicilline a été effectuée sur tous les échantillons à l’ aide d’ une méthode par CLHP-UV (CLHP- fluorescence pour le foie) avec une limite déclarée de quantification de 25 µg/ kg pour tous les tissus.
Les sites d’ injection contenaient les concentrations de résidus les plus élevées, suivis des reins.
En revanche, le profil de déplétion des résidus dans les reins n’ était pas régulier.
Dans les sites d’ injection, les concentrations d’ amoxicilline étaient comprises entre 14 209 et 109 535 µg/ kg au jour 1, entre 358 et 5 429 µg/ kg au jour 7, entre 182 et 2 816 µg/ kg au jour 14, inférieures à la limite de quantification de 211 µg/ kg au jour 21 et inférieures à la limite de quantification de 38 µg/ kg au jour 27.
Dans les reins, les concentrations d’ amoxicilline étaient comprises entre 5 446 et 9 896 µg/ kg au jour 1, entre 45 et 811 µg/ kg au jour 7, inférieures à la limite de quantification au jour 14, inférieures à la limite de quantification de 180 µg/ kg au jour 21 et inférieures à la limite de quantification de 62 µg/ kg au jour 27.
2.1 Calcul des temps d’ attente pour Suramox 15% LA Le titulaire de l’ autorisation de mise sur le marché a fourni initialement des données sur les résidus pour les bovins et les porcs utilisant le produit étudié à la dose de traitement recommandée.
Les données fournies par ces études n’ ont pas permis d’ établir, à ce stade, des temps d’ attente pour les bovins ou les porcs avec le niveau souhaité de fiabilité.
Pour les bovins, le site d’ injection était le tissu déterminant le temps d’ attente et les concentrations de résidus d’ amoxicilline dans les sites d’ injection étaient toujours supérieures à la LMR au dernier point d’ abattage.
Ni la méthode statistique (large extrapolation), ni la méthode alternative (valeurs supérieures à la LMR à la dernière heure) n’ ont pu être appliquées aux données fournies et aucun temps d’ attente n’ a donc pu être déterminé conformément à la « Note d’ orientation: méthode d’ harmonisation des temps d’ attente » (EMEA/ CVMP/ 036/ 95-FINAL).
De plus, les données avaient été obtenues à partir d’ animaux pesant environ 200 kg et ne recevant qu’ une seule injection par administration, ce qui n’ est pas forcément représentatif des animaux plus lourds qui nécessitent plusieurs injections.
De plus, la méthode analytique pour la détermination des résidus n’ avait pas été suffisamment validée.
Pour les porcs de 40 à 50 kg, il a été possible de calculer un temps d’ attente de 35 jours sur la base des résidus au site d’ injection.
En revanche, les résidus dans les reins présentaient un profil de déplétion irrégulier et des concentrations supérieures à la LMR étaient encore observées à la dernière heure d’ abattage.
Les reins ont donc été considérés comme le tissu déterminant le temps d’ attente.
Les données disponibles n’ ont pas permis d’ établir un temps d’ attente fiable sur la base des résidus dans les reins par la méthode statistique ou la méthode alternative.
3.
Réexamen de l’ avis Le titulaire de l’ autorisation de mise sur le marché affirmait dans les motifs détaillés pour le réexamen de l’ avis que trois des huit échantillons de reins contenant des concentrations d’ amoxicilline supérieures aux LMR à 21 et 27 jours après la dernière administration devraient être considérés comme des artéfacts en raison du profil cinétique anormal de déplétion des résidus.
FR 5/ 8 Alors que la présence de concentrations d’ amoxicilline supérieures aux LMR à deux moments précis après le résultat apparemment clair à 14 jours pourrait être considérée comme un artéfact, il est tout aussi possible d’ affirmer que ce sont les résultats à 14 jours qui ne sont pas fiables.
Étant donné que l’ étude a été effectuée selon les bonnes pratiques de laboratoire (BPL), le CVMP ne peut se permettre d’ ignorer les résultats en question, d’ autant plus qu’ il y a eu un total de trois échantillons « positifs ».
Le titulaire de l’ autorisation de mise sur le marché a soutenu par ailleurs que la méthode utilisée n’ était probablement pas assez robuste et a cité une publication récente qui mentionne la nécessité de prendre des mesures de déprotéinisation pour améliorer la méthode de récupération.
En admettant que les affirmations du titulaire de l’ autorisation de mise sur le marché soient valables d’ un point de vue scientifique, et que par conséquent la méthode aurait dû inclure une étape supplémentaire de purification pour améliorer la récupération, la faiblesse de cet argument était que la totalité des résultats des échantillons pourrait dès lors être remise en question.
De plus, la méthode fournie a été validée sur toute une gamme d’ échantillons supplémentés.
Comme les données de validation étaient conformes aux spécifications acceptées, le CVMP n’ a pas pu admettre que l’ on puisse tout simplement ignorer les résultats supérieurs aux LMR en les considérant comme des artéfacts.
Finalement, le titulaire de l’ autorisation de mise sur le marché a affirmé que la méthode fluorimétrique utilisée était capable de détecter les résidus des produits de dégradation de l’ amoxicilline, et par conséquent, les concentrations relevées peuvent avoir été surestimées.
Étant donné qu’ une méthode validée a été utilisée avec des contrôles appropriés, le CVMP n’ a pas considéré qu’ il convenait d’ invalider la méthode tout en affirmant sa validité pour tous les autres résultats.
4.
Évaluation de nouvelles données suite à la demande de révision de la Commission européenne Une nouvelle étude respectant les BPL et deux études complémentaires sur les résidus respectant les BPL chez le porc ont été soumises au cours de la procédure pour le réexamen de l’ avis.
Seize bovins ont été abattus à 7, 14, 46 et 57 jours après le traitement par Suramox.
Les résidus dans les muscles, la graisse, le foie et les reins étaient inférieurs aux limites maximales de résidus (LMR) pour chaque point d’ abattage.
Les résidus au niveau des sites d’ injection étaient élevés et encore jusqu’ à 5 fois supérieurs aux LMR musculaires au dernier point d’ abattage.
Seize porcs ont été abattus à 7, 14, 21 et 27 jours après le traitement par Suramox.
Les résidus dans les muscles, la graisse et le foie étaient inférieurs aux LMR pour chaque point d’ abattage.
Les résidus dans les reins étaient compris entre la limite de quantification et 150 µg/ kg à 7 jours et étaient sous la limite de quantification aux dates ultérieures.
Les résidus au niveau des sites d’ injection étaient élevés et encore jusqu’ à 5 fois supérieurs aux LMR musculaires au denier point d’ abattage.
Dans une étude complémentaire, huit porcs ont été abattus à 30 et 36 jours après traitement par Suramox.
Seuls les résidus au niveau des sites d’ injection ont été examinés.
Les résultats signalés indiquaient des valeurs de résidus inférieures aux LMR musculaires à tous les points d’ abattage, excepté pour un animal au dernier point, qui présentait une concentration 6 fois supérieure à la LMR musculaire.
Pour un animal, le résultat à 30 jours n’ a pas été rapporté.
5.
Détermination du temps d’ attente suite à l’ examen de toutes les études de résidus disponibles pour les bovins et les porcs En soumettant une nouvelle étude de résidus pour les bovins, le titulaire de l’ autorisation de mise sur le marché a proposé un temps d’ attente de 96 jours en s’ appuyant sur la méthode statistique.
Lorsqu’ il a fourni des explications orales au CVMP concernant les nouvelles données soumises, le titulaire de l’ autorisation de mise sur le marché a toutefois admis que des temps d’ attente pour les bovins ne pouvaient pas être fixés au vu des données disponibles.
Le CVMP a conclu que la méthode statistique ne pouvait pas être utilisée en s’ appuyant sur les données de la nouvelle étude fournie.
Une autre méthode n’ a pas pu être utilisée car, au dernier point d’ abattage, les concentrations atteignaient jusqu’ à 5 fois les LMR musculaires au niveau des sites d’ injection.
Lors de la soumission de nouvelles études de résidus pour les porcs, le titulaire de l’ autorisation de mise sur le marché a proposé un temps d’ attente de 38 jours en s’ appuyant sur les deux études fournies.
FR 6/ 8 Le CVMP a remarqué que le titulaire de l’ AMM a exclu deux observations considérées comme aberrantes lors du calcul du temps d’ attente.
Le CVMP a conclu que cela n’ était pas justifié d’ un point de vue scientifique.
Ni la méthode statistique ni une autre méthode n’ ont pu être utilisées, étant donné que les résidus au site d’ injection pour le dernier point d’ abattage étaient jusqu’ à 6 fois supérieurs aux LMR musculaires.
En s’ appuyant sur l’ étude de déplétion des résidus originale chez le porc, le CVMP a conclu que le rein était le tissu de référence pour établir un temps d’ attente.
Cependant, en tenant compte également des deux nouvelles études de déplétion des résidus chez le porc, le CVMP conclut que la totalité des données indique que la déplétion des résidus au site d’ injection détermine le temps d’ attente.
Par conséquent, des temps d’ attente pour les bovins et pour les porcs n’ ont pas pu être recommandés.
FR 7/ 8 MOTIFS DE SUSPENSION DES AUTORISATIONS DE MISE SUR LE MARCHÉ Considérant que:
- le CVMP a estimé que la saisine effectuée au titre de l’ article 35 de la directive 2001/ 82/ CE était dans
l’ intérêt de la Communauté quant à la sécurité des utilisateurs pour les autorisations de mise sur le marché nationales relatives à Suramox 15% LA ou variantes de ce nom telles que mentionnées à l’ annexe I;
- le CVMP a évalué les informations fournies par le titulaire de l’ autorisation de mise sur le marché en
réponse à la liste des questions arrêtées par ses soins, ainsi que l’ argumentation apportée par le titulaire de l’ autorisation de mise sur le marché en appui à la demande de réexamen de l’ avis et les nouvelles données sur les résidus communiquées par le titulaire de l’ autorisation de mise sur le marché au cours de la révision de l’ avis demandée par la Commission européenne;
- le CVMP a considéré que sur la base des données de déplétion des résidus fournies quant à la déplétion
des résidus d’ amoxicilline lorsque administrée par injection, il n’ a pas été possible d’ établir un temps d’ attente pour les bovins et les porcs étant donné que:
o pour les bovins, la concentration des résidus au site d’ injection était encore supérieure aux LMR à la dernière heure d’ abattage; o chez les porcs, les concentrations de résidus dans les reins étaient encore supérieures aux LMR à la dernière heure d’ abattage;
- le CVMP, après avoir examiné les données fournies, a conclu que les temps d’ attente établis
le CVMP recommande la suspension des autorisations de mise sur le marché pour le Suramox 15% LA ou variantes de ce nom indiquées à l’ annexe I, présenté en suspension injectable pour les porcs et les bovins.
Pour envisager de lever la suspension d’ autorisation de mise sur le marché, il serait nécessaire de disposer de données sur la déplétion des résidus à un point d’ abattage ultérieur permettant d’ établir des temps d’ attente à la fois pour la viande et les abats de bovin et de porc.
Afin de garantir une harmonisation dans l’ établissement des temps d’ attente, il est vivement recommandé que toute nouvelle étude de déplétion des résidus destinée à la levée des suspensions d'autorisations de mise sur le marché soit soumise au CVMP pour approbation.
FR 8/ 8
ANNEXE I
NOM, FORME PHARMACEUTIQUE, DOSAGE DU PRODUIT, ESPECES CIBLES, VOIE D’ ADMINISTRATION, ET TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE Etat membre
Titulaire de l’ Autorisation de Mise sur le Marché
Applicant
Nom commercial
Forme pharmaceutique
Dosage
Espèces cibles
Fréquence et voie Dosage d’ administration
Austria
Wyeth Lederle Pharma GmbH, Fort Dodge Waidhausengasse 19/ 9, A-1140, Vienna Austria
Wyeth Lederle Pharma GmbH, Fort Dodge
Suvaxyn Ery
Emulsion injectable
- E. rhusiopathiae:
RP ≥ 1 en accord avec la Pharmacopée Européenne
Porcs (cochettes et truies)
A partir de l’ âge de 5 mois:
2 injections à 3-4 semaines d’ intervalle.
La seconde dose au moins 4 semaines
2 ml
Contact:
Dr.
Attila Romváry Tel: +43 1 912 28 40 Fax: +43 1 911 51 00 Email: romvara@fdah. com
avant la mise à la reproduction.
Rappel:
1 dose à chaque lactation, 3-4 semaines avant la mise à la reproduction
Belgium
Fort Dodge Animal Health Benelux B. V.
Van Houten Industriepark 25 1381 MZ Weesp The Netherlands
Fort Dodge Animal Health Benelux B. V.
Suvaxyn Ery
Emulsion injectable
- E. rhusiopathiae:
RP ≥ 1 en accord avec la Pharmacopée Européenne
Porcs (cochettes et truies)
A partir de l’ âge de 5 mois:
2 injections à 3-4 semaines d’ intervalle.
La seconde dose au moins 4 semaines
2 ml
Contact:
Dr.
Durk Stellingwerf Tel: +31 35 6993 372 Fax: +31 35 6993380 Email: stellid@fdah. com
avant la mise à la reproduction.
Rappel:
1 dose à chaque lactation, 3-4 semaines avant la mise à la reproduction
Etat membre
Titulaire de l’ Autorisation de Mise sur le Marché
Applicant
Nom commercial
Forme pharmaceutique
Dosage
Espèces cibles
Fréquence et voie Dosage d’ administration
Czech Republic
Fort Dodge Animal Health Holland C. J van Houtenlaan 36 1381 CP Weesp The Netherlands
Fort Dodge Animal Health Holland
Suvaxyn Ery
Emulsion injectable
- E. rhusiopathiae:
RP ≥ 1 en accord avec la Pharmacopée Européenne
Porcs (cochettes et truies)
A partir de l’ âge de 5 mois:
2 injections à 3-4 semaines d’ intervalle.
La seconde dose au
2 ml
Contact:
Dr.
Durk Stellingwerf Tel: +31 35 6993 372 Fax: +31 35 6993380 Email: stellid@fdah. com
moins 4 semaines avant la mise à la reproduction.
Rappel:
1 dose à chaque lactation, 3-4 semaines avant la mise à la reproduction
Estonia
Fort Dodge Animal Health Holland C. J van Houtenlaan 36 1381 CP Weesp The Netherlands
Fort Dodge Animal Health Holland
Suvaxyn Ery
Emulsion injectable
- E. rhusiopathiae:
RP ≥ 1 en accord avec la Pharmacopée Européenne
Porcs (cochettes et truies)
A partir de l’ âge de 5 mois:
2 injections à 3-4 semaines d’ intervalle.
La seconde dose au
2 ml
Contact:
Dr.
Durk Stellingwerf Tel: +31 35 6993 372 Fax: +31 35 6993380 Email: stellid@fdah. com
moins 4 semaines avant la mise à la reproduction.
Rappel:
1 dose à chaque lactation, 3-4 semaines avant la mise à la reproduction
Etat membre
Titulaire de l’ Autorisation de Mise sur le Marché
Applicant
Nom commercial
Forme pharmaceutique
Dosage
Espèces cibles
Fréquence et voie Dosage d’ administration
France
Fort Dodge Santé Animale, S. A.
24, Avenue Marcel Dassault, BP 440, 37204 Tours Cedex 3 France
Fort Dodge Santé Animale, S. A.
Suvaxyn Ery
Emulsion injectable
- E. rhusiopathiae:
RP ≥ 1 en accord avec la Pharmacopée Européenne
Porcs (cochettes et truies)
A partir de l’ âge de 5 mois:
2 injections à 3-4 semaines d’ intervalle.
La seconde dose au moins 4 semaines
2 ml
Contact:
Mr.
Yves Dehon Tel: +33 2 4774 8979 Fax: +33 2 47748971 Email: dehonyv@fdah. com
avant la mise à la reproduction.
Rappel:
1 dose à chaque lactation, 3-4 semaines avant la mise à la reproduction
Germany
Fort Dodge Veterinär GmbH Adenauerstrasse 20, 52146 Würselen Germany
Fort Dodge Veterinär GmbH
Suvaxyn Ery
Emulsion injectable
- E. rhusiopathiae:
RP ≥ 1 en accord avec la Pharmacopée Européenne
Porcs (cochettes et truies)
A partir de l’ âge de 5 mois:
2 injections à 3-4 semaines d’ intervalle.
La seconde dose au
2 ml
Contact:
Dr.
Elisabeth Stangl Tel: +49 2405454216 Fax: +49 24 5454461 Email: stangle@fdah. com
moins 4 semaines avant la mise à la reproduction.
Rappel:
1 dose à chaque lactation, 3-4 semaines avant la mise à la reproduction
Etat membre
Titulaire de l’ Autorisation de Mise sur le Marché
Applicant
Nom commercial
Forme pharmaceutique
Dosage
Espèces cibles
Fréquence et voie Dosage d’ administration
Greece
Fort Dodge Animal Health Holland C. J van Houtenlaan 36 1381 CP Weesp The Netherlands
Fort Dodge Animal Health Holland
Suvaxyn Ery
Emulsion injectable
- E. rhusiopathiae:
RP ≥ 1 en accord avec la Pharmacopée Européenne
Porcs (cochettes et truies)
A partir de l’ âge de 5 mois:
2 injections à 3-4 semaines d’ intervalle.
La seconde dose au
2 ml
Contact:
Dr.
Germán Lastra Tel: +44 1489774221 Fax: +44 1489 774 251 Email: lastrag@fdah. com
moins 4 semaines avant la mise à la reproduction.
Rappel:
1 dose à chaque lactation, 3-4 semaines avant la mise à la reproduction
Ireland
Fort Dodge Animal Health Limited Flanders Road, Hedge End, Southampton S030 4QH, UK
Fort Dodge Animal Health Limited
Suvaxyn Ery
Emulsion injectable
- E. rhusiopathiae:
RP ≥ 1 en accord avec la Pharmacopée Européenne
Porcs (cochettes et truies)
A partir de l’ âge de 5 mois:
2 injections à 3-4 semaines d’ intervalle.
La seconde dose au moins 4 semaines
2 ml
Contact:
Dr.
Germán Lastra Tel: +44 1489774221 Fax: +44 1489 774 251 Email: lastrag@fdah. com
avant la mise à la reproduction.
Rappel:
1 dose à chaque lactation, 3-4 semaines avant la mise à la reproduction
Etat
Titulaire de
Applicant
Nom
Forme
Dosage
Espèces
Dosage
d’ administration
Italy
Fort Dodge Animal Health SpA Via Nettunense 90, 04011 Aprilia Italy Tel: +39 06 927 151 Fax: +39 06 2332 5555 Email: bollaa@fdah. com
Fort Dodge Animal Health SpA
Suvaxyn Ery
Emulsion injectable
- E. rhusiopathiae:
RP ≥ 1 en accord avec la Pharmacopée Européenne
Porcs (cochettes et truies)
A partir de l’ âge de 5 mois:
2 injections à 3-4 semaines d’ intervalle.
La seconde dose au moins 4 semaines avant la mise à la reproduction.
Rappel:
1 dose à chaque lactation, 3-4 semaines avant la mise à la reproduction
2 ml
Lithuania
Fort Dodge Animal Health Holland C. J van Houtenlaan 36 1381 CP Weesp The Netherlands
Fort Dodge Animal Health Holland
Suvaxyn Ery
Emulsion injectable
- E. rhusiopathiae:
RP ≥ 1 en accord avec la Pharmacopée Européenne
Porcs (cochettes et truies)
A partir de l’ âge de 5 mois:
2 injections à 3-4 semaines d’ intervalle.
La seconde dose au
2 ml
Contact:
Dr.
Durk Stellingwerf Tel: +31 35 6993 372 Fax: +31 35 6993380 Email: stellid@fdah. com
moins 4 semaines avant la mise à la reproduction.
Rappel:
1 dose à chaque lactation, 3-4 semaines avant la mise à la reproduction
Etat membre
Titulaire de l’ Autorisation de Mise sur le Marché
Applicant
Nom commercial
Forme pharmaceutique
Dosage
Espèces cibles
Fréquence et voie Dosage d’ administration
Luxembourg
Fort Dodge Animal Health Benelux B. V.
Van Houten Industriepark 25 1381 MZ Weesp The Netherlands
Fort Dodge Animal Health Benelux B. V.
Suvaxyn Ery
Emulsion injectable
- E. rhusiopathiae:
RP ≥ 1 en accord avec la Pharmacopée Européenne
Porcs (cochettes et truies)
A partir de l’ âge de 5 mois:
2 injections à 3-4 semaines d’ intervalle.
La seconde dose au moins 4 semaines
2 ml
Contact:
Dr.
Durk Stellingwerf Tel: +31 35 6993 372 Fax: +31 35 6993380 Email: stellid@fdah. com
avant la mise à la reproduction.
Rappel:
1 dose à chaque lactation, 3-4 semaines avant la mise à la reproduction
Malta
Fort Dodge Animal
Fort Dodge
Suvaxyn Ery
Emulsion
- E. rhusiopathiae:
Porcs
A partir de l’ âge
2 ml
Health Holland C. J van Houtenlaan 36 1381 CP Weesp The Netherlands
Animal Health Holland
injectable
RP ≥ 1 en accord avec la Pharmacopée Européenne
de 5 mois:
2 injections à 3-4 semaines d’ intervalle.
La seconde dose au
Contact:
Dr.
Durk Stellingwerf Tel: +31 35 6993 372 Fax: +31 35 6993380 Email: stellid@fdah. com
moins 4 semaines avant la mise à la reproduction.
Rappel:
1 dose à chaque lactation, 3-4 semaines avant la mise à la reproduction
Etat membre
Titulaire de l’ Autorisation de Mise sur le Marché
Applicant
Nom commercial
Forme pharmaceutique
Dosage
Espèces cibles
Fréquence et voie Dosage d’ administration
Netherlands
Fort Dodge Animal Health Benelux B. V.
Van Houten Industriepark 25 1381 MZ Weesp The Netherlands
Fort Dodge Animal Health Benelux B. V.
Suvaxyn Ery
Emulsion injectable
- E. rhusiopathiae:
RP ≥ 1 en accord avec la Pharmacopée Européenne
Porcs (cochettes et truies)
A partir de l’ âge de 5 mois:
2 injections à 3-4 semaines d’ intervalle.
La seconde dose au moins 4 semaines
2 ml
Contact:
Dr.
Durk Stellingwerf Tel: +31 35 6993 372 Fax: +31 35 6993380 Email: stellid@fdah. com
avant la mise à la reproduction.
Rappel:
1 dose à chaque lactation, 3-4 semaines avant la mise à la reproduction
Norway
Fort Dodge Veterinär GmbH Adenauerstrasse 20, 52146 Würselen Germany
Fort Dodge Veterinär GmbH
Suvaxyn Ery
Emulsion injectable
- E. rhusiopathiae:
RP ≥ 1 en accord avec la Pharmacopée Européenne
Porcs (cochettes et truies)
A partir de l’ âge de 5 mois:
2 injections à 3-4 semaines d’ intervalle.
La seconde dose au
2 ml
Contact:
Dr.
Germán Lastra Tel: +44 1489774221 Fax: +44 1489774251 Email: lastrag@fdah. com
moins 4 semaines avant la mise à la reproduction.
Rappel:
1 dose à chaque lactation, 3-4 semaines avant la mise à la reproduction
Etat membre
Titulaire de l’ Autorisation de Mise sur le Marché
Applicant
Nom commercial
Forme pharmaceutique
Dosage
Espèces cibles
Fréquence et voie Dosage d’ administration
Portugal
Fort Dodge Fort Dodge Veterinària Lda.
Veterinària Lda.
Rua Dr.
Dr.
Suvaxyn Ery
Emulsion injectable
- E. rhusiopathiae:
RP ≥ 1 en accord avec la Pharmacopée Européenne
Porcs (cochettes et truies)
A partir de l’ âge de 5 mois:
2 injections à 3-4 semaines d’ intervalle.
La seconde dose au moins 4 semaines avant la mise à la reproduction.
Rappel:
1 dose à chaque lactation, 3-4 semaines avant la mise à la reproduction Injection intramusculaire
2 ml
Slovak Republic
Fort Dodge Animal Health Holland C. J van Houtenlaan 36 1381 CP Weesp The Netherlands
Fort Dodge Animal Health Holland
Suvaxyn Ery
Emulsion injectable
- E. rhusiopathiae:
RP ≥ 1 en accord avec la Pharmacopée Européenne
Porcs (cochettes et truies)
A partir de l’ âge de 5 mois:
2 injections à 3-4 semaines d’ intervalle.
La seconde dose au
2 ml
Contact:
Dr.
Durk Stellingwerf Tel: +31 35 6993 372 Fax: +31 35 6993380 Email: stellid@fdah. com
moins 4 semaines avant la mise à la reproduction.
Rappel:
1 dose à chaque lactation, 3-4 semaines avant la mise à la reproduction
Etat membre
Titulaire de l’ Autorisation de Mise sur le Marché
Applicant
Nom commercial
Forme pharmaceutique
Dosage
Espèces cibles
Fréquence et voie Dosage d’ administration
United Kingdom
Fort Dodge Animal Health Limited Flanders Road, Hedge End, Southampton S030 4QH, UK
Fort Dodge Animal Health Limited
Suvaxyn Ery
Emulsion injectable
- E. rhusiopathiae:
RP ≥ 1 en accord avec la Pharmacopée Européenne
Porcs (cochettes et truies)
A partir de l’ âge de 5 mois:
2 injections à 3-4 semaines d’ intervalle.
La seconde dose au moins 4 semaines
2 ml
Contact:
Dr.
Germán Lastra Tel: +44 1489774221 Fax: +44 1489 774 251 Email: lastrag@fdah. com
avant la mise à la reproduction.
Rappel:
1 dose à chaque lactation, 3-4 semaines avant la mise à la reproduction
Hungary
Fort Dodge Animal Health Holland C. J van Houtenlaan 36 1381 CP Weesp The Netherlands
Fort Dodge Animal Health Holland
Suvaxyn Ery
Emulsion injectable
- E. rhusiopathiae:
RP ≥ 1 en accord avec la Pharmacopée Européenne
Porcs (cochettes et truies)
A partir de l’ âge de 5 mois:
2 injections à 3-4 semaines d’ intervalle.
La seconde dose au
2 ml
Contact:
Dr.
Durk Stellingwerf Tel: +31 35 6993 372 Fax: +31 35 6993380 Email: stellid@fdah. com
moins 4 semaines avant la mise à la reproduction.
Rappel:
1 dose à chaque lactation, 3-4 semaines avant la mise à la reproduction
Etat membre
Titulaire de l’ Autorisation de Mise sur le Marché
Applicant
Nom commercial
Forme pharmaceutique
Dosage
Espèces cibles
Fréquence et voie Dosage d’ administration
Spain
Fort Dodge Veterinaria, S. A.
Ctra.
Camprodón s/ n “ La Riba” 17813 Vall de Bianya (Girona) - Spain
Fort Dodge Veterinaria, S. A.
Suvaxyn Ery
Emulsion injectable
- E. rhusiopathiae:
RP ≥ 1 en accord avec la Pharmacopée Européenne
Porcs (cochettes et truies)
A partir de l’ âge de 5 mois:
2 injections à 3-4 semaines d’ intervalle.
La seconde dose au moins 4 semaines
2 ml
Contact:
Dra Virginia Rodríguez Tel: +34 915981336 Fax: +34 915972434 Email: rodrigv2@fdah. com
avant la mise à la reproduction.
Rappel:
1 dose à chaque lactation, 3-4 semaines avant la mise à la reproduction
ANNEXE II
Par conséquent, ce lot et les lots antérieurs doivent être considérés comme conformes aux conditions des autorisations de mise sur le marché des deux produits.
Au cours de variations suivantes, des problèmes relatifs à l’ équivalence des lots de vaccins de référence se sont posés.
Les modifications à apporter au vaccin de référence incluses dans cette saisine concernent le remplacement du lot 8500 par le lot 9097, suivi du remplacement du lot 9097 par le lot 9861.
Dans les deux cas, le titulaire de l’ autorisation de mise sur le marché (TAMM) a montré que ces lots pouvaient être qualifiés de lots de vaccin de référence, en invoquant les raisons suivantes:
Eur. • Les lots concernés étaient des lots commerciaux fabriqués selon les méthodes de production et les spécifications décrites dans l’ AMM. • L’ activité des deux lots de référence (9097 et 9861) est supérieure au sérum de référence PEI et au lot de vaccin de référence 8500. • Le TAMM a suivi la POS ad hoc pour le remplacement de lots au moment où lesdits remplacements ont eu lieu.
Néanmoins, les données ont montré une importante fluctuation dans les résultats du test d’ activité sérologique pour les lots de référence, laquelle a été justifiée par une variabilité inhérente de la partie in vivo du test lui-même étant donné la variabilité entre les lots de souris.
Cette variabilité a donc réduit la capacité du test à démontrer une équivalence entre les lots de référence.
Sur la base des données disponibles, le CVMP considère qu’ il n’ existe aucune objection relative à la sécurité ou à l’ efficacité du produit.
Cependant, il est important de s’ assurer que les seuils de réussite au test d’ activité ne divergent pas des seuils d’ origine.
En outre, il sera impératif que le produit réussisse plus tard un test d’ activité plus robuste.
Par conséquent, le CVMP recommande une variation de l’ autorisation de mise sur le marché.
La variation de(s) (l’) autorisation(s) de mise sur le marché devra concerner la réduction de la variabilité du test d’ activité sérologique chez la souris par le biais de mesures appropriées telles que la substitution d’ un vaccin de référence par le sérum de référence au cours du test d’ activité sérologique chez la souris.
European Medicines Agency Veterinary Medicines and Inspections
Londres, juin 2008 EMEA/ 532233/ 2007- Rév.1
COMITÉ DES MÉDICAMENTS À USAGE VÉTÉRINAIRE (CVMP)
AVIS SUITE À SAISINE FORMÉE SUR LE FONDEMENT DE L’ ARTICLE 40 POUR SUVAXYN ERY
INFORMATIONS SUR LE PRODUIT
Le 11 juillet 2006, la France a saisi l’ EMEA en vertu de l’ article 40 de la directive 2001/ 82/ CE du Conseil, telle que modifiée, concernant Suvaxyn Ery.
Suvaxyn Ery est indiqué pour l’ immunisation active des porcs (cochettes et truies) aux fins de réduire les signes cliniques induits par des infections à Erysipelothrix rhusiopathiae, sérotype 2 et sérotype 1.
Par conséquent, le CVMP devait se prononcer sur la modification, le retrait ou la suspension de l’ autorisation de mise sur le marché.
Le comité des médicaments à usage vétérinaire (CVMP) a lancé la procédure de saisine le 19 juillet 2006.
Sur la base de l’ ensemble des données disponibles, le CVMP a estimé que le produit ne suscite aucune inquiétude en termes de sécurité ou d’ efficacité.
Cependant, il est important de veiller à ce que les seuils de réussite au test d’ activité ne divergent pas des seuils d’ origine.
En outre, le produit devrait, à un stade ultérieur, s’ avérer satisfaisant à un test d’ activité consolidé.
Le CVMP a dès lors recommandé une modification de l’ autorisation de mise sur le marché.
L’ (les) autorisation(s) de mise sur le marché devra(ont) être modifiée(s) de manière à réduire la variabilité du test d’ activité sérologique chez la souris par le biais de mesures appropriées telle que la substitution du sérum de référence à un vaccin de référence au cours du test d’ activité sérologique chez la souris.
L’ avis du CVMP et la décision de la Commission qui en a résulté ont été adoptés respectivement le 17 janvier 2007 et le 19 avril 2007.
------------------------------------------------------------------------------
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 47 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
ANNEXE I
NOM, FORME PHARMACEUTIQUE, DOSAGE DU PRODUIT, ESPECES CIBLES, VOIE D’ ADMINISTRATION, ET TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
1 Etat membre
Titulaire de l’ Autorisation de Mise sur le Marché
Applicant
Nom commercial
Forme pharmaceutique
Dosage
Espèces cibles
Fréquence et voie Dosage d’ administration
Austria
Wyeth Lederle Pharma GmbH, Fort Dodge Waidhausengasse 19/ 9, A-1140, Vienna Austria
Wyeth Lederle Pharma GmbH, Fort Dodge
Suvaxyn Parvo/ E
Emulsion injectable
- Parvovirus porcin Porcs inactivé induisant un (cochettes et titre IHA d’ au moins truies) 160 (chez le lapin). - E. rhusiopathiae:
RP ≥ 1 en accord avec la Pharmacopée
A partir de l’ âge de 5 mois:
2 injections à 3-4 semaines d’ intervalle.
La seconde dose au moins 4 semaines
2 ml
Contact:
Dr.
Attila Romváry Tel: +43 1 912 28 40 Fax: +43 1 911 51 00 Email: romvara@fdah. com
Européenne
Rappel:
1 dose à chaque lactation, 3-4 semaines avant la mise à la reproduction
Belgium
Fort Dodge Animal Health Holland C. J. van Houtenlaan 36, 1381 CP Weesp The Netherlands
Fort Dodge Animal Health Holland
Suvaxyn Parvo/ E
Emulsion injectable
- Parvovirus porcin Porcs inactivé induisant un (cochettes et titre IHA d’ au moins truies) 160 (chez le lapin). - E. rhusiopathiae:
RP ≥ 1 en accord
A partir de l’ âge de 5 mois:
2 injections à 3-4 semaines d’ intervalle.
La seconde dose au
2 ml
2 Etat membre
Titulaire de l’ Autorisation de Mise sur le Marché
Applicant
Nom commercial
Forme pharmaceutique
Dosage
Espèces cibles
Fréquence et voie Dosage d’ administration
France
Fort Dodge Santé Animale, S. A.
24, Avenue Marcel Dassault, BP 440, 37204 Tours Cedex 3 France
Fort Dodge Santé Animale, S. A.
Suvaxyn Parvo/ E
Emulsion injectable
- Parvovirus porcin Porcs inactivé induisant un (cochettes et titre IHA d’ au moins truies) 160 (chez le lapin). - E. rhusiopathiae:
RP ≥ 1 en accord avec la Pharmacopée
A partir de l’ âge de 5 mois:
2 injections à 3-4 semaines d’ intervalle.
La seconde dose au moins 4 semaines
2 ml
Contact:
Mr.
Yves Dehon Tel: +33 2 4774 8979 Fax: +33 2 47748999 Email: dehony@ahp. com
Européenne
Rappel:
1 dose à chaque lactation, 3-4 semaines avant la mise à la reproduction
Germany
Fort Dodge Veterinär GmbH Adenauerstrasse 20, 52146 Würselen Germany
Fort Dodge Veterinär GmbH
Suvaxyn Parvo/ E
Emulsion injectable
- Parvovirus porcin Porcs inactivé induisant un (cochettes et titre IHA d’ au moins truies) 160 (chez le lapin). - E. rhusiopathiae:
RP ≥ 1 en accord
A partir de l’ âge de 5 mois:
2 injections à 3-4 semaines d’ intervalle.
La seconde dose au
2 ml
3 Etat membre
Titulaire de l’ Autorisation de Mise sur le Marché
Applicant
Nom commercial
Forme pharmaceutique
Dosage
Espèces cibles
Fréquence et voie Dosage d’ administration
Greece
Wyeth Lederle Pharma GmbH, Fort Dodge Waidhausengasse 19/ 9, A-1140, Vienna Austria
Wyeth Lederle Pharma GmbH, Fort Dodge
Suvaxyn Parvo/ E
Emulsion injectable
- Parvovirus porcin Porcs inactivé induisant un (cochettes et titre IHA d’ au moins truies) 160 (chez le lapin). - E. rhusiopathiae:
RP ≥ 1 en accord avec la Pharmacopée
A partir de l’ âge de 5 mois:
2 injections à 3-4 semaines d’ intervalle.
La seconde dose au moins 4 semaines
2 ml
Contact:
Dr.
Eusebio Uruburu Tel: +34 91 598 1344 Fax: ++34 91 597 2434 Email: urubure@fdah. com
Européenne
Rappel:
1 dose à chaque lactation, 3-4 semaines avant la mise à la reproduction
Ireland
Fort Dodge Animal Health Limited Flanders Road, Hedge End, Southampton S030 4QH, UK
Fort Dodge Animal Health Limited
Suvaxyn Parvo/ E
Emulsion injectable
- Parvovirus porcin Porcs inactivé induisant un (cochettes et titre IHA d’ au moins truies) 160 (chez le lapin). - E. rhusiopathiae:
RP ≥ 1 en accord avec la Pharmacopée
A partir de l’ âge de 5 mois:
2 injections à 3-4 semaines d’ intervalle.
La seconde dose au moins 4 semaines
2 ml
Contact:
Dr.
Germán Lastra Tel: +44 1489774221 Fax: +44 1489 774 251 Email: lastrag@fdah. com
Européenne
Rappel:
1 dose à chaque lactation, 3-4 semaines avant la mise à la reproduction
4 Etat membre
Titulaire de l’ Autorisation de Mise sur le Marché
Applicant
Nom commercial
Forme pharmaceutique
Dosage
Espèces cibles
Fréquence et voie Dosage d’ administration
Luxembourg
Fort Dodge Animal Health Holland C. J. van Houtenlaan 36, 1381 CP Weesp The Netherlands
Fort Dodge Animal Health Holland
Suvaxyn Parvo/ E
Emulsion injectable
- Parvovirus porcin Porcs inactivé induisant un (cochettes et titre IHA d’ au moins truies) 160 (chez le lapin). - E. rhusiopathiae:
RP ≥ 1 en accord
A partir de l’ âge de 5 mois:
2 injections à 3-4 semaines d’ intervalle.
La seconde dose au
2 ml
Netherlands
Fort Dodge Animal Health Holland C. J. van Houtenlaan 36, 1381 CP Weesp The Netherlands
Fort Dodge Animal Health Holland
Suvaxyn Parvo/ E
Emulsion injectable
- Parvovirus porcin Porcs inactivé induisant un (cochettes et titre IHA d’ au moins truies) 160 (chez le lapin). - E. rhusiopathiae:
RP ≥ 1 en accord
A partir de l’ âge de 5 mois:
2 injections à 3-4 semaines d’ intervalle.
La seconde dose au
2 ml
5 Etat membre
Titulaire de l’ Autorisation de Mise sur le Marché
Applicant
Nom commercial
Forme pharmaceutique
Dosage
Espèces cibles
Fréquence et voie Dosage d’ administration
Norway
Fort Dodge Fort Dodge Veterinaria S. A.
Veterinaria S. A. c/ Camprodón s/ n ” La Riba” Vall de Bianya (Girona), Spain
Suvaxyn Parvo/ E
Emulsion injectable
- Parvovirus porcin Porcs inactivé induisant un (cochettes et titre IHA d’ au moins truies) 160 (chez le lapin). - E. rhusiopathiae:
RP ≥ 1 en accord avec la Pharmacopée
A partir de l’ âge de 5 mois:
2 injections à 3-4 semaines d’ intervalle.
La seconde dose au moins 4 semaines
2 ml
Contact:
Dr.
Germán Lastra Tel: +44 1489774221 Fax: +44 1489 774 251 Email: lastrag@fdah. com
Européenne
Rappel:
1 dose à chaque lactation, 3-4 semaines avant la mise à la reproduction
Sweden
Fort Dodge Animal Health Holland C. J. van Houtenlaan 36, 1381 CP Weesp The Netherlands
Fort Dodge Animal Health Holland
Suvaxyn Parvo/ E vet
Emulsion injectable
- Parvovirus porcin Porcs inactivé induisant un (cochettes et titre IHA d’ au moins truies) 160 (chez le lapin). - E. rhusiopathiae:
RP ≥ 1 en accord
A partir de l’ âge de 5 mois:
2 injections à 3-4 semaines d’ intervalle.
La seconde dose au
2 ml
6 Etat membre
Titulaire de l’ Autorisation de Mise sur le Marché
Applicant
Nom commercial
Forme pharmaceutique
Dosage
Espèces cibles
Fréquence et voie Dosage d’ administration
United Kingdom
Fort Dodge Animal Health Limited Flanders Road, Hedge End, Southampton S030 4QH, UK Tel: +44 1489774221 Fax: +44 1489774 251 Email: lastrag@fdah. com
Fort Dodge Animal Health Limited
Suvaxyn Parvo/ E
Emulsion injectable
- Parvovirus porcin Porcs inactivé induisant un (cochettes et titre IHA d’ au moins truies) 160 (chez le lapin). - E. rhusiopathiae:
RP ≥ 1 en accord avec la Pharmacopée Européenne
A partir de l’ âge de 5 mois:
2 injections à 3-4 semaines d’ intervalle.
La seconde dose au moins 4 semaines avant la mise à la reproduction.
Rappel:
1 dose à chaque lactation, 3-4 semaines avant la mise à la reproduction
2 ml
Spain
Fort Dodge Veterinaria, S. A.
Ctra.
Camprodón s/ n “ La Riba” 17813 Vall de Bianya (Girona) Spain Tel: +34 915981336 Fax: +34 915972434 Email: rodrigv2@fdah. com
Fort Dodge Veterinaria, S. A.
Suvaxyn Parvo/ E
Emulsion injectable
- Parvovirus porcin Porcs inactivé induisant un (cochettes et titre IHA d’ au moins truies) 160 (chez le lapin). - E. rhusiopathiae:
RP ≥ 1 en accord avec la Pharmacopée Européenne
A partir de l’ âge de 5 mois:
2 injections à 3-4 semaines d’ intervalle.
La seconde dose au moins 4 semaines avant la mise à la reproduction.
Rappel:
1 dose à chaque lactation, 3-4 semaines avant la mise à la reproduction
2 ml
7 ANNEXE II
CONCLUSIONS SCIENTIFIQUES
8 CONCLUSIONS SCIENTIFIQUES Au cours de l’ évaluation d’ une variation de type II concernant la modification d’ un test d’ activité sur la souris en accord avec la monographie révisée de Ph.
Par conséquent, ce lot et les lots antérieurs doivent être considérés comme conformes aux conditions des autorisations de mise sur le marché des deux produits.
Au cours de variations suivantes, des problèmes relatifs à l’ équivalence des lots de vaccins de référence se sont posés.
Les modifications à apporter au vaccin de référence incluses dans cette saisine concernent le remplacement du lot 8500 par le lot 9097, suivi du remplacement du lot 9097 par le lot 9861.
Dans les deux cas, le titulaire de l’ autorisation de mise sur le marché (TAMM) a montré que ces lots pouvaient être qualifiés de lots de vaccin de référence, en invoquant les raisons suivantes:
Eur. • Les lots concernés étaient des lots commerciaux fabriqués selon les méthodes de production et les spécifications décrites dans l’ AMM. • L’ activité des deux lots de référence (9097 et 9861) est supérieure au sérum de référence PEI et au lot de vaccin de référence 8500. • Le TAMM a suivi la POS ad hoc pour le remplacement de lots au moment où lesdits remplacements ont eu lieu.
Néanmoins, les données ont montré une importante fluctuation dans les résultats du test d’ activité sérologique pour les lots de référence, laquelle a été justifiée par une variabilité inhérente de la partie in vivo du test lui-même étant donné la variabilité entre les lots de souris.
Cette variabilité a donc réduit la capacité du test à démontrer une équivalence entre les lots de référence.
Sur la base des données disponibles, le CVMP considère qu’ il n’ existe aucune objection relative à la sécurité ou à l’ efficacité du produit.
Cependant, il est important de s’ assurer que les seuils de réussite au test d’ activité ne divergent pas des seuils d’ origine.
En outre, il sera impératif que le produit réussisse plus tard un test d’ activité plus robuste.
Par conséquent, le CVMP recommande une variation de l’ autorisation de mise sur le marché.
La variation de(s) (l’) autorisation(s) de mise sur le marché devra concerner la réduction de la variabilité du test d’ activité sérologique chez la souris par le biais de mesures appropriées telles que la substitution d’ un vaccin de référence par le sérum de référence au cours du test d’ activité sérologique chez la souris.
9
European Medicines Agency Veterinary Medicines and Inspections
Londres, juin 2008 EMEA/ 532267/ 2007- Rév.1
COMITÉ DES MÉDICAMENTS À USAGE VÉTÉRINAIRE (CVMP)
AVIS SUITE À SAISINE FORMÉE SUR LE FONDEMENT DE L’ ARTICLE 40 POUR SUVAXYN PARVO/ E
INFORMATIONS SUR LE PRODUIT
Le 11 juillet 2006, la France a saisi l’ EMEA en vertu de l’ article 40 de la directive 2001/ 82/ CE du Conseil, telle que modifiée, concernant Suvaxyn Parvo/ E.
Suvaxyn Parvo/ E est indiqué pour l’ immunisation active des porcs (cochettes et truies) aux fins de prévenir les troubles de la reproduction dus au parvovirus porcin et de réduire les signes cliniques induits par les infections à Erysipelothrix rhusiopathiae, sérotype 2 et sérotype 1.
Par conséquent, le CVMP devait se prononcer sur la modification, le retrait ou la suspension de l’ autorisation de mise sur le marché.
Le comité des médicaments à usage vétérinaire (CVMP) a lancé la procédure de saisine le 19 juillet 2006.
Sur la base de l’ ensemble des données disponibles, le CVMP a estimé que le produit ne suscite aucune inquiétude en termes de sécurité ou d’ efficacité.
Cependant, il est important de veiller à ce que les seuils de réussite au test d’ activité ne divergent pas des seuils d’ origine.
En outre, le produit devra, à un stade ultérieur, s’ avérer satisfaisant à un test d’ activité consolidé.
Le CVMP a dès lors recommandé que l’ autorisation de mise sur le marché soit modifiée de manière à réduire la variabilité du test d’ activité sérologique chez la souris par le biais de mesures appropriées telle que la substitution du sérum de référence à un vaccin de référence au cours du test d’ activité sérologique chez la souris.
L’ avis du CVMP et la décision de la Commission qui en a résulté ont été adoptés respectivement le 17 janvier 2007 et le 17 avril 2007.
---------------------------------------------------------------------------
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 47 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
ANNEXE I
LISTE REPRENANT LES NOMS, LA FORME PHARMACEUTIQUE ET LE DOSAGE DES MÉDICAMENTS VÉTÉRINAIRES, LES ESPÈCES ANIMALES, LA VOIE D'ADMINISTRATION, LES TITULAIRES DE L'AUTORISATION DE MISE SUR LE MARCHÉ DANS LES ÉTATS MEMBRES
EMEA/ CVMP/ 345752/ 2008-FR
16 juillet 2008
1/ 14
Titulaire de l’ autorisation de mise
Espèce animale
Dosage
Indications
membre
sur le marché
pharmaceutique
Nom et adresse de la société Autriche
Baycox 25 mg/ ml Lösung zum
Bayer Austria Ges. m. b. H
Poules et dindes
25 mg/ ml Lösung zum Bayer Austria Ges. m. b. H Poules et dindes Solution orale 25 mg/ ml
Traitement des
Eingeben für Hühner und Puten
Herbststraße 6-10 1160 Wien Autriche
coccidioses
Belgique
Baycox 2,5% orale oplossing
Bayer SA-NV Health Care Animal Health Louizalaan 143 Avenue Louise 1050 Brussel Belgique
Poules et dindes
Solution orale
25 mg/ ml
Traitement des coccidioses
Bulgarie
Baycox 2,5% solution
Bayer HealthCare AG 51368 Leverkusen Allemagne
Poules et dindes
Solution orale
25 mg/ ml
Traitement des coccidioses
Bulgarie
Cevazuril oral solution
Ceva Santé Animale La Balastrière 33501 Libourne Cedex France
Poulets de chair, reproducteurs, poulettes et dindes
Solution orale
25 mg/ ml
Prévention et traitement des coccidioses
Chypre
Baycox 2,5% oral solution
Bayer HealthCare AG 51368 Leverkusen Allemagne
Poulets de chair et dindes
Solution orale
25 mg/ ml
Traitement des coccidioses
République tchèque
Baycox 2,5% sol. ad us. vet.
Bayer s. r. o.
Litvinovska 609/ 3 190 21 Praha 9 République tchèque
Poules et dindes
Solution orale
25 mg/ ml
Traitement des coccidioses
France
Baycox 2,5%
BAYER SANTE 13 rue Jean Jaurès 92807 PUTEAUX France
Poules: poulets de chair, poulettes et reproducteurs
Solution orale
25 mg/ ml
Prévention et traitement des coccidioses
EMEA/ CVMP/ 345752/ 2008-FR
16 juillet 2008
2/ 14
État
Nom de fantaisie du produit
Titulaire de l’ autorisation de mise
Espèce animale
Dosage
membre
sur le marché
Nom et adresse de la société France
CEVAZURIL
Ceva Santé Animale La Balastrière 33501 Libourne Cedex France
Poules: poulets de chair, poulettes et reproducteurs
Solution orale
25 mg/ ml
Prévention et traitement des coccidioses
Allemagne
Baycox 2,5%
Bayer Vital GmbH 51368 Leverkusen Allemagne
Poules et dindes
Solution orale
25 mg/ ml
Traitement des coccidioses
Grèce
Baycox 2,5% oral solution
Bayer HealthCare AG 51368 Leverkusen Allemagne
Poulets de chair et dindes
Solution orale
25 mg/ ml
Traitement des coccidioses
Hongrie
Baycox 2,5% solution A. U. V.
Bayer Hungaria Kft. Co.
LTD.
Alkotás u.50 1123 Budapest Hongrie
Poules et dindes
Solution orale
25 mg/ ml
Traitement des coccidioses
Irlande
Baycox 2,5% Solution
Bayer Ltd Animal Health Division The Atrium Blackthorn Road Dublin 18 Irlande
Poules
Solution orale
25 mg/ ml
Traitement et contrôle des coccidioses
EMEA/ CVMP/ 345752/ 2008-FR
16 juillet 2008
3/ 14
État Nom de fantaisie du produit
Titulaire de
l’ autorisation de mise
Espèce animale
Forme
Dosage
Indications
sur le marché adresse de la société
Baycox soluzione 2,5%
Bayer S. p. A.
Viale Certosa, 130 20156 Milano Italie
Poules et dindes
Solution orale
25 mg/ ml
Traitement des coccidioses
Cevazuril1
Italie
CEVA VETEM S. p. A.
Via Colleoni, 15 Agrate Brianza Italie
Poules et dindes
Solution orale
25 mg/ ml
Traitement des coccidioses
Pologne
Baycox 2,5%
Bayer HealthCare AG 51368 Leverkusen Allemagne
Poulets de chair, reproducteurs, dindes et pigeons
Solution orale
25 mg/ ml
Poules et dindes: traitement des coccidioses
Pigeons: traitement et prévention des coccidioses
Portugal
Baycox 2,5% oral solution
Bayer Portugal S. A Rua Da Quinta do Pinheiro, Nº 5 2794-003 Carnaxide Portugal
Poules et dindes
Solution orale
25 mg/ ml
Traitement des coccidioses
Roumanie
Cevazuril
Ceva Santé Animale La Balastrière 33501 Libourne Cedex France
Poulets de chair, reproducteurs, poulettes et dindes
Solution orale
25 mg/ ml
Traitement des coccidioses
Slovaquie
Baycox 2,5% sol. a. u. v.
Bayer s. r. o.
Litvinovska 609/ 3 190 21 Praha 9
Poules et dindes
Solution orale
25 mg/ ml
Traitement des coccidioses
1 L’ autorisation de mise sur le marché a été suspendue le 12 juin 2007
EMEA/ CVMP/ 345752/ 2008-FR
16 juillet 2008
4/ 14
État
Nom de fantaisie du produit
Titulaire de l’ autorisation de mise
Espèce animale
Forme
Dosage
Indications
membre
sur le marché
pharmaceutique
Baycox 2,5% w/ v oral solution
Bayer d. o. o., Bravnič arjeva 13, 1000 Ljubljana Slovénie
Poules et dindes
Solution orale
25 mg/ ml
Traitement des coccidioses
Pays-Bas
Baycox 2,5%
Bayer BV HealthCare Animal Health Postbus 80 3640 AB Mijdrecht Energieweg 1 3641 RT MIJDRECHT Pays-Bas
Poules et dindes
Solution orale
25 mg/ ml
Traitement des coccidioses
Pays-Bas
Baycox oplossing 2,5%
Bayer BV HealthCare Animal Health Postbus 80 3640 AB Mijdrecht Energieweg 1 3641 RT MIJDRECHT Pays-Bas
Poules et dindes
Solution orale
25 mg/ ml
Traitement des coccidioses
Royaume- Uni
Baycox 2,5% Oral solution
Bayer Plc Animal Health Division Bayer House Strawberry Hill Newbury Berkshire RG14 1JA Royaume-Uni
Poulets de chair et reproducteurs de poulets de chair
Solution orale
25 mg/ ml
Traitement des coccidioses
EMEA/ CVMP/ 345752/ 2008-FR
ANNEXE II
16 juillet 2008
5/ 14
CONCLUSIONS SCIENTIFIQUES ET MOTIFS DE LA MODIFICATION DU RESUME DES CARACTERISTIQUES DES PRODUITS
EMEA/ CVMP/ 345752/ 2008-FR CONCLUSIONS SCIENTIFIQUES
16 juillet 2008
6/ 14
1.
Introduction et contexte
Le toltrazuril est administré par voie orale dans l’ eau de boisson pour le traitement des coccidioses.
En pratique, cela signifie que dans les systèmes intensifs, tous les oiseaux d’ un même poulailler seront traités même s’ ils ne présentent pas tous des signes de maladie.
Dans certains États membres (Bulgarie, France et Roumanie), les indications incluent la prévention des coccidioses.
En Irlande, les indications incluent le contrôle des coccidioses.
Dans tous les États membres, la dose et la durée du traitement pour les poules et les dindes sont de 7 mg/ kg de poids corporel par jour pendant deux jours consécutifs.
Toutefois, dans certains États membres (Hongrie, Italie, Pays-bas, Portugal, République tchèque et Royaume-Uni), l’ administration peut être répétée après cinq jours, en cas d’ infection sévère.
En Pologne, le produit est autorisé chez les pigeons pour le traitement et la prévention des coccidioses, à une dose de 20 mg/ kg de poids corporel par jour pendant trois jours consécutifs.
1.1 Inquiétudes soulevées par l’ Allemagne L’ Allemagne a considéré que l’ autorisation de Baycox solution à 2,5% peut présenter un grave risque potentiel pour l’ environnement pour les raisons suivantes:
Risque non acceptable pour les plantes supérieures Il existe des preuves d’ un risque non acceptable pour les plantes, lorsque le fumier produit par des volailles traitées par Baycox 2,5% est épandu sur des terres agricoles.
(PECeaux souterraines > 0,1 µg/ l).
Le toltrazuril et son principal métabolite, la toltrazuril sulfone, sont des organohalogènes inscrits sur la liste I de la directive européenne 80/ 68/ CEE concernant la protection des eaux souterraines.
Le rejet dans les eaux souterraines des substances de la liste I doit être évité.
Questions adressées au comité des médicaments vétérinaires (CVMP):
1) Y a -t-il un risque grave pour l’ environnement si l’ un des niveaux trophiques de l’ écosystème terrestre, à savoir les plantes, est affecté par l’ utilisation de Baycox 2,5%?
Si oui, quelles sont les mesures appropriées d’ atténuation du risque permettant d’ abaisser le risque pour l’ environnement à un niveau acceptable?
2) Est -il acceptable que la substance active de Baycox 2,5%, le toltrazuril, puisse pénétrer dans les eaux souterraines après application aux animaux cibles, alors qu’ il est inscrit sur la liste de la directive 80/ 68/ CEE de l’ Union européenne?
1.2 Informations mises à la disposition du CVMP Bayer HealthCare AH (Baycox) et Ceva Santé Animale (Cevazuril) ont fait parvenir des réponses à la liste des questions du CVMP contenant les trois points examinés par le CVMP (tels qu’ énumérés dans l’ avis).
Les données présentées par les titulaires des autorisations de mises sur le marché ne concernaient que les poules et les dindes.
EMEA/ CVMP/ 345752/ 2008-FR 2.
Évaluation critique
16 juillet 2008
7/ 14
Les produits examinés contiennent la substance active toltrazuril et sont indiqués pour une utilisation chez les volailles pour le traitement des coccidioses.
Le groupe de produits a été soumis au CVMP, car il a été considéré qu’ il y avait des risques potentiels inacceptables pour les plantes terrestres et les eaux souterraines.
Chez les poules et les dindes, le toltrazuril est administré par voie orale dans l’ eau de boisson, à la dose de 7 mg/ kg de poids corporel par jour pendant deux jours consécutifs.
Dans certains États membres, cette administration peut être répétée après cinq jours, en cas d’ infection sévère.
Les informations fournies ont souligné l’ importance du produit en ce qui concerne l’ utilisation dans les cas où les coccidiostatiques et la vaccination ont échoué, compte tenu de la disponibilité limitée d’ autres traitements (amprolium, sulfamides) et de la nécessité d’ utiliser ces traitements en alternance, afin d’ éviter ou de retarder le développement de résistances.
Il a également été indiqué qu’ en pratique le traitement répété par le produit n’ est jamais utilisé, car il est inutile.
Chez la poule, le produit est utilisé chez les poulets de chair et les poulettes élevées pour la ponte.
Les poulets de chair sont traités au-delà de l’ âge de 14 jours et en général pas avant 18-19 jours, en raison de l’ épidémiologie de la maladie.
Du fait de la durée du temps d’ attente, les poulets de chair sont rarement traités dans certains pays.
Chez les poulettes, le produit peut être utilisé dès l’ âge de deux semaines et avant que les animaux commencent à pondre.
L’ utilisation du produit chez les deux types de poules est peu fréquente, les coccidioses étant généralement contrôlées par une bonne hygiène et l’ emploi de coccidiostatiques ou de vaccins.
Chez les dindes, le produit est utilisé chez des animaux âgés de 5-6 semaines.
En résumé, le schéma d’ utilisation est celui d’ un produit qui ne fait l’ objet d’ un emploi systématique ni chez les poules ni chez les dindes, mais qui est utilisé en cas d’ apparition d’ un foyer de coccidiose.
La principale utilisation a lieu chez les poulettes, les poulets de chair n’ étant traités que rarement.
Il est hautement improbable que, dans les conditions d’ utilisation normale, plus d’ un ou deux cycles de production de poulets de chair soient traités par an.
Lors de l’ estimation de l’ exposition, les informations fournies ont indiqué qu’ il n’ est pas nécessaire de calculer une concentration plateau pour la toltrazuril sulfone, car elle ne sera pas atteinte en pratique.
Les informations présentées sur la manière dont la litière de poules est transformée et traitée en pratique indiquent que les poulaillers sont nettoyés après que le troupeau d’ oiseaux a été retiré.
La litière du poulailler peut être épandue sur les terres comme fumure organique, mais elle est très rarement épandue dans des prairies, en raison de la possibilité de « brûlure » de l’ herbe par l’ ammoniaque et de la possibilité que les animaux qui y paissent soient contaminés par des organismes pathogènes provenant de la litière.
Le fumier des élevages de poules est également collecté pour le transport et la vente, auquel cas le fumier d’ oiseaux traités est probablement mélangé avec de la litière d’ oiseaux non traités.
La litière des poulets de chair est également envoyée à l’ incinération pour produire de l’ énergie (environ 40% aux Pays-Bas).
Dans le sol, le toltrazuril est rapidement dégradé (DT50 de 7,5 jours) en toltrazuril sulfone.
EMEA/ CVMP/ 345752/ 2008-FR
16 juillet 2008
8/ 14
Il a été montré que la toltrazuril sulfone persiste très longtemps dans le sol (DT50 de 472 jours); il convient cependant de noter que les données présentent une variabilité élevée (fourchette de 87 à 3285 jours), ce qui crée une certaine incertitude dans l’ estimation de valeurs plateau.
La toltrazuril sulfone est légèrement mobile dans le sol (Koc moyen de 616,5).
Il a été montré qu’ elle est toxique pour les plantes terrestres, avec des effets plus importants sur la croissance des plantes que sur leur émergence.
La PNEC (concentration prévue sans effet) pour les effets sur la croissance des plantes terrestres est de 45 µg/ kg, déterminée à partir de la NOEC (concentration sans effet observé) de 0,45 mg/ kg pour P. trivialis et d’ un facteur d’ évaluation de 10.
Dans cette évaluation, un nombre considérable d’ espèces végétales ont été testées et il a été possible d’ utiliser une méthode de distribution de sensibilité des espèces pour calculer une HC5 de 150 µg/ kg (la HC5 est la concentration dangereuse en dessous de laquelle 95% des espèces végétales ne seront pas affectées).
Lorsque les produits à base de toltrazuril sont utilisés pour les volailles aux fins prévues, les propriétés de la toltrazuril sulfone suggèrent que des effets nocifs sur les plantes terrestres peuvent se manifester lorsque du fumier d’ oiseaux traités est épandu sur des terres et que le composé peut s’ infiltrer dans les eaux souterraines à des concentrations pouvant présenter un risque inacceptable pour l’ environnement.
L’ exposition du sol à la toltrazuril sulfone a été déterminée en utilisant des équations acceptables.
Les paramètres d’ entrée étaient ceux qui ont été adoptés dans la note explicative du CVMP sur l’ évaluation de l’ impact sur l’ environnement pour les médicaments vétérinaires complétant les notes explicatives GL6 et GL38 du VICH (EMEA/ CVMP/ ERA/ 418282/ 2005)), sauf pour ce qui concerne le poids corporel, qui pour les poulets de chair et les dindes était spécifique de l’ âge, et pour la production d’ azote par place et par an, qui pour les poulets de chair (0,34 kg N/ place/ an) et les dindes (1,23 kg N/ place/ an) était supérieure à la valeur du document d’ orientation, car il a été accepté que chez les oiseaux atteints de coccidiose la conversion des aliments serait moins efficace et qu’ ils excréteraient davantage d’ azote que des oiseaux sains.
Cette approche est justifiée et acceptée par le CVMP.
Afin d’ évaluer le risque pour les plantes, la PECsol initial (concentration prévue dans l’ environnement), à la fois pour les prairies et la terre arable, a été comparée à la PNEC de 45 µg/ kg pour les plantes.
Uniquement pour les poulets de chair traités sur 9 cycles par an et quand la litière est épandue sur des prairies, il pourrait y avoir un risque inacceptable pour les plantes (valeur de RQ (Risk Quotient) > 1).
Pour les reproducteurs de poulets de chair, les poulettes et les dindes, le RQ était < 1 dans tous les cas.
Groupe cible
Cycles par
PECsol initial (µg/ kg)
Valeur RQ
Taux
an
prairies
terre prairies
terre
d’ application
arable
arable
(g/ ha)
Poulets de chair de 21 j (0,95 kg)
9
86
22
1.9 0.5
64.5
Poulets de chair de 28 j (1,3 kg)
117
29
2.6 0.7
87.8
Reproducteurs de poulets de chair
1
8.4
2.1
0.2 0.05
6.3
Poulettes Dindes de 6 semaines (2,75 kg)
2.6 2.7
30 21
7.5 5.3
0.7 0.5
0.17 0.13
22.5 15.8
EMEA/ CVMP/ 345752/ 2008-FR
16 juillet 2008
9/ 14
Toutefois, comme le montrent les valeurs de la PEC dans le tableau ci-dessus, il n’ y a pas de risque inacceptable pour 95% des espèces végétales lorsque les PEC sont comparées à la valeur de la HC5 de 150 µg/ kg.
La comparaison des données pour les plantes avec comme critère la valeur de PECsol initial est considérée comme justifiée sur la base des informations présentées concernant l’ utilisation du produit.
Il est hautement improbable que la litière d’ un poulailler d’ oiseaux traités soit épandue de façon répétée sur la même zone de terre, année après année, pour les raisons suivantes:
• l’ utilisation du produit est limitée au traitement des foyers de coccidioses;
• il est probable que la litière soit diluée, car elle est en grande partie collectée et vendue pour une utilisation en dehors de l’ exploitation;
• dans de nombreuses installations de production de poulets de chair, il n’ y a que 6 à 7 cycles par an.
Il convient aussi de noter que si, par exemple, la litière de poulets de chair était épandue sur une terre une fois tous les trois ans, la valeur de la PECsol initial augmenterait de 25% (146 µg/ kg au maximum), ce qui signifie que les valeurs de RQ restent inférieures à un 1 par comparaison avec la HC5.
Il a par conséquent été conclu que les autorisations de mise sur le marché peuvent être maintenues sans mises en garde spéciales à la rubrique 5.3 (Propriétés environnementales) du RCP, à condition que le produit soit utilisé comme indiqué par les titulaires des autorisations de mise sur le marché dans leurs réponses aux questions du comité, c’ est-à-dire à une dose de 7 mg/ kg de poids corporel pendant deux jours consécutifs pour le traitement des coccidioses chez les poules et les dindes.
Toutefois, il est nécessaire d’ apporter des modifications aux RCP de certains produits autorisés, afin de les mettre en conformité avec les indications et les posologies utilisées dans l’ évaluation des risques pour l’ environnement.
2.2 Risque pour les eaux souterraines En ce qui concerne la pénétration potentielle de la toltrazuril sulfone dans les eaux souterraines, les points suivants extraits de la directive 80/ 68/ CEE relative aux eaux souterraines sont considérés comme pertinents:
• la directive a pour objet de prévenir la pollution des eaux souterraines par des substances appartenant aux familles et groupes de substances énumérés dans les listes I ou II;
• le "rejet indirect" est l’ introduction dans les eaux souterraines de substances des listes I ou II par percolation à travers le sol ou le sous-sol (c’ est le mode d’ exposition à la toltrazuril sulfone);
• est considérée comme pollution des eaux souterraines toute pénétration dans les eaux souterraines d’ une substance susceptible de mettre en danger la santé humaine ou l’ approvisionnement en eau, de nuire aux ressources vivantes et au système écologique aquatique ou de gêner d'autres utilisations légitimes des eaux;
• les États membres devront prendre les mesures nécessaires pour éviter l’ introduction dans les eaux souterraines des substances de la liste I;
• la directive ne s’ applique pas aux rejets pour lesquels l'autorité compétente de l'État membre concerné constate qu'ils contiennent des substances des listes I ou II en quantité et en concentration suffisamment faibles pour exclure tout risque présent ou futur de dégradation de la qualité des eaux souterraines réceptrices.
EMEA/ CVMP/ 345752/ 2008-FR
16 juillet 2008
10/ 14
Elle sera remplacée par la directive 2006/ 118/ CE, qui entrera en vigueur avant 2013.
Par essence, les dispositions de la directive 80/ 68/ CEE sont actuellement couvertes par la directive établissant un cadre pour une politique communautaire dans le domaine de l’ eau et la nouvelle directive concernant la protection des eaux souterraines et elles restent fondamentalement inchangées.
L’ élément le plus important par rapport à l’ évaluation des risques environnementaux de la directive 2001/ 82/ CE est que le risque pour l’ environnement doit être identifié et atténué (si nécessaire et si possible) et l’ autorisation de mise sur le marché doit être fondée sur une évaluation du rapport bénéfices/ risques (y compris les risques pour l’ environnement).
La valeur de déclenchement de 0,1 µg/ l utilisée dans certains cadres d’ évaluation comme zéro de substitution pour les polluants des eaux souterraines n’ est pas mentionnée dans la directive 80/ 68/ CEE concernant la protection des eaux souterraines et est spécifique aux pesticides et aux biocides dans la directive de remplacement concernant la protection des eaux souterraines.
Conformément à la directive concernant la protection des eaux souterraines, toute décision visant à éviter la pénétration de substances dans les eaux souterraines doit être fondée sur une évaluation du risque basée sur l’ exposition.
Sur la base du taux d’ application le plus élevé de toltrazuril sulfone sur le sol de 87,8 g/ ha, la PECeaux souterraines a été calculée à l’ aide du modèle FOCUS PEARL (v3.3).
Dans ce modèle, tous les paramètres étaient conformes à ceux qui sont considérés comme acceptables dans la note explicative du CVMP sur l’ évaluation de l’ impact sur l’ environnement pour les médicaments vétérinaires complétant les notes explicatives GL6 et GL38 du VICH (EMEA/ CVMP/ ERA/ 418282/ 2005)).
Le modèle a utilisé un scénario sensible pour les eaux souterraines et a posé l’ hypothèse d’ un scénario du cas le plus défavorable d’ une application annuelle sur le sol de litière d’ oiseaux traités.
La PECeaux souterraines pour ce scénario sensible était de 1,1 µg/ l.
La toltrazuril sulfone présente une toxicité faible pour les organismes aquatiques, la PNEC correspondante étant au minimum de 24 µg/ l (Daphnie).
La comparaison entre la PEC et la PNEC indique que le risque pour un biote des eaux souterraines quel qu’ il soit est acceptable.
Les eaux souterraines sont également utilisées comme source d’ eau potable.
Pour évaluer le risque pour la santé humaine, il a été tenu compte de l’ évaluation de la sécurité du consommateur en ce qui concerne les résidus de toltrazuril présents dans les denrées alimentaires d’ origine animale.
La DJA (dose journalière admissible) établie pour le toltrazuril est de 2 µg/ kg de poids corporel, soit 120 µg/ personne.
Sur la base d’ une consommation de 2 l d’ eau potable par personne et par jour, la concentration en toltrazuril sulfone potentiellement présente dans les eaux souterraines représenterait jusqu’ à 1,8% de la DJA.
Cette proportion est compatible avec la dose journalière maximale théorique de toltrazuril sulfone apportée par d’ autres denrées alimentaires, telle que calculée lors de l’ établissement des limites maximales de résidus pour le toltrazuril.
EMEA/ CVMP/ 345752/ 2008-FR
16 juillet 2008
11/ 14
Conclusions et recommandations Le CVMP, ayant examiné les données fournies et la discussion scientifique menée au sein du comité, a conclu qu’ après administration de produits contenant du toltrazuril à un animal cible, la dose est excrétée sous forme de mélange de composé parent et de son principal métabolite, la toltrazuril sulfone.
Dans le sol, le toltrazuril est rapidement dégradé (DT50 de 7,5 jours) en toltrazuril sulfone.
C’ est pour ces raisons que l’ évaluation du risque s’ est concentrée sur la toltrazuril sulfone.
Pour l’ évaluation de l’ exposition, les équations de la note explicative du CVMP sur l’ évaluation de l’ impact sur l’ environnement pour les médicaments vétérinaires complétant les notes explicatives GL6 et GL38 du VICH (EMEA/ CVMP/ ERA/ 418282/ 2005)) ont été utilisées avec des paramètres modifiés, pour refléter l’ utilisation réelle du toltrazuril.
L’ évaluation du risque que présente la toltrazuril sulfone pour les plantes et pour les eaux souterraines a démontré que l’ utilisation de produits contenant du toltrazuril est acceptable et que les autorisations de mise sur le marché peuvent être maintenues sans mises en garde spéciales dans la rubrique 5.3 (Propriétés environnementales) du RCP, à condition que le produit soit utilisé comme indiqué par les titulaires des autorisations de mise sur le marché dans leurs réponses aux questions du comité, c’ est-à- dire à une dose de 7 mg/ kg de poids corporel pendant deux jours consécutifs pour le traitement des coccidioses chez les poules et les dindes.
Toutefois, il a été constaté que les indications, les espèces et la posologie figurant dans les RCP de certains des produits autorisés différaient et qu’ il était par conséquent nécessaire de les modifier pour les mettre en conformité avec les indications et les posologies utilisées dans l’ évaluation du risque pour l’ environnement.
Par conséquent, le comité recommande de maintenir les autorisations de mise sur le marché pour tous les médicaments vétérinaires mentionnés en annexe I et de modifier les autorisations de mise sur le marché, afin d’ harmoniser les indications et les posologies comme décrit au paragraphe ci-dessus.
Cette procédure impliquera la suppression des recommandations et indications pour lesquelles il n’ a pas été fourni de données: le traitement peut être répété après 5 jours si l’ infection est sévère; o prévention et contrôle des coccidioses; o utilisation chez les pigeons. o
EMEA/ CVMP/ 345752/ 2008-FR
ANNEXE III
16 juillet 2008
12/ 14
MODIFICATIONS DU RESUME DES CARACTERISTIQUES DU PRODUIT
EMEA/ CVMP/ 345752/ 2008-FR
16 juillet 2008
13/ 14
Modifications à inclure dans les rubriques correspondantes du RCP:
4.
DONNEES CLINIQUES Supprimer, le cas échéant, prévention et contrôle des coccidioses.
Supprimer, le cas échéant, traitement répété.
Supprimer, le cas échéant, pigeons.
EMEA/ CVMP/ 345752/ 2008-FR
16 juillet 2008
14/ 14
European Medicines Agency Veterinary Medicines and Inspections
Londres, 26 Septembre 2008 EMEA/ 402698/ 2008
COMITÉ DES MÉDICAMENTS À USAGE VÉTÉRINAIRE (CMVP)
AVIS SUITE À SAISINE FORMÉE SUR LE FONDEMENT DE L’ ARTICLE 351 POUR TOUS LES MÉDICAMENTS À USAGE VÉTÉRINAIRE CONTENANT
DU TOLTRAZURIL DESTINÉ À UNE UTILISATION SUR LES ESPÈCES DE VOLAILLES
Dénomination commune internationale (DCI):
Toltrazuril
NOTE DE SYNTHÈSE
Le toltrazuril est un dérivé de la triazinétrione, administré oralement dans l’ eau de boisson pour le traitement de la coccidiose chez les poulets et les dindes.
La dose recommandée et la durée du traitement pour les poulets et les dindes est de 7 mg/ kg de masse corporelle par jour pendant deux jours consécutifs.
En pratique, ceci signifie que dans les systèmes intensifs tous les volatiles contenus dans un bâtiment seront traités, même si tous ne montrent pas de signes de la maladie.
Les autorisations de mise sur le marché pour les médicaments vétérinaires contenant du toltrazuril et destinés à une utilisation sur les espèces de volailles ont été préalablement octroyées à Bayer HealthCare et/ ou Ceva Santé Animale en Autriche, Belgique, Bulgarie, à Chypre, en République tchèque, en France, Allemagne, Grèce, Hongrie, Irlande, Italie, Pologne, au Portugal, en Roumanie, Slovaquie, Slovénie, aux Pays-Bas et au Royaume-Uni, suite à des procédures nationales d’ autorisation de mise sur le marché.
Le 31 août 2007, une saisine communautaire en vertu de l’ article 35 de la directive 2001/ 82/ CE, telle que modifiée, a été lancée par l’ Allemagne pour le produit autorisé au niveau national Baycox 2,5% (solution pour volailles).
Le 10 octobre 2007, la Commission européenne a décidé que le champ d’ application de la saisine comprendrait tous les médicaments vétérinaires autorisés contenant du toltrazuril (à savoir produit de référence et génériques de celui -ci) et destinés à une utilisation dans les espèces de volailles.
L’ Allemagne a saisi le CVMP, en raison de préoccupations selon lesquelles le toltrazuril peut présenter un risque potentiel important pour l’ environnement aux motifs suivants:
•
Les rapporteur et co-
1 Article 35 de la directive 2001/82/CE, telle que modifiée.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 47 E-mail: mail@emea.europa.eu http://www.emea.europa.eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. rapporteur désignés ont été Mme R.
Kearsley et M.
G.
J.
Schefferlie respectivement.
La date fixée pour la soumission des réponses écrites par les titulaires des autorisations de mise sur le marché était le 14 janvier 2008.
Au cours de son assemblée des 11 au 13 décembre 2007, le CVMP a convenu d’une prorogation de deux mois de la date de soumission des réponses à la liste de questions, suite à une demande de la part de Bayer HealthCare.
Des explications écrites ont été fournies par les titulaires des autorisations de mise sur le marché le 18 mars 2008.
Lors de son assemblée de juillet 2008, le CVMP, à la lumière de l’ensemble des informations soumises et des discussions scientifiques au sein du Comité, a adopté un avis par consensus, concluant que l’évaluation du risque présenté par le toltrazuril et son métabolite principal, le sulfone de toltrazuril, pour les plantes terrestres et les eaux souterraines, a démontré que l’utilisation de produits contenant du toltrazuril est acceptable.
Le CVMP a conclu que les autorisations de mise sur le marché peuvent être maintenues sans avertissements spécifiques au point 5.3 (Propriétés environnementales) des RCP, sous réserve que le produit soit utilisé dans les conditions convenues, à savoir à une dose de 7 mg/kg de masse corporelle pendant deux jours consécutifs pour le traitement de la coccidiose chez les poulets et les dindes.
Cependant, il a été noté que les indications, les espèces et la posologie indiquées dans les RCP de certains des produits autorisés étaient différentes et qu’il était nécessaire par conséquent de les modifier pour les mettre en adéquation avec les indications et les posologies utilisées dans l’évaluation du risque pour l’environnement.
Par conséquent, le Comité a recommandé de maintenir les autorisations de mise sur le marché pour tous les médicaments vétérinaires contenant du toltrazuril et destinés à être utilisés chez les poulets et les dindes.
Le Comité a en outre recommandé que les autorisations de mise sur le marché soient révisées, si approprié, afin d’harmoniser les indications et les posologies pour les mettre en conformité avec celles qui ont été utilisées dans l’évaluation du risque pour l’environnement.
Cette procédure impliquera de retirer les recommandations et indications suivantes pour lesquelles aucune donnée n’a été fournie: le traitement peut être répété après 5 jours si l’infection est grave; o prévention et contrôle de la coccidiose; o utilisation chez les pigeons. o
La liste des dénominations de médicaments concernés est présentée en annexe I.
Les conclusions scientifiques sont fournies en annexe II, avec les modifications apportées aux sections correspondantes du résumé des caractéristiques du produit en annexe III.
L’avis final a été converti en décision par la Commission européenne le 26 Septembre 2008.
EMEA/402698/2008-FR
Page 2/2
European Medicines Agency Veterinary Medicines and Inspections
Londres, août 2008 EMEA/ 457286/ 2008
COMITÉ DES MÉDICAMENTS À USAGE VÉTÉRINAIRE (CVMP)
AVIS SUITE À SAISINE FORMÉE SUR LE FONDEMENT DE L’ ARTICLE 35 POUR LES MÉDICAMENTS À USAGE VÉTÉRINAIRE QUI CONTIENNENT LES PRINCIPES ACTIFS TRIMÉTHOPRIME ET SULFADIAZINE
INFORMATIONS GÉNÉRALES
Le 11 juillet 2007, la France a transmis à l’ EMEA une saisine en vertu de l’ article 35 de la directive 2001/ 82/ CE, telle que modifiée, à propos de Tribrissen pâte orale pour chevaux (y compris les dénominations associées) et les produits autorisés pour lesquels ce médicament sert de produit de référence, contenant du triméthoprime et de la sulfadiazine comme principe actif.
La France considérait que le régime d’ administration du produit n’ était pas approprié et pourrait induire un manque d’ efficacité et contribuer au développement d’ une résistance chez les agents pathogènes cibles, ce qui pourrait éventuellement aboutir à un risque pour la santé humaine lorsque des bactéries zoonotiques sont en cause.
Le CVMP a démarré la procédure de saisine au cours de sa réunion, qui s’ est tenue du 10 au 12 juillet 2007.
Les titulaires d’ une autorisation de mise sur le marché ont été invités, en réponse à une liste de question, à fournir: • Une justification de la dose recommandée pour chacune des indications revendiquées à propos de l’ efficacité et de la sélection éventuelle de bactéries résistantes aux agents antimicrobiens. o La partie I « Résumé du dossier », notamment le résumé des caractéristiques du produit, les rapports des experts et les compositions quantitatives et qualitatives du produit; o Le cas échéant, la partie IV « Informations relatives à l’ efficacité », notamment les informations concernant la pharmacocinétique, la pharmacodynamique et les données sur la résistance anti- microbienne. o Les rapports de sécurité mis à jour périodiquement (PSUR) couvrant au moins les trois dernières années. • Une justification du temps d’ attente, au cas où la dose recommandée devrait être augmentée.
Les titulaires d’ une autorisation de mise sur le marché ont soumis des réponses écrites, justifiant la dose autorisée de 1x30 mg/ kg de poids corporel par jour pour toutes les indications, mais suggérant qu’ une dose plus forte pourrait être nécessaire en cas de salmonellose.
Ni les rapports de sécurité mis à jour périodiquement, ni la littérature présentée ne signalaient un manque d’ efficacité sur le terrain.
1.
L’ efficacité d’ une dose de 1x30 mg/ kg de poids corporel par jour, administrée pendant une période maximale de 5 jours, était démontrée pour toutes les indications, à l’ exception de la salmonellose.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 47 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
5.
L’ avis du CVMP et la décision de la Commission qui en a résulté ont été adoptés respectivement le 12 décembre 2007, et le 11 mars 2008.
-----------------------------------------------------------------------------
EMEA/ 457286/ 2008-FR
2/ 2
ANNEXE I
NOM, FORME PHARMACEUTIQUE, DOSAGE, ESPÈCES ANIMALES, VOIES D'ADMINISTRATION ET TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ / DEMANDEUR
1/ 18 État membre / Numéro de l’ autorisation de mise sur le marché
Titulaire de l’ autorisation de mise sur le marché
Nom de fantaisie du produit
Forme pharmaceutique
Dosage / Principe actif (INN)
Espèce animale
Indication thérapeutique:
Dose recommandée
NL 10351
BV
Oral Doser
par gramme:
respiratoire associées à Streptococcus spp. et à
mg de sulfadiazine par kg de poids corporel par jour pendant
333,3 mg
Coli; infections urogénitales associées à des streptocoques bêta- hémolytiques; infections des plaies et abcès associés à Streptococcus spp. et à Staphylococcus aureus.
Une seringue est destinée à 600 kg de poids corporel et chaque seringue est subdivisée en 12 graduation.
L’ équivalent d’ une graduation est suffisante pour traiter 50 kg de poids corporel.
Pays-Bas NL 10437
AST Farma BV
Sultrisan Orale Paste voor
Pâte orale
Principes actifs par gramme:
cheval
Staphylococcus aureus; infections gastrointestinales associées à E.
Coli; infections urogénitales associées à des streptocoques beta- hémolytiques; infections des plaies et abcès associés à Streptococcus spp. et à Staphylococcus aureus.
un maximum de 5 jours.
Une seringue est destinée à 600 kg de poids corporel et chaque seringue est subdivisée en 12 graduations.
L’ équivalent d’ une graduation est suffisante pour traiter 50 kg de poids corporel.
Belgique 282IS20F7
Schering Plough
Tribrissen Pâte orale
Pâte orale
Pour 100 g:
cheval
Tribrissen pâte orale est indiqué pour le traitement des chevaux
La dose est de 30 mg/ kg de poids corporel par jour.
2/ 18 État membre / Numéro de l’ autorisation de mise sur le marché
Titulaire de l’ autorisation de mise sur le marché
Nom de fantaisie du produit
Forme pharmaceutique
Dosage / Principe actif (INN)
Espèce animale
Indication thérapeutique:
Dose recommandée
Chaque unité sur l’ échelle du piston correspond à une quantité de pâte suffisante pour 50 kg de poids corporel.
Les doses suivantes peuvent être utilisées chez le cheval en fonction de la nature et de la gravité de l’ affection: − Infections gastro-
30 mg/ kg/ jour en 2 applications de 15 mg/ kg de poids corporel/ jour ou 1 application de 30 mg/ kg/ jour, pendant au moins 5 jours ou jusqu’ à 2 jours après la disparition des symptômes. − Infections aiguës graves en dehors du système gastro- intestinal (appareil respiratoire-urinaire): procéder en premier lieu à une injection de Tribrissen à 48% ou de Duoprim, suivie d’ une administration
3/ 18 État membre / Numéro de l’ autorisation de mise sur le marché
Titulaire de l’ autorisation de mise sur le marché
Nom de fantaisie du produit
Forme pharmaceutique
Dosage / Principe actif (INN)
Espèce animale
Indication thérapeutique:
En plus d’ un traitement oral pendant 5 jours ou jusqu’ à 2 jours après la disparition des symptômes, un traitement intra-utérin sera administré avec 10 ml de Tribrissen à 48%, dilués dans 100 ml d’ une solution isotonique pendant 3 jours. − Infections des plaies.
Pour le traitement de la
salmonellose, il est nécessaire d’ administrer une double dose, à savoir 60 mg/ kg/ jour.
Cette dose doit être administrée en 2 fois.
Le traitement doit être poursuivi pendant 10 jours.
Pays-Bas NL 5055
Schering Plough N. V.
Tribrissen Oral Paste
Pâte orale
Pour 30 mg de pâte:
cheval
infections respiratoires à Streptococcus spp., Staphylococcus aureus;
25 mg de sulfadiazine et 5 mg de triméthoprime par kg de poids pendant 5 jours au
maximum.
Suède 10893
Schering- Plough A/ S
333 cheval mg Triméthoprime:
Infections bactériennes, par exemple infections des plaies,
des voies respiratoires, de l’ appareil gastro-intestinal ou du système urogénital.
5/ 18 État membre / Numéro de l’ autorisation de mise sur le marché
Titulaire de l’ autorisation de mise sur le marché
Nom de fantaisie du produit
Forme pharmaceutique
Dosage / Principe actif (INN)
Espèce animale
Indication thérapeutique:
Dose recommandée
Islande MTnr 880040
Schering Plough A/ S (Danemark)
Tribrissen vet
Pâte orale
Sulfadiazine 333 cheval mg/ g Triméthoprime 67 mg/ g
Infections bactériennes, par exemple infections des plaies, des voies respiratoires, de l’ appareil gastro-intestinal ou du système urogénital.
30 mg de principes actifs combinés par kg de poids, 1 à 2 fois par jour, ce qui correspond à 37,5 g de pâte (un tube) per os à un cheval de 500 kg, 1 à 2 fois par jour.
Les chevaux doivent, de préférence, être traités avec une injection initiale de Tribrissen injection, suivie d’ une administration de pâte orale pendant 5 jours ou jusqu’ à ce qu’ aucun symptôme n’ ait été observé pendant au moins 2 jours.
Les animaux traités doivent avoir de l’ eau à volonté.
UK Vm 00201/ 4064
Schering- Plough Limited (UK)
Tribrissen Oral Paste
Pâte orale
33,3% de sulfadiazine 6,7% de triméthoprime
Le produit est recommandé pour le traitement des maladies bactériennes chez les chevaux, notamment: - les infections du système digestif. - les infections des voies respiratoires supérieures et
30 mg de principes actifs combinés par kg de poids corporel par jour.
Cette dose est obtenue en ajustant la vis graduée du piston de la seringue en fonction du poids du cheval.
Chaque division sur le piston correspond à une
6/ 18 État membre / Numéro de l’ autorisation de mise sur le marché
Titulaire de l’ autorisation de mise sur le marché
Nom de fantaisie du produit
Forme pharmaceutique
Dosage / Principe actif (INN)
Espèce animale
Indication thérapeutique:
Dose recommandée
inférieures y compris la gourme.
quantité de pâte suffisante pour traiter 50 kg de poids
-
les plaies infectées et la cellulalgie équine.
Une seringue contient une dose journalière
- -
la salmonellose. en tant que médication antibactérienne dans les cas de chirurgie où l’ asepsie ne peut pas être garantie.
pour un cheval de 500 kg.
La dose journalière peut être administrée en une fois ou divisée et administrée en deux fois à 12 heures d’ intervalle pendant 5 jours où jusqu’ à deux jours après la disparition des symptômes et pendant un maximum de 5 jours.
Irlande VPA 10277/ 41/ 1
Schering- Plough Limited (UK)
Tribrissen Oral Paste
Pâte orale
333 mg de sulfadiazine 67 mg de triméthoprime
cheval
Le produit est recommandé pour le traitement des maladies bactériennes chez les chevaux, notamment: - les infections de l’ appareil digestif. - les infections des voies respiratoires supérieures et inférieures y compris la gourme. - les plaies infectées et la cellulalgie équine. - la salmonellose. - en tant que médication
30 mg de principes actifs combinés par kg de poids corporel par jour.
Cette dose est obtenue en ajustant la vis graduée du piston de la seringue en fonction du poids du cheval.
Chaque division sur le piston correspond à une quantité de pâte suffisante pour traiter 50 kg de poids corporel.
Une seringue contient une dose journalière pour un cheval de 500 kg.
7/ 18 État membre / Numéro de l’ autorisation de mise sur le marché
Titulaire de l’ autorisation de mise sur le marché
Nom de fantaisie du produit
Forme pharmaceutique
Dosage / Principe actif (INN)
Espèce animale
Indication thérapeutique:
Dose recommandée
peut pas être garantie.
divisée et administrée en deux fois à 12 heures d’ intervalle pendant 5 jours où jusqu’ à deux jours après la disparition des symptômes et pendant un maximum de 5 jours.
Il est préférable de traiter initialement les chevaux par une injection de Tribrissen Injection à 48% ou de Trivétrin Injection avant de procéder à l’ administration journalière de Tribrissen pâte orale.
Pour le traitement de la salmonellose, il est nécessaire de doubler la posologie susmentionnée et d’ administrer 60 mg de principes actifs combinés par kg de poids corporel par jour en divisant la dose en deux parties égales et en procédant à deux administrations quotidiennes.
Le traitement doit être poursuivi pendant au moins dix jours.
8/ 18 État membre / Numéro de l’ autorisation de mise sur le marché
Titulaire de l’ autorisation de mise sur le marché
Nom de fantaisie du produit
Forme pharmaceutique
Dosage / Principe actif (INN)
Espèce animale
Indication thérapeutique:
Dose recommandée
Danemark 18146
ScanVet Animal Health A/ S
Norodine Vet Oral Paste
Pâte orale
288,3 mg/ g
cheval
Maladies infectieuses équines causées par des micro- organismes sensibles au triméthoprime + sulphonamide.
La pâte est présentée dans une seringue de plastique, une graduation correspondant au traitement de 50 kg de poids.
L’ équivalent d’ une seringue permet de traiter un cheval de 500 kg.
Irlande VPA 10999/ 23/ 1
Norbrook Laboratories Ltd.
Norodine Equine Oral Paste
Pâte orale
Chaque dose de 4,31g contient:
cheval
Norodine Equine Paste est indiqué dans le traitement des infections bactériennes équines
La dose journalière est de 30 mg de principes actifs combinés par kg de poids corporel par administration
5,8% en poids
de triméthoprime 28,83% en poids de sulfadiazine
organismes sensibles incluant: - Escherichia coli - Staphylococcus spp. - Streptococcus spp.
Le traitement doit être poursuivi jusqu’ à deux jours après la disparition des symptômes et pendant un maximum de 5 jours..
Norvège 96-1182
ScanVet Animal Health AS
Norodine Vet Oralpasta
Pâte orale
58,00 mg de triméthoprime,
cheval
Maladies infectieuses équines causées par des micro- organismes sensibles au triméthoprime + sulphonamide
L’ équivalent d’ une seringue permet de traiter, par étapes de 50 kg, de 50 kg à 500 kg de poids corporel.
g de pâte orale (5 mg de triméthoprime + 25 mg de sulfadiazine) par kg de poids corporel.
Cela correspond au contenu d’ une seringue pour un cheval de 500 kg.
9/ 18 État membre / Numéro de l’ autorisation de mise sur le marché
Titulaire de l’ autorisation de mise sur le marché
Nom de fantaisie du produit
Forme pharmaceutique
Dosage / Principe actif (INN)
Espèce animale
Indication thérapeutique:
Dose recommandée
Suède 10966
Norbrook Laboratories Ltd.
Hippotrim Vet
Pâte orale
58,00 mg de triméthoprime, 288,30 mg de sulfadiazine
cheval
Maladies infectieuses équines causées par des micro- organismes sensibles au triméthoprime + sulphonamide, comme des infections des voies aériennes, de l’ appareil gastro- intestinal, du système uro- génital et infections des plaies.
45g/ cheval de 500 kg ou 52g / 600kg (soit 30 mg/ kg des principes actifs combinés) 1 à 2 fois par jour.
Le traitement doit être poursuivi pendant 5 jours ou jusqu’ à ce qu’ aucun symptôme ne se soit manifesté pendant 2 jours.
Le dispositif d’ administration est gradué et chaque graduation correspond à une dose pour 50 kg de poids corporel.
Royaume-Uni Vm 02000/ 4098
Norbrook Laboratories Ltd.
Norodine Equine Paste
Pâte orale
Chaque seringue de 45 g contient:
cheval
Maladies infectieuses équines causées par des micro- organismes sensibles au
La dose journalière est de 30 mg de principes actifs combinés par kg de poids
Le traitement doit être
Une seringue contient une dose journalière pour un cheval de 500 kg.
Chaque division sur le piston correspond à une quantité de produit suffisante pour traiter 50 de poids corporel.
Royaume-Uni Vm 00015/ 4028
Boehringer Ingelheim Ltd.
Equitrim Equine Oral Paste
Pâte orale
5,78% en poids Sulfadiazine:
cheval
Traitement des infections La dose journalière est de 30 bactériennes équines causées par mg de principes actifs des micro-organismes sensibles combinés par kg de poids
10/ 18 État membre / Numéro de l’ autorisation de mise sur le marché
Titulaire de l’ autorisation de mise sur le marché
Nom de fantaisie du produit
Forme pharmaceutique
Dosage / Principe actif (INN)
Espèce animale
Indication thérapeutique:
Dose recommandée
Le produit pourrait être efficace pour traiter une infection du système digestif comme la diarrhée; des infections respiratoires, notamment la pneumonie, la pleurésie, la gourme; les infections des plaies, la septicémie et les infections généralisées.
Chaque division sur le piston doseur correspond à une quantité de médicament suffisante pour traiter 50 de poids corporel.
Le traitement doit être poursuivi pendant cinq jours ou jusqu’ à 2 jours après la disparition des symptômes, et pendant un maximum de 5 jours.
Royaume-Uni
Fort Dodge Animal Health
Duphatrim Equine Formula
Pâte orale
Chaque seringue de 45 g contient:
cheval
Le médicament est indiqué dans le traitement des infections bactériennes équines, causées
La dose journalière est de 30 mg de principes actifs combinés par kg de poids corporel par administration
par des micro-organismes
triméthoprime et 13,0 g de
sensibles, notamment:
Le traitement doit être poursuivi pendant cinq jours ou jusqu’ à 2 jours après la
sulfadiazine
Corynebacterium equi Staphylococcus spp.
disparition des symptômes.
Une seringue contient une dose
Si des organismes sensibles sont présents, la combinaison pourrait être efficace pour traiter des infections de l’ appareil digestif comme la diarrhée; des infections de l’ appareil respiratoire, comme la
journalière pour un cheval de 500 kg.
Espèce animale
Indication thérapeutique: pneumonie, la pleurésie et la gourme; les infections des plaies; la septicémie et les infections généralisées.
Dose recommandée
12/ 18 ANNEXE II
CONCLUSIONS SCIENTIFIQUES
13/ 18 CONCLUSIONS SCIENTIFIQUES
1.
Introduction et contexte
Le 11 juillet 2007, la France a présenté à l’ EMEA une saisine concernant TRIBRISSEN PATE ORALE POUR CHEVAUX (y compris les variantes de ce nom) et les produits autorisés pour lesquels ce produit sert de produit de référence, en vertu de l’ article 35 de la directive 2001/ 82/ CE, telle que modifiée.
La France a demandé au comité des médicaments vétérinaires (CVMP) d’ examiner le régime thérapeutique de ces médicaments à usage vétérinaire et d’ indiquer si l’ administration du produit une fois par jour est considérée comme appropriée en termes d’ efficacité et de sélection potentielle de bactéries résistantes aux anti-microbiens.
La France a également demandé au CVMP d’ envisager les conséquences sur le temps d’ attente et l’ évaluation de l’ écotoxicité d’ une modification éventuelle du régime thérapeutique et d’ une augmentation de la posologie ou de la fréquence d’ administration.
La France a fait valoir qu’ il s’ agit de questions d’ intérêt communautaire puisque la santé animale et humaine est en jeu.
Le CVMP a décidé de ne pas évaluer l’ écotoxicité, cet aspect étant considéré comme non applicable dans le cadre de la procédure.
Le 12 juillet 2007, le CVMP a envoyé une liste de questions à tous les titulaires de l’ autorisation de mise sur le marché.
Les réponses ont été reçues avant le 16 octobre 2007.
Les autorisations de mise sur le marché pour Tribrissen (Danemark), Tribrissen vet oraalipasta (Finlande), Tribrissen vet Oralpasta til hest (Norvège) ont été suspendues pendant la procédure de saisine sur la demande du titulaire de l’ autorisation de mise sur le marché.
Oriprim vet poudre orale (Finlande) a été exclu du champ d’ application de cette procédure de saisine parce que sa forme pharmaceutique est différente de celle de Tribrissen pâte orale pour chevaux.
L’ évaluation était destinée à définir si les autorisations de mise sur le marché des médicaments à usage vétérinaire inclues dans la procédure de saisine devaient être maintenues, suspendues, modifiées ou retirées au vu des motifs de la saisine.
Comme la procédure concerne une gamme de produits, l’ évaluation a été limitée à des rubriques particulières des autorisations conformément à l’ article 35, paragraphe 2, de la directive 2001/ 82/ CE, telle que modifiée.
2.
Discussion
2.1 Questions soumises au titulaire de l’ autorisation de mise sur le marché
Le CVMP a demandé au titulaire d’ autorisation de mise sur le marché de chaque produit:
Les documents essentiels, comme le RCP, doivent être présentés en anglais.
3. de fournir les rapports périodiques de sécurité actualisés des 3 dernières années.
5. de justifier le temps d’ attente, dans le cas où la dose recommandée serait augmentée.
14/ 18 2.2 Documentation fournie
Les réponses ont été soumises par Schering-Plough Limited (UK) qui représentait Schering-Plough NV/ SA (Belgique), Schering-Plough A/ S (Danemark), AST Beheer BV et AST Farma BV.
Norbrook Laboratories Limited representait Scanvet Animal Health A/ S.
Boehringer-Ingelheim Limited et Fort Dodge Animal Health ont répondu séparément.
Le CVMP a reçu les RCP, un dossier de référence principal sur les résidus et les temps d’ attente, des études sur les résidus, des informations sur l’ efficacité et les rapports périodiques de sécurité actualisés, une déclaration d’ experts sur l’ efficacité comprenant des documents de référence, des données de pharmacocinétique, des informations sur la résistance aux antibiotiques et des données sur la CMI/ la résistance.
D’ après les rapports périodiques de sécurité actualisés (Periodic, Safety Update Reports, PSUR) couvrant une période d’ utilisation de plus de 3 ans, la sécurité est conforme avec les détails des RCP.
Rien ne suggère la nécessité de procéder à une nouvelle évaluation de la sécurité.
Les informations fournies ne couvrent pas la totalité des ventes, mais la plupart des produits sont inclus et la période couverte par les PSUR dépasse la durée nécessaire.
Selon les PSUR, aucun rapport n’ a jamais fait état d’ un manque d’ efficacité ni d’ un effet indésirable quelconque qui justifierait une modification des RCP en ce qui concerne les instructions relatives à la sécurité ou la dose de 30 mg/ kg poids corporel (pc) par jour.
2.4 Développement d’ une résistance aux antimicrobiens et justification de la dose recommandée
À propos du développement d’ une résistance aux antimicrobiens, aucune donnée disponible ne va dans le sens d’ une sélection potentielle de bactéries résistantes à la suite de l’ utilisation de TMP/ SDZ chez les chevaux.
Toutefois, les chevaux sont traités individuellement et il s’ agit d’ une espèce considérée comme relativement peu importante en tant qu’ animaux producteurs d’ aliments.
Le risque de transmission d’ agents pathogènes zoonotiques aux humains est donc considéré comme relativement faible.
Le fait qu’ il n’ y ait pas de rapports (PSUR) faisant état d’ un manque d’ efficacité ou du développement d’ une résistance à la suite de l’ utilisation de TMP/ SDZ chez les chevaux est noté.
Pour ce qui est de la dose recommandée, l’ analyse de pharmacocinétique-pharmacodynamique est d’ une valeur limitée, attendu que:
- l’ on ne dispose pas de données récentes sur la sensibilité et la résistance des agents pathogènes
- les données pharmacocinétiques ne permettent pas une comparaison pertinente des profils de
concentration dans le plasma chez le cheval au cours des intervalles entre les administrations et pendant toute la période de traitement en fonction du régime d’ administration d’ une ou deux prises par jour.
Cette analyse indique tout au plus qu’ une dose journalière de 2 X 30 mg/ kg pourrait être nécessaire si les agents pathogènes responsables de la maladie sont moins sensibles au TMP/ SDZ.
Cependant, les données sont insuffisantes pour effectuer une différence claire entre la sensibilité des agents pathogènes puisque aucune concentration critique n’ a été établie pour les sulfonamides potentialisées dans les infections équines.
De plus, on ne dispose d’ aucune étude clinique sur des agents pathogènes autres que Salmonella employant une dose journalière de 2 X 30 mg/ kg poids corporel.
Il est, par conséquent, impossible de recommander explicitement les maladies ou les espèces bactériennes pour lesquelles la dose plus forte (2 X 30 mg/ kg pc) ou la dose plus faible (1 X 30 mg/ kg pc) est appropriée.
Il est noté qu’ une dose journalière de 2 X 15 mg/ kg pc est recommandée dans plusieurs RCP.
Compte tenu des résultats des études cliniques, des propriétés pharmacocinétiques du TMP/ SDZ et des aspects pratiques associés au fait de procéder à deux administrations par jour, il convient de recommander une administration journalière de 30mg/ kg pc.
15/ 18 Les études cliniques présentées pour le traitement de la salmonellose, utilisant une dose journalière de 2 X 30 mg/ kg pc administrée pendant une période de 10 jours, sont tout à fait insuffisantes (petit nombre d’ animaux, résultats insatisfaisants).
L’ indication pour la salmonellose n’ a par conséquent pas été justifiée.
Certains produits incluent la recommandation de baser le traitement sur un test de sensibilité.
Il est recommandé d’ inclure la phrase standard suivante « L’ utilisation du médicament doit être basée sur un test de sensibilité et tenir compte des politiques officielles et locales de lutte contre les microbes » dans le chapitre 4.5 du RCP pour tous les produits.
En conclusion, vu les raisons et les recommandations susmentionnées, la dose de 1 X 30 mg/ kg pc par jour, administrée pendant une période maximale de 5 jours, a été justifiée.
2.5 Justification du temps d’ attente
Étant donné les motifs de la saisine, l’ évaluation du temps d’ attente n’ est nécessaire qu’ en cas d’ augmentation de la dose recommandée.
Comme aucune augmentation de la dose n’ est recommandée, il n’ est pas nécessaire de modifier le temps d’ attente.
3.
Conclusion
Après avoir examiné les motifs de la saisine et les réponses fournies par le titulaire de l’ autorisation de mise sur le marché, le CVMP conclut que la pratique n’ a révélé aucune preuve documentée de problèmes associés à un manque d’ efficacité ou à un changement quelconque de la situation concernant la résistance des agents pathogènes cibles pertinents qui constituerait une inquiétude pour la santé humaine ou animale.
Par conséquent, le CVMP recommande le maintien de la dose de 1 X 30 mg/ kg poids corporel par jour, administrée pendant une période maximale de 5 jours.
Une administration de 15 mg/ kg poids corporel deux fois par jour n’ est pas recommandée et doit être supprimée.
L’ indication pour la salmonellose n’ a pas été justifiée.
Il est par conséquent recommandé de supprimer cette indication.
Il est recommandé d’ inclure la phrase standard suivante « L’ utilisation du médicament doit être basée sur un test de sensibilité et tenir compte des politiques officielles et locales de lutte contre les microbes » dans le chapitre 4.5 des RCP pertinents.
Comme aucune augmentation de la dose n’ est recommandée, aucun changement du temps d’ attente n’ est prévu.
16/ 18 ANNEXE III
MODIFICATIONS DU RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT
17/ 18 Modifications à inclure dans les rubriques pertinentes du RCP:
4.2.
Indications d’ utilisation en spécifiant les espèces cibles
Supprimer, le cas échéant, la salmonellose des indications.
4.5.
Précautions particulières d’ emploi
Inclure la phrase standard suivante:
« L’ utilisation du médicament doit être basée sur un test de sensibilité et tenir compte des politiques officielles et locales de lutte contre les microbes ».
4.9.
Posologie et mode d’ administration
Supprimer, le cas échéant, la dose de 2 X 15 mg/ kg poids corporel par jour.
18/ 18
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 138
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
ACTICAM
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage vétérinaire (CVMP) a évalué la documentation fournie afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Ce document ne peut se substituer à une consultation chez votre vétérinaire.
Pour plus d’ informations sur l’ état ou le traitement de votre animal, veuillez contacter votre vétérinaire.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CVMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce qu’ Acticam?
Acticam contient du méloxicam qui appartient à la classe des médicaments anti- inflammatoires.
Acticam se présente sous la forme d’ une suspension orale de 1,5 mg/ ml pour chiens (à mélanger avec les aliments) et d’ une solution injectable de 5 mg/ ml.
Acticam est un « médicament générique ».
Cela signifie qu’ Acticam est similaire à un « médicament vétérinaire de référence » déjà autorisé dans l’ Union européenne (à savoir Metacam 1,5 mg/ ml suspension orale).
Des études ont été menées pour démontrer qu’ Acticam est « bioéquivalent » au médicament vétérinaire de référence: cela signifie qu'Acticam est absorbé et utilisé par le corps de la même façon que Metacam 1,5 mg/ ml suspension orale.
Dans quel cas Acticam est -il utilisé?
Chiens: réduction de l'inflammation et de la douleur lors de troubles musculo-squelettiques aigus et chroniques et réduction de la douleur postopératoire et de l'inflammation consécutive à une chirurgie orthopédique ou des tissus mous.
Chats: réduction de la douleur postopératoire après ovariectomie et petite chirurgie des tissus mous.
Comment Acticam agit -il?
Acticam contient du méloxicam, un médicament appartenant à la classe des anti- inflammatoires non stéroïdiens (AINS).
Le méloxicam agit par inhibition de la synthèse des prostaglandines.
Dans la mesure où les prostaglandines sont des substances qui déclenchent l’ inflammation, la douleur, l’ exsudation et la fièvre, le méloxicam atténue ces symptômes.
Quelles études ont été menées sur Acticam?
Les études menées sur Acticam ont comparé ce médicament à Metacam qui est déjà autorisé dans l'UE.
Une étude a porté sur la façon dont Acticam est absorbé et sur ses effets sur le corps, par rapport à Metacam 1,5 mg/ ml suspension orale.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 47 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Quel est le bénéfice démontré par Acticam au cours des études?
Acticam est efficace pour la réduction de l'inflammation et de la douleur lors de troubles musculo-squelettiques aigus et chroniques et pour la réduction de la douleur postopératoire et de l'inflammation consécutive à une chirurgie orthopédique ou des tissus mous chez les chiens, et pour la réduction de la douleur postopératoire après ovariectomie et petite chirurgie des tissus mous chez les chats.
Quel est le risque associé à l’ utilisation d’ Acticam?
Les effets indésirables occasionnels d’ Acticam sont ceux observés avec les AINS, notamment perte d’ appétit, vomissements, diarrhée, sang dans les selles et apathie (manque de vitalité).
Ces effets indésirables apparaissent habituellement au cours de la première semaine de traitement et sont généralement temporaires.
Ils disparaissent après l'arrêt du traitement.
Dans de très rares cas, ils peuvent cependant être graves ou mortels.
Acticam ne doit pas être administré aux animaux gravides ou qui allaitent étant donné que la sécurité de ce produit n’ a pas été prouvée dans ces cas -là.
Acticam ne doit pas non plus être utilisé chez les animaux souffrant de troubles gastro-intestinaux ou hémorragiques et atteints d’ insuffisance rénale ou hépatique, chez les animaux présentant une hypersensibilité connue aux AINS, ainsi que chez les animaux âgés de moins de 6 semaines ou chez les chats pesant moins de 2 kg.
Une thérapie orale de suivi à base de méloxicam ou d’ autres anti-inflammatoires non stéroïdiens n’ est pas conseillée chez les chats, dans la mesure où aucune posologie pour une administration orale répétée n’ a été établie de manière sûre.
Quelles sont les précautions à prendre par la personne qui administre le médicament ou entre en contact avec l’ animal?
Les personnes présentant une hypersensibilité (allergie) au méloxicam doivent éviter tout contact avec ce produit.
Une auto-injection accidentelle peut être douloureuse.
En cas d’ ingestion accidentelle, il convient de consulter immédiatement un médecin.
En cas d’ auto-injection accidentelle, demandez immédiatement conseil à un médecin et montrez -lui la notice.
Pourquoi Acticam a -t-il été approuvé?
Le comité des médicaments à usage vétérinaire (CVMP) a considéré que, conformément aux exigences de l’ Union européenne, il a été démontré qu’ Acticam est bioéquivalent à Metacam 1,5 mg/ ml suspension orale.
Il a recommandé l’ octroi d’ une autorisation de mise sur le marché pour Acticam.
Le rapport bénéfice/ risque peut être consulté dans le module 6 de cet EPAR.
Page 2/ 3 ©EMEA 2008 Autres informations relatives à Acticam:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Acticam à Omnipharm Ltd, le 9 décembre 2008.
Pour toute information relative à la prescription de ce produit, veuillez consulter l’ étiquetage/ emballage du produit.
12-2008.
Page 3/ 3 ©EMEA 2008
Numéro UE
Nom de fantaisie Dosage
Forme pharmaceutique
Espèces cibles
Voie d’ administration
Conditionnement Contenu
Taille de l’ emballage
Temps d’ attente
EU/ 2/ 08/ 088/ 00
1 Acticam
1,5 mg/ ml
Suspension orale Chiens
Orale
Flacon en polyéthylène
10 ml 1
N/ A
EU/ 2/ 08/ 088/ 002 Acticam
1,5 mg/ ml
Suspension orale Chiens
Orale
Flacon en polyéthylène
32 ml 1
N/ A
EU/ 2/ 08/ 088/ 003 Acticam
1,5 mg/ ml
Suspension orale Chiens
Orale
Flacon en polyéthylène
100 ml 1
N/ A
EU/ 2/ 08/ 088/ 004 Acticam
5 mg/ ml
Solution injectable
Chiens et Chats
Administration
Flacons (de verre)
10 ml 1
N/ A
sous-cutanée ou
pour préparations
intraveineuse
injectables
1/ 1
ANNEXE I
RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT
1/ 35 1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Acticam 1,5 mg/ ml suspension orale pour chiens
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
1 ml de suspension orale de Acticam 1,5 mg/ ml contient:
Principe(s) actif(s):
Méloxicam 1,5 mg (soit 0,05 mg par goutte)
Excipients:
Benzoate de sodium 1,5 mg (soit 0,05 mg par goutte)
Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Acticam est une suspension homogène vert pâle, contenant 1,5 mg/ ml de méloxicam
4.
INFORMATIONS CLINIQUES
4.1 Espèces cibles
Chiens
4.2 Indications d’ utilisation
Réduction de l'inflammation et de la douleur lors de troubles musculo-squelettiques aigus et chroniques.
4.3 Contre-indications
Ne pas administrer aux femelles gestantes ou allaitantes.
Ne pas utiliser chez les animaux atteints de troubles digestifs, tels qu’ irritation ou hémorragie, d’ insuffisance hépatique, cardiaque ou rénale ou de troubles hémorragiques ni en cas d’ antécédents d’ hypersensibilité au produit.
Ne pas administrer aux chiens âgés de moins de 6 semaines.
4.4 Mises en garde particulières
Aucune.
2/ 35 4.5 Précautions particulières d' emploi
Précautions particulières d' emploi
Si des effets indésirables apparaissent, le traitement devra être interrompu et l’ avis d’ un vétérinaire demandé.
Éviter l’ emploi chez l’ animal déshydraté, hypovolémique ou hypotendu, en raison des risques potentiels de toxicité rénale accrue.
Ce produit pour chiens ne doit pas être utilisé chez les chats car il n’ est pas adapté à l’ utilisation dans cette espèce.
Précautions particulières à prendre par la personne qui administre le médicament vétérinaire aux animaux
Les personnes présentant une hypersensibilité connue aux AINS devraient éviter tout contact avec le médicament vétérinaire.
En cas d’ ingestion accidentelle, demandez immédiatement conseil à un médecin et montrez -lui la notice ou l’ étiquetage.
4.6 Effets indésirables (fréquence et gravité)
Les effets indésirables typiques des AINS tels que perte d’ appétit, vomissements, diarrhée, méléna et apathie ont été rapportés occasionnellement.
Ils sont dans la plupart des cas transitoires et disparaissent à la suite de l'arrêt du traitement, mais ils peuvent être graves ou fatals dans de très rares cas.
4.7 Utilisation en cas de gravidité et de lactation
4.3).
4.8 Interaction médicamenteuses et autres
Les autres AINS, les diurétiques, les anticoagulants, les antibiotiques aminoglycosides et les molécules fortement liées aux protéines peuvent entrer en compétition pour cette liaison et conduire ainsi à des effets toxiques.
Ne pas administrer Acticam conjointement avec d'autres AINS ou des glucocorticoïdes.
Il est donc recommandé d'observer une période libre de tels traitements d'au moins 24 heures avant d'instaurer le traitement.
Cette période libre doit toutefois prendre en compte les propriétés pharmacocinétiques des produits utilisés précédemment.
4.9 Posologie et voie d’ administration
À administrer mélangé à l'alimentation.
Traitement initial: administrer une dose unique de 0,2 mg de méloxicam par kg de poids vif le premier jour.
Le traitement se poursuivra par l’ administration orale une fois par jour (à intervalles de 24 heures) d’ une dose d’ entretien de 0,1mg de méloxicam par kg de poids vif.
Veiller soigneusement à l´exactitude de la dose.
La suspension peut être administrée au moyen du compte-gouttes (pour les races de petites tailles) ou de la seringue-doseuse Acticam fournie dans le conditionnement.
Le compte-gouttes délivre 0,05 mg de méloxicam par goutte (une dose de 0,1 mg de méloxicam par kilo de poids vif correspond à 2 gouttes par kilo de poids vif).
Elle est graduée en kilo de poids vif correspondant à la dose d'entretien (0,1 mg de méloxicam par kilo de poids vif).
En conséquence, le premier jour il faudra administrer deux fois la dose d'entretien.
3/ 35 Bien agiter avant l’ emploi.
La réponse clinique est habituellement observée dans les 3 à 4 jours.
En l’ absence d’ amélioration clinique, le traitement doit être arrêté au bout de 10 jours maximum.
Éviter l’ introduction de toute contamination au cours de l’ utilisation.
4.10 Surdosage (symptômes, conduite d’ urgence, antidotes), si nécessaire
En cas de surdosage, instaurer un traitement symptomatique.
4.11 Temps d’ attente
Sans objet.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
Anti-inflammatoires non stéroïdiens (AINS)
Code ATCvet:
QM01AC06
5.1 Propriétés pharmacodynamiques
Il inhibe la synthèse des prostaglandines, ce qui lui confère des propriétés anti-inflammatoire, antalgique, anti- exsudative et antipyrétique.
Il réduit l'infiltration leucocytaire dans les tissus enflammés.
À un moindre degré, il inhibe également l’ agrégation plaquettaire induite par le collagène.
Les études in vitro et in vivo ont démontré que le méloxicam inhibe davantage la cyclooxygénase-2 (COX-2) que la cyclooxygénase-1 (COX-1).
5.2 Caractéristiques pharmacocinétiques
Absorption Après administration orale, le méloxicam est complètement absorbé et les concentrations plasmatiques maximales sont atteintes en environ 7,5 heures.
Lorsque le médicament est utilisé conformément à la posologie recommandée, les concentrations plasmatiques à l’ état d’ équilibre sont atteintes le deuxième jour de traitement.
Distribution Aux doses thérapeutiques recommandées, il existe une corrélation linéaire entre la dose de méloxicam administrée et la concentration plasmatique.
La liaison du méloxicam aux protéines plasmatiques est d’ environ 97%.
Le volume de distribution est de 0,3 l/ kg.
Métabolisme Le méloxicam se retrouve principalement dans le plasma et est aussi essentiellement excrété par voie biliaire, tandis que les urines ne contiennent que des traces du produit inchangé.
Le méloxicam est métabolisé en un dérivé alcool, un dérivé acide et plusieurs métabolites polaires.
Il a été démontré que tous les principaux métabolites sont pharmacologiquement inactifs.
Excrétion La demi-vie d'élimination du méloxicam est de 24 heures.
Près de 75% de la dose administrée se retrouvent dans les fèces, le reste étant excrété par voie urinaire.
4/ 35 6.
INFORMATIONS PHARMACEUTIQUES
6.1 Liste des excipients
Cellulose dispersible Gomme de xanthane Benzoate de sodium Glycérol Xylitol Laurilsulfate sodique Acide citrique monohydraté Citrate de sodium Arôme miel Émulsion de siméthicone Eau purifiée
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
2 ans à partir de la date de fabrication pour un flacon non ouvert
Conservation du flacon entamé:
9 mois
6.4 Précautions particulières de conservation
Pas de précautions particulières de conservation.
6.5 Nature et composition du conditionnement primaire
Flacon de polyéthylène avec bouchon de sécurité enfant, de contenance de 10, 32 ou 100 ml et muni d'un compte-goutte en polyéthylène et d'une seringue-doseuse en polypropylène.
6.6 Précautions particulières à prendre lors de l’ élimination de médicaments vétérinaires non utilisés ou des déchets dérivés de l'utilisation de ces médicaments
Tous médicaments vétérinaires non utilisés ou déchets dérivés de ces médicaments doivent être éliminés conformément aux exigences locales.
7.
NOM OU RAISON SOCIALE ET ADRESSE OU SIEGE SOCIAL DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Omnipharm Ltd The Spire Egypt Road Nottingham NG7 7GD Royaume-Uni
5/ 35 8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 2/ 08/ 088/ 001 EU/ 2/ 08/ 088/ 002 EU/ 2/ 08/ 088/ 003
9.
DATE DE PREMIÈRE AUTORISATION OU DE RENOUVELLEMENT DE L’ AUTORISATION
09/ 12/ 2008
10.
DATE DE MISE À JOUR DU TEXTE
09/ 12/ 2008
INTERDICTION DE VENTE, DE DÉLIVRANCE ET/ OU D' UTILISATION
Sans objet.
6/ 35 1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Acticam 5 mg/ ml solution injectable pour chiens et chats
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
1 ml de Acticam 5 mg/ ml solution injectable contient:
Principe(s) actif(s):
Méloxicam
Excipient(s):
150 mg
Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable.
4.
INFORMATIONS CLINIQUES
4.1 Espèce(s) cible(s)
Chiens et chats
4.2 Indications d’ utilisation spécifiant les espèces cibles
Chiens:
Réduction de l'inflammation et de la douleur lors de troubles musculo-squelettiques aigus et chroniques.
Réduction de la douleur postopératoire et de l'inflammation consécutive à une chirurgie orthopédique ou des tissus mous.
Chats:
Réduction de la douleur postopératoire après ovariectomie et petite chirurgie des tissus mous.
4.3 Contre-indications
Ne pas administrer aux femelles gestantes ou allaitantes.
Ne pas utiliser chez les animaux atteints de troubles digestifs, tels qu’ irritation ou hémorragie, d’ insuffisance hépatique, cardiaque ou rénale ou de troubles hémorragiques.
Ne pas utiliser en cas d’ hypersensibilité au principe actif ou à l’ un des excipients.
Ne pas administrer aux animaux âgés de moins de 6 semaines ni aux chats de moins de 2 kg.
4.4 Mises en garde particulières à chaque espèce cible
Pour le soulagement de la douleur postopératoire chez le chat, la sécurité a uniquement été documentée après anesthésie par thiopental/ halothane.
7/ 35 4.5 Précautions particulières d' emploi
Précautions particulières d'emploi chez les animaux Si des effets indésirables apparaissent, le traitement devra être interrompu et l’ avis d’ un vétérinaire demandé.
Éviter l’ emploi chez l’ animal déshydraté, hypovolémique ou hypotendu, en raison des risques potentiels de toxicité rénale.
Chez le chat, ne pas prolonger le traitement avec du méloxicam ou un autre AINS, les posologies appropriées pour de telles prolongations de traitement n’ ayant pas été établies chez le chat.
Précautions particulières à prendre par la personne qui administre le médicament vétérinaire aux animaux Une auto-injection accidentelle peut être douloureuse.
Les personnes présentant une hypersensibilité connue aux AINS devraient éviter tout contact avec le médicament vétérinaire.
En cas d´auto-injection accidentelle, prenez immédiatement conseil auprès de votre médecin en lui montrant la notice ou l’ étiquette.
4.6 Effets indésirables (fréquence et gravité)
Les effets indésirables typiques des AINS tels que perte d'appétit, vomissements, diarrhée, méléna, apathie et insuffisance rénale ont été rapportés occasionnellement.
Ils sont dans la plupart des cas transitoires et disparaissent à la suite de l'arrêt du traitement, mais ils peuvent être sévères ou fatals dans de très rares cas.
Dans de très rares cas, des réactions anaphylactoïdes peuvent apparaître et doivent faire l’ objet d’ un traitement symptomatique.
4.7 Utilisation en cas de gravidité, de lactation ou de ponte
4.3).
4.8 Interactions médicamenteuses et autres
Les autres AINS, les diurétiques, les anticoagulants, les antibiotiques aminoglycosides et les molécules fortement liées aux protéines peuvent entrer en compétition pour cette liaison et conduire ainsi à des effets toxiques.
Ne pas administrer Acticam conjointement avec d'autres AINS ou des glucocorticoïdes.
Éviter l´administration simultanée de substances potentiellement néphrotoxiques.
Chez les animaux présentant un risque anesthésique (animaux âgés par exemple), un apport liquidien intraveineux ou sous-cutané durant l'anesthésie doit être envisagé.
Lors d'une anesthésie concomitante avec l'administration d'AINS, un risque pour la fonction rénale ne peut être exclu.
Il est donc recommandé d'observer une période libre de tels traitements d'au moins 24 heures avant d'instaurer le traitement.
Cette période libre doit toutefois prendre en compte les propriétés pharmacologiques des produits utilisés précédemment.
4.9 Posologie et voie d’ administration
Chiens:
Troubles musculo-squelettiques:
Injection sous-cutanée unique de 0,2 mg de méloxicam par kg de poids vif (soit 0,4 ml/ 10 kg).
Acticam 1,5 mg/ ml suspension orale pour chiens peuvent être utilisés pour la suite du traitement, 24 heures après l’ injection, à la dose de 0,1 mg de méloxicam par kg de poids vif.
Réduction de la douleur postopératoire (pendant une durée de 24 heures):
8/ 35 Injection intraveineuse ou sous-cutanée unique de 0,2 mg de méloxicam par kg de poids vif (soit 0,4 ml/ 10 kg) avant l’ intervention, par exemple lors de l’ induction de l’ anesthésie.
Chats:
Réduction de la douleur postopératoire:
Injection sous-cutanée unique de 0,3 mg de méloxicam par kg de poids vif (soit 0,06 ml/ kg) avant l’ intervention, par exemple lors de l’ induction de l’ anesthésie.
Veiller soigneusement à l´exactitude de la dose.
Éviter toute contamination lors de la ponction du flacon.
4.10 Surdosage (symptômes, conduite d’ urgence, antidotes), si nécessaire
En cas de surdosage, un traitement symptomatique doit être mis en place.
4.11 Temps d’ attente
Sans objet.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
Groupe pharmacothérapeutique: produits anti-inflammatoires et antirhumatismaux non stéroïdiens (oxicams) Code ATCvet:
QM01AC06
5.1 Propriétés pharmacodynamiques
Le méloxicam est un anti-inflammatoire non stéroïdien (AINS) de la famille des oxicams.
Il inhibe la synthèse des prostaglandines, ce qui lui confère des propriétés anti-inflammatoire, antalgique, anti- exsudative et antipyrétique.
Il réduit l'infiltration leucocytaire dans les tissus enflammés. À un moindre degré, il inhibe également l’ agrégation plaquettaire induite par le collagène.
Les études in vitro et in vivo ont démontré que le méloxicam inhibe davantage la cyclooxygénase-2 (COX-2) que la cyclooxygénase-1 (COX-1).
5.2 Caractéristiques pharmacocinétiques
Absorption Après administration sous-cutanée, le méloxicam est totalement biodisponible et des concentrations plasmatiques maximales moyennes de 0,73 µg/ ml chez le chien et de 1,1 µg/ ml chez le chat sont respectivement atteintes en environ 2,5 heures et 1,5 heures après administration.
Distribution Aux doses thérapeutiques recommandées, il existe chez le chien une corrélation linéaire entre la dose administrée et la concentration plasmatique.
Plus de 97% du méloxicam est lié aux protéines plasmatiques.
Le volume de distribution est de 0,3 l/ kg chez le chien et 0,09 l/ kg chez le chat.
Métabolisme Chez le chien, le méloxicam se retrouve principalement dans le plasma et est aussi essentiellement excrété par voie biliaire, tandis que les urines ne contiennent que des traces du produit inchangé.
Le méloxicam est métabolisé en un dérivé alcool, un dérivé acide et plusieurs métabolites polaires.
Il a été démontré que tous les principaux métabolites sont inactifs sur le plan pharmacologique.
Excrétion 9/ 35 La demi-vie d’ élimination du méloxicam est de 24 h chez le chien et de 15 h chez le chat.
Près de 75% de la dose administrée se retrouvent dans les fèces, le reste étant excrété par voie urinaire.
6.
INFORMATIONS PHARMACEUTIQUES
6.1 Liste des excipients
- Éthanol
- Poloxamère 188
- Chlorure de sodium
- Glycine
- Hydroxyde de sodium
- Glycofurol
- Méglumine
- Eau pour préparations injectables
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
Durée de conservation du médicament vétérinaire tel que conditionné pour la vente:
3 ans Durée de conservation après première ouverture du conditionnement primaire:
28 jours
6.4 Précautions particulières de conservation
À conserver à une température ne dépassant pas 25°C.
6.5 Nature et composition du conditionnement primaire
Flacon de verre incolore de 10 ml pour préparation injectable, fermé par un bouchon en caoutchouc et serti d'une capsule en aluminium.
6.6 Précautions particulières à prendre lors de l’ élimination de médicaments vétérinaires non utilisés ou des déchets dérivés de l’ utilisation de ces médicaments
Tous médicaments vétérinaires non utilisés ou déchets dérivés de ces médicaments doivent être éliminés conformément aux exigences locales.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Omnipharm Ltd The Spire Egypt Road Nottingham NG7 7GD Royaume-Uni
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 2/ 08/ 088/ 004
10/ 35 9.
DATE DE PREMIÈRE AUTORISATION OU DE RENOUVELLEMENT DE L’ AUTORISATION
09/ 12/ 2008
10.
DATE DE MISE À JOUR DU TEXTE
09/ 12/ 2008
Des informations détaillées sur ce médicament vétérinaire sont disponibles sur le site web de l’ Agence européenne des médicaments (EMEA) http: / /www. emea. europa. eu/.
INTERDICTION DE VENTE, DE DÉLIVRANCE ET/ OU D' UTILISATION
Sans objet.
11/ 35 ANNEXE II
A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
B.
CONDITIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ, Y COMPRIS LES RESTRICTIONS CONCERNANT LA DÉLIVRANCE ET L’ UTILISATION
C.
CONDITIONS OU RESTRICTIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ POUR UNE UTILISATION SÛRE ET EFFICACE
D.
MENTION SUR LES LIMITES MAXIMALES DE RÉSIDUS (LMR)
12/ 35 A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
Nom et adresse du fabricant responsable de la libération des lots
Fisher Clinical Services Langhurstwood Road Horsham West Sussex RH12 4QD Royaume-Uni
B.
CONDITIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ, Y COMPRIS LES RESTRICTIONS CONCERNANT LA DÉLIVRANCE ET L’ UTILISATION
À ne délivrer que sur ordonnance vétérinaire.
C.
CONDITIONS OU RESTRICTIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ POUR UNE UTILISATION SÛRE ET EFFICACE
Sans objet.
D.
MENTION SUR LES LIMITES MAXIMALES DE RÉSIDUS
Sans objet.
13/ 35 ANNEXE III
ÉTIQUETAGE ET NOTICE
14/ 35 A.
ÉTIQUETAGE
15/ 35 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR
Flacon de 10 ml
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Acticam 1,5 mg/ ml suspension orale pour chiens
2.
LISTE DU (DES) PRINCIPE(S) ACTIF(S) ET D’ AUTRES SUBSTANCES
Méloxicam 1,5 mg/ ml
3.
FORME PHARMACEUTIQUE
Suspension orale
4.
TAILLE DE L’ EMBALLAGE
10 ml
5.
ESPÈCES CIBLES
Chiens
6.
INDICATION(S)
Réduction de l'inflammation et de la douleur lors de troubles musculo-squelettiques aigus et chroniques.
7.
MODE ET VOIE(S) D’ ADMINISTRATION
Bien agiter avant utilisation.
À administrer mélangé à l’ alimentation.
Éviter l’ introduction de toute contamination au cours de l’ utilisation.
8.
TEMPS D’ ATTENTE
Sans objet.
9.
MISE(S) EN GARDE ÉVENTUELLES(S)
Ne pas administrer aux femelles gestantes ou allaitantes.
Lire la notice avant utilisation.
16/ 35 10.
DATE DE PÉREMPTION
EXP {MM/ AAAA} Conservation après ouverture:
9 mois.
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
Tenir hors de la portée et de la vue des enfants Conservation après ouverture:
Ne pas utiliser après la date de péremption figurant sur la boîte et le flacon.
12.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DECHETS DÉRIVÉS DE CES MÉDICAMENTS, LE CAS ÉCHÉANT
A éliminer selon la réglementation locale en vigueur.
13.
LA MENTION « À USAGE VÉTÉRINAIRE »
À usage vétérinaire.
14.
LA MENTION « TENIR HORS DE LA PORTÉE ET DE LA VUE DES ENFANTS »
Tenir hors de la portée et de la vue des enfants.
15.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Omnipharm Ltd The Spire Egypt Road Nottingham NG7 7GD Royaume-Uni
16.
NUMÉRO(S) AU REGISTRE COMMUNAUTAIRE DES MÉDICAMENTS
EU/ 2/ 08/ 088/ 001
17.
NUMÉRO DU LOT DE FABRICATION
Lot {numéro}
18.
CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION
À ne délivrer que sur ordonnance vétérinaire.
17/ 35 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR
Flacon de 32 ml
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Acticam 1,5 mg/ ml suspension orale pour chiens
2.
LISTE DU (DES) PRINCIPE(S) ACTIF(S) ET D’ AUTRES SUBSTANCES
Méloxicam 1,5 mg/ ml
3.
FORME PHARMACEUTIQUE
Suspension orale
4.
TAILLE DE L’ EMBALLAGE
32 ml
5.
ESPÈCES CIBLES
Chiens
6.
INDICATION(S)
Réduction de l'inflammation et de la douleur lors de troubles musculo-squelettiques aigus et chroniques.
7.
MODE ET VOIE(S) D’ ADMINISTRATION
Bien agiter avant utilisation.
À administrer mélangé à l’ alimentation.
Éviter l’ introduction de toute contamination au cours de l’ utilisation.
8.
TEMPS D’ ATTENTE
Sans objet.
9.
MISE(S) EN GARDE ÉVENTUELLES(S)
Ne pas administrer aux femelles gestantes ou allaitantes.
Lire la notice avant utilisation.
18/ 35 10.
DATE DE PÉREMPTION
EXP {MM/ AAAA} Conservation après ouverture:
9 mois.
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
Tenir hors de la portée et de la vue des enfants Conservation après ouverture:
Ne pas utiliser après la date de péremption figurant sur la boîte et le flacon.
12.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DECHETS DÉRIVÉS DE CES MÉDICAMENTS, LE CAS ÉCHÉANT
A éliminer selon la réglementation locale en vigueur.
13.
LA MENTION « À USAGE VÉTÉRINAIRE »
À usage vétérinaire.
14.
LA MENTION « TENIR HORS DE LA PORTÉE ET DE LA VUE DES ENFANTS »
Tenir hors de la portée et de la vue des enfants.
15.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Omnipharm Ltd The Spire Egypt Road Nottingham NG7 7GD Royaume-Uni
16.
NUMÉRO(S) AU REGISTRE COMMUNAUTAIRE DES MÉDICAMENTS
EU/ 2/ 08/ 088/ 002
17.
NUMÉRO DU LOT DE FABRICATION
Lot {numéro}
18.
CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION
À ne délivrer que sur ordonnance vétérinaire.
19/ 35 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR
Flacon de 100 ml
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Acticam 1,5 mg/ ml suspension orale pour chiens
2.
LISTE DU (DES) PRINCIPE(S) ACTIF(S) ET D’ AUTRES SUBSTANCES
Méloxicam 1,5 mg/ ml
3.
FORME PHARMACEUTIQUE
Suspension orale
4.
TAILLE DE L’ EMBALLAGE
100 ml
5.
ESPÈCES CIBLES
Chiens
6.
INDICATION(S)
Réduction de l'inflammation et de la douleur lors de troubles musculo-squelettiques aigus et chroniques.
7.
MODE ET VOIE(S) D’ ADMINISTRATION
Bien agiter avant utilisation.
À administrer mélangé à l’ alimentation.
Éviter l’ introduction de toute contamination au cours de l’ utilisation.
8.
TEMPS D’ ATTENTE
Sans objet.
9.
MISE(S) EN GARDE ÉVENTUELLES(S)
Ne pas administrer aux femelles gestantes ou allaitantes.
Lire la notice avant utilisation.
20/ 35 10.
DATE DE PÉREMPTION
EXP {MM/ AAAA} Conservation après ouverture:
9 mois.
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
Tenir hors de la portée et de la vue des enfants Conservation après ouverture:
Ne pas utiliser après la date de péremption figurant sur la boîte et le flacon.
12.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DECHETS DÉRIVÉS DE CES MÉDICAMENTS, LE CAS ÉCHÉANT
A éliminer selon la réglementation locale en vigueur.
13.
LA MENTION « À USAGE VÉTÉRINAIRE »
À usage vétérinaire.
14.
LA MENTION « TENIR HORS DE LA PORTÉE ET DE LA VUE DES ENFANTS »
Tenir hors de la portée et de la vue des enfants.
15.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Omnipharm Ltd The Spire Egypt Road Nottingham NG7 7GD Royaume-Uni
16.
NUMÉRO(S) AU REGISTRE COMMUNAUTAIRE DES MÉDICAMENTS
EU/ 2/ 08/ 088/ 003
17.
NUMÉRO DU LOT DE FABRICATION
Lot {numéro}
18.
CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION
À ne délivrer que sur ordonnance vétérinaire.
21/ 35 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
Flacon de 10 ml
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Acticam 1,5 mg/ ml suspension orale pour chiens
2.
QUANTITÉ DE(S) PRINCIPE(S) ACTIF(S)
Méloxicam 1,5 mg/ ml
3.
CONTENU EN POIDS, EN VOLUME OU EN NOMBRE DE DOSES
10 ml
4.
VOIE(S) D’ ADMINISTRATION
Bien agiter avant utilisation.
À administrer mélangé à l’ alimentation.
Éviter l’ introduction de toute contamination au cours de l’ utilisation.
5.
TEMPS D’ ATTENTE
Sans objet.
6.
NUMÉRO DE LOT
Lot {numéro}
7.
DATE DE PÉREMPTION
EXP {MM/ AAAA} Conservation après ouverture:
9 mois.
8.
LA MENTION « À USAGE VÉTÉRINAIRE »
À usage vétérinaire.
22/ 35 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
Flacon de 32 ml
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Acticam 1,5 mg/ ml suspension orale pour chiens
2.
QUANTITÉ DE(S) PRINCIPE(S) ACTIF(S)
Méloxicam 1,5 mg/ ml
3.
CONTENU EN POIDS, EN VOLUME OU EN NOMBRE DE DOSES
32 ml
4.
VOIE(S) D’ ADMINISTRATION
Bien agiter avant utilisation.
À administrer mélangé à l’ alimentation.
Éviter l’ introduction de toute contamination au cours de l’ utilisation.
5.
TEMPS D’ ATTENTE
Sans objet.
6.
NUMÉRO DE LOT
Lot {numéro}
7.
DATE DE PÉREMPTION
EXP {MM/ AAAA} Conservation après ouverture:
9 mois.
8.
LA MENTION « À USAGE VÉTÉRINAIRE »
À usage vétérinaire.
23/ 35 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
Flacon de 100 ml
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Acticam 1,5 mg/ ml suspension orale pour chiens
2.
QUANTITÉ DE(S) PRINCIPE(S) ACTIF(S)
Méloxicam 1,5 mg/ ml
3.
CONTENU EN POIDS, EN VOLUME OU EN NOMBRE DE DOSES
100 ml
4.
VOIE(S) D’ ADMINISTRATION
Bien agiter avant utilisation.
À administrer mélangé à l’ alimentation.
Éviter l’ introduction de toute contamination au cours de l’ utilisation.
5.
TEMPS D’ ATTENTE
Sans objet.
6.
NUMÉRO DE LOT
Lot {numéro}
7.
DATE DE PÉREMPTION
EXP {MM/ AAAA} Conservation après ouverture:
9 mois.
8.
LA MENTION « À USAGE VÉTÉRINAIRE »
À usage vétérinaire.
24/ 35 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Acticam 5 mg/ ml solution injectable pour chiens et chats Méloxicam
2.
LISTE DU (DES) PRINCIPE(S) ACTIF(S) ET D’ AUTRES SUBSTANCES
Méloxicam
3.
FORME PHARMACEUTIQUE
Solution injectable
4.
TAILLE DE L’ EMBALLAGE
10 ml
5.
ESPÈCES CIBLES
6.
MODE ET VOIE(S) D’ ADMINISTRATION
Lire la notice avant utilisation.
7.
MISE(S) EN GARDE ÉVENTUELLES(S)
Ne pas administrer aux femelles gestantes ou allaitantes.
8.
DATE DE PÉREMPTION
EXP {MM/ AAAA} Durée de conservation du flacon entamé:
28 jours.
9.
CONDITIONS PARTICULIÈRES DE CONSERVATION
À conserver à une température ne dépassant pas 25°C.
25/ 35 10.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DÉCHETS DÉRIVÉS DE CES MÉDICAMENTS, LE CAS ÉCHÉANT
Lire la notice avant utilisation.
11.
LA MENTION « À USAGE VÉTÉRINAIRE » ET CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION, le cas échéant
À usage vétérinaire.
À ne délivrer que sur ordonnance vétérinaire.
12.
LA MENTION "TENIR HORS DE LA PORTÉE ET DE LA VUE DES ENFANTS"
Tenir hors de la portée et de la vue des enfants.
13.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Omnipharm Ltd The Spire Egypt Road Nottingham NG7 7GD Royaume-Uni
14.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 2/ 08/ 088/ 004
15.
NUMÉRO DU LOT DE FABRICATION
Lot {numéro}
26/ 35 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Acticam 5 mg/ ml solution injectable pour chiens et chats Méloxicam
2.
QUANTITÉ DE(S) PRINCIPE(S) ACTIF(S)
3.
CONTENU EN POIDS, EN VOLUME OU EN NOMBRE DE DOSES
10 ml
4.
ESPÈCES CIBLES
Chiens et chats
5.
VOIE(S) D’ ADMINISTRATION
IV ou SC.
SC.
6.
NUMÉRO DE LOT
Lot {numéro}
7.
DATE DE PÉREMPTION
EXP {mois/ année}
8.
LA MENTION "À USAGE VÉTÉRINAIRE"
À usage vétérinaire.
27/ 35 B.
NOTICE
28/ 35 NOTICE
ACTICAM 1,5 MG/ ML SUSPENSION ORALE POUR CHIENS
1.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Titulaire de l’ autorisation de mise sur le marché
Fabricant
Omnipharm Ltd The Spire Egypt Road Nottingham NG7 7GD Royaume-Uni
Fisher Clinical Services UK Ltd Langhurstwood Road Horsham West Sussex RH12 4QD Royaume-Uni
2.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Acticam 1,5 mg/ ml suspension orale pour chiens
3.
LISTE DU (DES) SUBSTANCE(S) ACTIVE(S) ET AUTRE(S) INGRÉDIENT(S)
Méloxicam 1,5 mg/ ml (soit 0,05 mg par goutte)
4.
INDICATION(S)
Réduction de l'inflammation et de la douleur lors de troubles musculo-squelettiques aigus et chroniques.
5.
CONTRE-INDICATIONS
Ne pas administrer aux femelles gestantes ou allaitantes.
Ne pas utiliser chez les animaux atteints de troubles digestifs, tels qu’ irritation ou hémorragie, d’ insuffisance hépatique, cardiaque ou rénale ou de troubles hémorragiques ni en cas d’ antécédents d’ hypersensibilité au produit.
Ne pas administrer aux chiens âgés de moins de 6 semaines.
6.
EFFETS INDÉSIRABLES
Les effets indésirables typiques des AINS tels que perte d’ appétit, vomissements, diarrhée, méléna et apathie ont été rapportés occasionnellement.
Ils sont dans la plupart des cas transitoires et disparaissent à la suite de l'arrêt du traitement, mais ils peuvent être sévères ou fatals dans de très rares cas.
Si vous constatez d’ autres effets indésirables, veuillez en informer votre vétérinaire.
7.
ESPÈCE(S) CIBLE(S)
Chiens
29/ 35 8.
POSOLOGIE POUR CHAQUE ESPÈCE, VOIE(S) ET MODE D' ADMINISTRATION
Traitement initial: administrer une dose unique de 0,2 mg de méloxicam par kg de poids vif le premier jour.
Le traitement se poursuivra par l’ administration orale une fois par jour (à intervalles de 24 heures) d’ une dose d’ entretien de 0,1 mg de méloxicam par kg de poids vif.
Bien agiter avant l’ utilisation.
À administrer mélangé à l’ alimentation.
La suspension peut être administrée au moyen du compte-gouttes (pour les races de petites tailles) ou de la seringue-doseuse Acticam fournie dans le conditionnement (voir ci-dessous).
Le compte-gouttes délivre 0,05 mg de méloxicam par goutte (soit, une dose de 0,1 mg de méloxicam par kilo de poids vif correspond à 2 gouttes par kilo de poids vif).
Elle est graduée en kilo de poids vif correspondant à la dose d'entretien (soit 0,1 mg de méloxicam par kilo de poids vif).
En conséquence, le premier jour il faudra administrer deux fois la dose d'entretien.
Instructions pour l’ administration à l’ aide de la seringue-doseuse:
Bien agiter le flacon.
Appuyer sur le bouchon et le dévisser.
Ajuster la seringue-doseuse sur le haut du flacon et insérer doucement son embout.
Retourner l’ ensemble seringue-flacon à l’ envers.
Tirer le piston jusqu’ à ce que le trait corresponde au poids du chien en kilogrammes.
Retourner le flacon à l’ endroit et d’ un mouvement rotatif, séparer la seringue du flacon.
Vider le contenu de la seringue sur la nourriture, en poussant le piston.
La réponse clinique est habituellement observée dans les 3 à 4 jours.
En l’ absence d’ amélioration clinique, le traitement doit être arrêté au bout de 10 jours maximum.
Éviter l’ introduction de toute contamination au cours de l’ utilisation.
9.
CONSEILS POUR UNE ADMINISTRATION CORRECTE
Veiller soigneusement à l’ exactitude de la dose.
Suivre soigneusement la prescription du vétérinaire.
10.
TEMPS D’ ATTENTE
Sans objet.
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
Tenir hors de la portée et de la vue des enfants.
Conservation après ouverture:
9 mois.
Ne pas utiliser après la date de péremption figurant sur la boîte et le flacon.
30/ 35 12.
MISE(S) EN GARDE PARTICULIÈRE(S)
Si des effets indésirables apparaissent, le traitement devra être interrompu et l’ avis d’ un vétérinaire demandé.
Éviter l’ emploi chez l’ animal déshydraté, hypovolémique ou hypotendu, en raison des risques potentiels de toxicité rénale accrue.
Ce produit pour chiens ne doit pas être utilisé chez les chats car il n’ est pas adapté à l’ utilisation dans cette espèce.
Les autres AINS, les diurétiques, les anticoagulants, les antibiotiques aminoglycosides et les molécules fortement liées aux protéines peuvent entrer en compétition pour cette liaison et conduire ainsi à des effets toxiques.
Ne pas administrer Acticam conjointement avec d'autres AINS ou des glucocorticoïdes.
Il est donc recommandé d'observer une période libre de tels traitements d'au moins 24 heures avant d'instaurer le traitement.
Cette période libre doit toutefois prendre en compte les propriétés pharmacocinétiques des produits utilisés précédemment.
En cas de surdosage instaurer un traitement symptomatique.
Les personnes présentant une hypersensibilité connue aux AINS devraient éviter tout contact avec le médicament vétérinaire.
En cas d’ ingestion accidentelle, prenez immédiatement conseil auprès de votre médecin en lui montrant la notice ou l’ étiquetage.
13.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DECHETS DÉRIVÉS DE CES MÉDICAMENTS VÉTÉRINAIRES, LE CAS ÉCHÉANT
Tous médicaments vétérinaires non utilisés ou déchets dérivés de ces médicaments doivent être éliminés conformément aux exigences locales.
14.
DATE DE LA DERNIÈRE NOTICE APPROUVÉE
09/ 12/ 2008
Des informations détaillées sur ce médicament vétérinaire sont disponibles sur le site web de l’ Agence européenne des médicaments (EMEA) http: / /www. emea. europa. eu/.
15.
INFORMATIONS SUPPLÉMENTAIRES
Flacon de 10, 32 ou 100 ml.
Toutes les présentations peuvent ne pas être commercialisées.
31/ 35 NOTICE
Acticam 5 mg/ ml solution injectable pour chiens et chats
1.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ ET DU TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS, SI DIFFÉRENT
Omnipharm Ltd The Spire Egypt Road Nottingham NG7 7GD Royaume-Uni
Fisher Clinical Services UK Ltd Langhurstwood Road Horsham West Sussex RH12 4QD Royaume-Uni
2.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Acticam 5 mg/ ml solution injectable pour chiens et chats Méloxicam
3.
LISTE DU (DES) SUBSTANCE(S) ACTIVE(S) ET AUTRE(S) INGRÉDIENT(S)
Méloxicam
5 mg/ ml
150 mg/ ml
4.
INDICATION(S)
Chiens:
Réduction de l'inflammation et de la douleur lors de troubles musculo-squelettiques aigus et chroniques.
Réduction de la douleur postopératoire et de l'inflammation consécutive à une chirurgie orthopédique ou des tissus mous.
Chats:
Réduction de la douleur postopératoire après ovariectomie et petite chirurgie des tissus mous.
5.
CONTRE-INDICATIONS
Ne pas administrer aux femelles gestantes ou allaitantes.
Ne pas utiliser chez les animaux atteints de troubles digestifs, tels qu’ irritation ou hémorragie, d’ insuffisance hépatique, cardiaque ou rénale ou de troubles hémorragiques.
Ne pas utiliser en cas d’ hypersensibilité au principe actif ou à l’ un des excipients.
Ne pas administrer aux animaux âgés de moins de 6 semaines ni aux chats de moins de 2 kg.
6.
EFFETS INDÉSIRABLES
Les effets indésirables typiques des Anti-Inflammatoires Non Stéroïdiens (AINS) tels que perte d'appétit, vomissements, diarrhée, méléna, apathie et insuffisance rénale ont été rapportés occasionnellement.
Ils sont dans la plupart des cas transitoires et disparaissent à la suite de l'arrêt du traitement, mais ils peuvent être sévères ou fatals dans de très rares cas.
Dans de très rares cas, des réactions anaphylactoïdes peuvent apparaître et doivent faire l’ objet d’ un traitement symptomatique.
Si vous constatez des effets indésirables graves ou d’ autres effets ne figurant pas sur cette notice, veuillez en informer votre vétérinaire.
7.
ESPÈCE(S) CIBLE(S)
Chiens et chats
8.
POSOLOGIE POUR CHAQUE ESPÈCE, VOIE(S) ET MODE D’ ADMINISTRATION
Posologie pour chaque espèce
Chiens: administration unique de 0,2 mg de méloxicam par kg de poids vif (soit 0,4 ml/ 10 kg).
Chats: administration unique de 0,3 mg de méloxicam par kg de poids vif (soit 0,06 ml/ kg).
Chiens:
Troubles musculo-squelettiques: injection sous-cutanée unique.
Acticam 1,5 mg/ ml suspension orale pour chiens peuvent être utilisés pour la suite du traitement, 24 heures après l’ injection, à la dose de 0,1 mg de méloxicam par kg de poids vif.
Réduction de la douleur postopératoire (pendant une durée de 24 heures): injection intraveineuse ou sous-cutanée unique avant l’ intervention, par exemple lors de l’ induction de l’ anesthésie.
Chats:
Réduction de la douleur postopératoire après ovariectomie et petite chirurgie des tissus mous: injection sous-cutanée unique avant l’ intervention, par exemple lors de l’ induction de l’ anesthésie.
Éviter toute contamination lors de la ponction du flacon.
9.
CONSEILS POUR UNE ADMINISTRATION CORRECTE
Veiller soigneusement à l´exactitude de la dose.
10.
TEMPS D’ ATTENTE
Sans objet.
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
Tenir hors de la portée et de la vue des enfants.
À conserver à une température ne dépassant pas 25°C.
Durée de conservation après ouverture du récipient:
28 jours.
Ne pas utiliser après la date de péremption (EXP) figurant sur la boîte et le flacon.
33/ 35 12.
MISE(S) EN GARDE PARTICULIÈRE(S)
Pour le soulagement de la douleur postopératoire chez le chat, la sécurité a uniquement été documentée après anesthésie par thiopental/ halothane.
Précautions d'emploi chez les animaux Si des effets indésirables apparaissent, le traitement devra être interrompu et l’ avis d’ un vétérinaire demandé.
Éviter l’ emploi chez l’ animal déshydraté, hypovolémique ou hypotendu, en raison des risques potentiels de toxicité rénale.
Chez le chat, ne pas prolonger le traitement avec du méloxicam ou un autre AINS, les posologies appropriées pour de telles prolongations de traitement n’ ayant pas été établies chez le chat.
Précautions à prendre par la personne qui administre le médicament véterinaire Une auto-injection accidentelle peut être douloureuse.
Les personnes présentant une hypersensibilité connue aux AINS devraient éviter tout contact avec le médicament vétérinaire.
En cas d´auto-injection accidentelle, prenez immédiatement conseil auprès de votre médecin en lui montrant la notice ou l’ étiquette.
Utilisation en cas de gravidité ou de lactation Voir section « Contre-indications ».
Interactions Les autres AINS, les diurétiques, les anticoagulants, les antibiotiques aminoglycosides et les molécules fortement liées aux protéines peuvent entrer en compétition pour cette liaison et conduire ainsi à des effets toxiques.
Ne pas administrer Acticam conjointement avec d'autres AINS ou des glucocorticoïdes.
Éviter l´administration simultanée de substances potentiellement néphrotoxiques.
Chez les animaux présentant un risque anesthésique (animaux âgés par exemple), un apport liquidien intraveineux ou sous-cutané durant l'anesthésie doit être envisagé.
Lors d'une anesthésie concomitante avec l'administration d'AINS, un risque pour la fonction rénale ne peut être exclu.
Il est donc recommandé d'observer une période libre de tels traitements d'au moins 24 heures avant d'instaurer le traitement.
Cette période libre doit toutefois prendre en compte les propriétés pharmacologiques des produits utilisés précédemment.
Surdosage En cas de surdosage instaurer un traitement symptomatique.
13.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DÉCHETS DÉRIVÉS DE CES MÉDICAMENTS, LE CAS ÉCHÉANT
Les déchets doivent être éliminés conformément aux exigences locales.
14.
DATE DE LA DERNIÈRE NOTICE APPROUVÉE
09/ 12/ 2008
Des informations détaillées sur ce médicament vétérinaire sont disponibles sur le site web de l’ Agence européenne des médicaments (EMEA) http: / /www. emea. europa. eu/.
34/ 35 15.
INFORMATIONS SUPPLÉMENTAIRES
Flacon de 10 ml pour préparation injectable.
35/ 35
é Numéro UE
Nom de
Dosage
Forme
Espèces
Voie
Conditionnement
Contenu
Taille de
ris
fantaisie
pharmaceutique
cibles:
d' administration
l' emballage
EU/ 2/ 00/ 025/ 001
Advasure
Glycoprotéine E2
Emulsion
Voie
Flacon de verre de
20 ml
Boîte
du virus de la peste
injectable
intramusculaire
type 2
contenant 54
to flacons porcine classique (PPC), minimum
au 32µg EU/ 2/ 00/ 025/ 002
Advasure
Glycoprotéine E2
Emulsion
Porcs
Voie
Flacon de verre de
50 ml
contenant 35
s flacons porcine classique (PPC), minimum
lu 32µg EU/ 2/ 00/ 025/ 003
Advasure
Glycoprotéine E2
Emulsion
Porcs
Voie
Flacon de verre de
100 ml
contenant 12 flacons
st (PPC), minimum 32µg
'e EU/ 2/ 00/ 025/ 004
Advasure
Glycoprotéine E2
Emulsion
Voie
Flacon de verre de
250 ml
Boîte
du virus de la peste
injectable
intramusculaire
type 1
e
m
(PPC), minimum 32µg am ic éd
en
1/ 1

EMEA 2005
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 053
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
ADVASURE
Résumé de l’ EPAR à l’ intention du public
é ris Le présent document est un résumé du rapport européen public d’ évaluation.
to l’ évaluation effectuée par le comité des médicaments à usage vétérinaire (CVMP) de la documentation fournie a conduit aux recommandations relatives aux conditions d’ utilisation du
Le présent document ne peut se substituer à une consultation chez votre vétérinaire.
Pour plus d’ informations sur l’ état de santé ou le traitement de votre animal, veuillez contacter votre
s vétérinaire.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CVMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Advasure est une émulsion injectable.
Advasure contient au minimum 32 µg du principe actif, la st glycoprotéine E2 du virus de la peste porcine classique (PPC). 'e
Dans quel cas Advasure est -il utilisé? tn
Advasure est utilisé pour immuniser les porcs âgés de plus de 2 semaines contre la peste porcine classique (PPC) pour prévenir la mortalité et réduire les signes cliniques de la maladie.
Il est également utilisé pour réduire l’ infection par le virus de la PPC et l’ excrétion de virus sauvages en
En situation d’ urgence, une dose (2 ml) de vaccin doit être administrée par injection intramusculaire am
En fonction de la pression de l’ infection et de l’ importance de la maladie, les truies et les porcelets âgés de plus de 2 semaines pourront être vaccinés deux fois à 4-6 semaines d’ intervalle avec une dose (2 ml).
Pour les porcs en engraissement, âgés de plus de ic
Un rappel de vaccination doit être éd
effectué tous les 6 mois.
La protection contre la PPC est effective après 2 semaines.
La durée de protection est de 6 mois. m
Il est fortement recommandé de vacciner tous les porcs d’ un élevage. e
C
Advasure contient un antigène – E2 (substance qui stimule une réponse immunitaire) de la PPC.
Lorsque cet antigène est injecté, cette petite exposition aide le système immunitaire du porc à reconnaître et à combattre la PPC.
En cas d’ exposition ultérieure à la PPC, le porc ne sera pas infecté ou présentera une infection nettement moins grave.
Quelles études ont été menées sur Advasure?
Des études sur le terrain très limitées ont été effectuées sur Advasure, la PPC étant une maladie à déclarer; des études de sécurité ont été réalisées pour évaluer la tolérance au vaccin et les réactions locales.
Toutes les études, sauf une, ont été effectuées en laboratoire.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Advasure a été étudié sur un grand nombre de porcs en utilisant une vaccination unique ou double.
Ces études comprenaient des truies et des jeunes truies âgées de 40 mois maximum, ainsi que de très jeunes porcelets avec ou sans anticorps maternels.
Advasure a également été étudié sur des porcs en engraissement ayant reçu une vaccination unique à l’ âge de 10 semaines.
La principale mesure d’ efficacité était la production d’ anticorps au virus de la PPC.
Quels ont été les bénéfices démontrés par Advasure au cours des études?
Les truies et les jeunes truies ont répondu à la vaccination unique et double par Advasure et ont développé suffisamment d’ anticorps pour être immunisées pendant plus de 6 mois.
Les porcs en engraissement vaccinés à 10 semaines ont également répondu à la vaccination unique et ont conservé leur immunité pendant 3 mois.
Les porcelets vaccinés une fois à 2 semaines ont répondu, quel que soit
Les porcelets
ris ayant reçu une double vaccination présentaient des niveaux d’ anticorps plus élevés: la vaccination double recommandée est donc justifiée.
to Quels sont les risques associés à Advasure?
Dans de très rares cas, de la diarrhée, de l’ anorexie (perte
s d’ appétit), de l’ abattement et des vomissements peuvent être observés.
Un traitement symptomatique est à envisager lorsque les effets secondaires sont sérieux.
lu modérés ou des abcès peuvent apparaître dans le tissu musculaire au point d’ injection.
Bien que non p signalées jusqu’ ici, de très rares cas de réactions allergiques peuvent survenir.
Tout st animal présentant une réaction de ce type devra recevoir un traitement approprié. 'e
Quelles sont les précautions particulières à prendre par la personne administrant le médicament ou entrant en contact avec l’ animal? tn
Advasure contient de l’ huile minérale.
Une injection accidentelle de ce produit peut provoquer de fortes douleurs et un gonflement, notamment en cas d’ injection dans une articulation ou un doigt, et en
dans de rares cas, conduire à la perte de ce doigt.
En cas d’ injection accidentelle, même en quantité minime, demander immédiatement conseil à un médecin et lui montrer la notice.
Si la douleur persiste au-delà de 12 heures à compter de l’ examen médical, consulter à nouveau le médecin. am
Pourquoi Advasure a -t-il été approuvé? ic
Le comité des médicaments à usage vétérinaire (CVMP) a estimé que le profil bénéfice-risque d’ Advasure était favorable pour l’ immunisation des porcs âgés de plus de 2 semaines contre la peste éd
Le comité a recommandé l’ octroi de l’ autorisation de mise sur le marché pour Advasure.
Le rapport bénéfice-risque figure dans le module 6 du présent EPAR. m
Autres informations relatives à Advasure: e
européenne pour Advasure (anciennement Bayovac CSF E2) le 2 février 2001; l’ actuel titulaire de l’ autorisation de mise sur le marché est Pfizer Ltd.
L’ autorisation de mise sur le marché a été renouvelée en février 2006.
L’ importation, la vente, la délivrance et/ ou l’ utilisation de ce médicament vétérinaire n’ est autorisée que dans les conditions définies par la réglementation de la Communauté européenne sur le contrôle de la PPC (directive du conseil 80/ 217/ CEE et amendements).
Toute personne ayant l’ intention d’ importer, de vendre, de délivrer et/ ou d’ utiliser ce médicament vétérinaire doit obtenir une autorisation de la part des autorités compétentes de l’ État membre concerné.
Dernière mise à jour du présent résumé: décembre 2006.
©EMEA 2007
2/ 2
é ris to au s lu p ANNEXE I st RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT 'e tn en am ic éd m e C
1/ 21 1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE Advasure, émulsion injectable.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE par dose de 2 ml:
Principe(s) actif(s):
é Glycoprotéine E2 du virus de la peste porcine classique (PPC), minimum 32µg
ris Adjuvant:
to Composition de l’ adjuvant – double émulsion huileuse:
0,64 ml
au Emulsifiants Solution tampon phosphate
0,064 ml 0,63 ml
s Conservateur:
lu Thiomersal
Maximum 1/ 10 000
3.
'e
p st
Emulsion injectable tn
4.
DONNÉES CLINIQUES en
4.1.
Espèces cibles am
Porcs. ic
4.2.
Indications d'utilisation, spécifiant les espèces cibles éd
Immunisation active des porcs âgés de plus de 2 semaines contre la Peste Porcine Classique (PPC), pour prévenir la mortalité et réduire les signes cliniques de la maladie et l’ excrétion de virus sauvages.
La mise en place de la protection est de 2 semaines. m
La durée de protection est de 6 mois. e
Contre-indications C
Aucune
4.4.
Mises en garde particulières pour chaque espèce cible
Il est fortement recommandé de vacciner tous les porcs d’ un élevage.
Précautions particulières d' emploi
2/ 21 Aucune connue.
Précautions particulières d'emploi chez les animaux
Voir paragraphe 4.4.
Précautions particulières à prendre par la personne administrant le médicament à des animaux
En cas d’ auto-injection accidentelle, consulter un médecin immédiatement et lui montrer la notice du médicament
Avis à l’ utilisateur:
é Ce produit contient de l’ huile minérale.
L’ injection accidentelle ou l’ auto-injection peuvent provoquer
ris une forte douleur et un œ dème, notamment en cas d’ injection dans une articulation ou un doigt, et, dans de rares cas, entraîner la perte du doigt atteint si un examen médical n’ est pas effectué rapidement.
En cas d’ injection accidentelle de ce produit, même en quantité minime, demandez
to immédiatement conseil à un médecin en lui montrant la notice.
Si la douleur persiste au-delà de 12 heures à compter de l’ examen médical, consultez à nouveau un médecin.
Ce produit contient de l’ huile minérale.
Même une faible quantité de ce produit injectée
s accidentellement peut provoquer une forte tuméfaction susceptible d’ entraîner, par exemple, une
lu nécrose ischémique voire la perte d’ un doigt.
Un œ dème peut survenir au point d’ injection; il disparaît généralement de façon spontanée dans un tn
délai approximatif d’ une semaine après la vaccination.
Ces effets sont particulièrement visibles chez les très jeunes animaux.
D’ autres effets secondaires tels qu’ une légère augmentation de la température corporelle peuvent en
survenir.
Dans de très rares cas de la diarrhée, de l’ anorexie, de l’ abattement et des vomissements peuvent être observés.
Un traitement symptomatique est à envisager lorsque les effets secondaires sont sérieux. am
Dans quelques cas des abcès ont également été observés.
Il est par ic
conséquent nécessaire de surveiller les animaux vaccinés pendant environ 30 minutes après la vaccination.
Tout animal présentant une réaction de ce type devra recevoir un traitement approprié. éd
4.7.
Utilisation pendant la grossesse et l’ allaitement m
Peut être utilisé durant la gestation.
Cependant, il est e
possible qu’ il ne prévienne pas la transmission transplacentaire des souches hautement virulentes de la C
truie au fœ tus.
Interaction avec d'autres médicaments vétérinaires et autres formes d' interaction
L’ utilisation de médicaments vétérinaires immunosuppresseurs (par exemple, les corticoïdes) ou de vaccins vivants modifiés du Syndrome Dysgénésique et Respiratoire Porcin (SDRP) dans les 7 jours précédant ou suivant l’ administration du Advasure peut interférer avec le processus d’ immunisation et doit donc être évitée.
Posologie et mode d' administration
Mode d’ administration:
En situation d’ urgence l’ immunisation de base consiste en l’ injection par voie intramusculaire d’ une dose (2 ml) à tous les porcs âgés de plus de 2 semaines, quelque soit le niveau des anticorps maternels.
En fonction de la pression de l’ infection et de l’ importance de la maladie, les truies et les porcelets âgés de plus de 2 semaines (quelque soit le niveau des anticorps maternels) pourront être vaccinés 2 fois à 4 – 6 semaines d’ intervalle avec une dose (2 ml).
Pour les porcs en engraissement, âgés de plus de 10 semaines, administrer une dose par voie
é intramusculaire.
ris Vaccinations de rappel:
Une dose (2 ml) tous les 6 mois.
to La vaccination est effectuée dans des conditions aseptiques par injection intramusculaire
au immédiatement en arrière de l’ oreille.
Surdosage (symptômes, procédures d’ urgence, antidotes) (le cas échéant)
Temps d'attente st Zéro jour 'e tn
5.
PROPRIÉTÉS IMMUNOLOGIQUES Code ATC vet:
QI09AA06. en
Présentation résumée du principe actif: am
Le virus de la peste porcine classique (PPC, Choléra porcin), de la famille des Pestivirus, code pour un certain nombre de glycoprotéines structurelles et non structurelles:
La glycoprotéine E2 est considérée comme la principale glycoprotéine immunogène du virus de la PPC ic
Le gène codant pour la glycoprotéine E2 (gène E2) est une zone plutôt conservée.
La glycoprotéine E2 est considérée comme présentant une réaction éd
immunologique croisée avec toutes les souches de terrain.
Le vaccin ne contient par conséquent que la glycoprotéine E2, à l'exclusion de toute autre protéine du m
virus de la PPC. e
Propriétés immunologiques:
Chez le porc, le vaccin tel que formulé avec de l’ huile minérale et des émulsifiants, induit une C
protection contre les signes cliniques provoqués par le virus de la Peste Porcine Classique (PPC).
Du fait de la nature de la sous-unité du vaccin, la vaccination n’ induit pas la production d’ anticorps contre les antigènes du virus de la PPC, autres que E2.
6.
Liste des excipients
Solution tampon phosphate.
Incompatibilités
Ne pas mélanger avec un autre vaccin ou un autre produit immunologique.
6.3.
Durée de conservation
14 mois Le contenu du récipient une fois entamé peut être utilisé pendant une période de 8 heures s’ il a été conservé à une température comprise entre +2°C et +8°C
6.4.
Précautions particulières de conservation
é A conserver entre +2°C et +8°C.
ris Ne pas congeler.
A conserver à l’ abri de la lumière.
Nature et composition du conditionnement primaire
au Récipients multidoses prenant en compte le volume extractible:
- 1 flacon de verre de type 2, contenant 20 ml de vaccin (10 doses), fermé par un bouchon en
caoutchouc maintenu par une capsule d’ aluminium; 54 flacons dans une boîte en polystyrène
s expansé
lu
- 1 flacon de verre de type 1, contenant 50 ml de vaccin (25 doses), fermé par un bouchon en
caoutchouc maintenu par une capsule d’ aluminium; 35 flacons dans une boîte en polystyrène p expansé
- 1 flacon de verre de type 1, contenant 100 ml de vaccin (50 doses), fermé par un bouchon en
st caoutchouc maintenu par une capsule d’ aluminium; 12 flacons dans une boîte en polystyrène expansé 'e
- 1 flacon de verre de type 1, contenant 250 ml de vaccin (125 doses), fermé par un bouchon en
tn
caoutchouc maintenu par une capsule d’ aluminium; 10 flacons dans une boîte en polystyrène expansé en
6.6.
Tout médicament vétérinaire non utilisé ou déchets dérivés de ces médicaments doivent être éliminés conformément aux exigences locales. ic
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE éd
Pfizer Ltd.
Sandwich m
Kent, CT13 9NJ Royaume Uni e C
8.
NUMERO(S) DE L’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 2/ 00/ 025/ 001 - 004
DE
AUTORISATION
/ RENOUVELLEMENT
DE
L’ AUTORISATION 02-02-2001 / 13-02-2006
DATE DE MISE A JOUR DU TEXTE 13-02-2006
INTERDICTION DE VENTE, DE DELIVRANCE ET/ OU D'UTILISATION L’ importation, la vente, la délivrance et/ ou l’ utilisation de ce médicament vétérinaire n’ est autorisée que dans les conditions définies par la réglementation de la Communauté Européenne sur le contrôle de la PPC (Directive du Conseil 80/ 217/ CEE, et amendements).
Toute personne ayant l’ intention d’ importer, de vendre, de délivrer et/ ou d’ utiliser ce médicament vétérinaire doit obtenir une
é autorisation de la part des autorités compétentes de l’ Etat Membre concerné.
ris to au s lu p st 'e tn en am ic éd m e C
6/ 21 é ris to au s lu ANNEXE II p A.
FABRICANT(S) DES PRINCIPE(S) ACTIF(S) BIOLOGIQUE(S) ET TITULAIRE(S) st DE L'AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS 'e tn
B.
CONDITIONS OU RESTRICTIONS DE L'AUTORISATION DE MISE SUR LE MARCHE Y COMPRIS LES RESTRICTIONS CONCERNANT LA DELIVRANCE ET L'UTILISATION en
C.
CONDITIONS OU RESTRICTIONS DE L'AUTORISATION DE MISE SUR LE MARCHE RELATIVES A LA SECURITE ET A L'UTILISATION EFFECTIVE am
D.
MENTION SUR LES LIMITES MAXIMALES DE RESIDUS (LMR) ic éd m e C
7/ 21 A.
FABRICANT(S) DES PRINCIPE(S) ACTIF(S) BIOLOGIQUE(S) ET TITULAIRE(S) DE L'AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse du fabricant du principe actif biologique
ID-DLO Edelhertweg 15, P. O.
Box 65 8200 AB Lelystad Pays -Bas
é Nom et adresse du fabricant responsable de la libération des lots
ris BAYER AG Business Group Animal Health
to Osterather Strasse 1 a D-50739 Köln
CONDITIONS OU RESTRICTIONS DE L'AUTORISATION DE MISE SUR LE
80/ 217/ CEE du Conseil, telle qu'amendée), dans l'Union Européenne: tn
a) L'utilisation de vaccins contre la peste porcine classique est interdite.
L'utilisation de vaccins peut toutefois être autorisée dans le cadre d'un plan de vaccination d'urgence mis en œ uvre par l'autorité en
b) L'entreposage, la fourniture la distribution et la vente de vaccins contre la peste porcine classique doivent se faire sous le contrôle et en conformité avec les instructions éventuelles établies par l'autorité compétente de l'Etat Membre; ic
lesquelles un vaccin contre la peste porcine classique est ou a été utilisé, ainsi que le marquage de la viande de porcs vaccinés. m
C.
CONDITIONS OU RESTRICTIONS DE L'AUTORISATION DE MISE SUR LE e
MARCHE RELATIVES A LA SECURITE ET A L'UTILISATION EFFECTIVE DU C
Conformément à l'article 4 de la Directive 90/ 677/ CEE du Conseil, un Etat Membre peut interdire l'importation, la vente, la fourniture et/ ou l'utilisation de Advasure sur tout ou partie de son territoire s'il est établi que:
a) l'administration du médicament aux animaux interfèrera avec la mise en place d'un programme national pour le diagnostic, le contrôle ou l'éradication de maladies animales, ou entraînerait des difficultés à certifier l'absence de contamination des animaux vivants ou des aliments ou d'autres produits obtenus à partir des animaux traités;
8/ 21 b) que la maladie contre laquelle le médicament est supposé conférer une immunité est largement absente du territoire en question.
D.
MENTION SUR LES LIMITES MAXIMALES DE RESIDUS (LMR)
Non applicable.
10/ 21 C e m éd ic am en
ÉTIQUETAGE st
au to ris
é
(BOITE CONTENANT 54 / 35 / 12 / 10 FLACONS)
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Advasure
par dose de 2 ml:
é ris Principe(s) actif(s) Glycoprotéine E2 du virus de la peste porcine classique (PPC), minimum 32µg
to Autres substances Huile minérale, Emulsifiants, Solution tampon phosphate, Thiomersal
au s 3.
lu Emulsion injectable p st 4 TAILLE DE L'EMBALLAGE 'e
54 flacons de 20 ml 35 flacons de 50 ml tn
12 flacons de 100 ml 10 flacons de 250 ml en
5.
ESPÈCES CIBLES am
Porcs ic
6.
INDICATION(S) éd
Immunisation active des porcs âgés de plus de 2 semaines contre la Peste Porcine Classique (PPC), m
pour prévenir la mortalité, réduire les signes cliniques de la maladie et l’ excrétion de virus sauvages. e
7.
MODE ET VOIE(S) D'ADMINISTRATION C
Voie intramusculaire.
Consulter la notice avant utilisation.
8.
TEMPS D' ATTENTE
Temps d’ attente: zéro jour.
12/ 21 9.
MISE(S) EN GARDE ÉVENTUELLE(S)
L’ injection accidentelle est dangereuse - consultez la notice avant utilisation.
Le vaccin Advasure ne peut être utilisé qu’ exclusivement dans le cadre d’ un plan d’ urgence de vaccination, mis en place par les autorités compétentes de l’ Etat Membre après confirmation de la maladie, en accord avec la législation communautaire sur le contrôle et l’ éradication de la peste porcine classique.
10.
DATE DE PÉREMPTION
é EXP: …..
ris Après ouverture, utiliser dans les 8 heures s’ il a été conservé à une température comprise entre +2°C et +8°C.
to au 11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
A conserver entre +2°C et +8°C.
s Ne pas congeler.
lu A conserver à l’ abri de la lumière.
p 12.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS st VÉTÉRINAIRES NON UTILISÉS OU DES DECHETS DÉRIVÉS DE TELS MÉDICAMENTS VÉTÉRINAIRES, LE CAS ÉCHÉANT 'e tn
Se reporter à la notice jointe. en
13.
LA MENTION "USAGE VÉTÉRINAIRE" ET CONDITIONS OU RESTRICTIONS DE DISTRIBUTION ET D'UTILISATION, le cas échéant am
A usage vétérinaire ic
14.
LA MENTION “ TENIR HORS DE LA PORTÉE ET DE LA VUE DES ENFANTS” éd
A tenir hors de la portée et de la vue des enfants. m
15.
NOM ET ADRESSE DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE e
MARCHÉ C
Pfizer Ltd.
16.
EU/ 2/ 00/ 025/ 001 EU/ 2/ 00/ 025/ 002 13/ 21 EU/ 2/ 00/ 025/ 003 EU/ 2/ 00/ 025/ 004
17.
NUMÉRO DU LOT DE FABRICATION
é ris to au s lu p st 'e tn en am ic éd m e C
14/ 21 MENTIONS DEVANT FIGURER SUR LES PETITES UNITES DE CONDITIONNEMENT PRIMAIRE Flacon de 20 ml / 50 ml / 100 ml / 250 ml
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Advasure
2.
QUANTITE DE PRINCIPE(S) ACTIF(S)
Glycoprotéine E2 du virus de la peste porcine classique (PPC), minimum 32µg
ris 3.
CONTENU EN POIDS, EN VOLUME OU EN NOMBRE DE DOSES
au 25 doses 50 doses 125 doses
s lu 4 VOIE(S) D'ADMINISTRATION p Voie intramusculaire st 'e
5.
TEMPS D'ATTENTE tn
Temps d’ attente: zéro jour en
6.
NUMERO DE LOT am
Non fabriqué actuellement ic
7.
DATE D'EXPIRATION éd
Après ouverture, utiliser dans les 8 heures s’ il a été conservé à une température comprise entre +2°C et +8°C e C
8.
LA MENTION "USAGE VÉTÉRINAIRE"
15/ 21 C e m éd ic am en
B.
au to ris
é
NOTICE
1 NOM ET ADRESSE DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE ET DU TITULAIRE DE L'AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS DANS L'EEE, SI DIFFERENT Titulaire de l'AMM:
Pfizer Ltd.
Sandwich Kent, CT13 9NJ Royaume Uni
é ris Fabricant responsable de la libération des lots:
BAYER AG
to Business Group Animal Health Osterather Strasse 1 a
au D-50739 Köln Allemagne
s lu 2 DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
p Advasure st 'e
LISTE DU (DES) PRINCIPE(S) ACTIF(S) ET D’ AUTRES SUBSTANCES tn
Par dose de 2 ml: en
Principe(s) actif(s) am
Glycoprotéine E2 du virus de la peste porcine classique (PPC), minimum 32µg
Adjuvant ic
Composition de l’ adjuvant – double émulsion huileuse éd
Huile minérale Emulsifiants Solution tampon phosphate m
0,64 ml 0,064 ml 0,63 ml
Conservateur:
Thiomersal e C
Maximum 1/ 10 000
4 INDICATION(S)
Immunisation active des porcs âgés de plus de 2 semaines contre la Peste Porcine Classique, pour prévenir la mortalité, réduire les signes cliniques de la maladie et l’ excrétion de virus sauvages.
La mise en place de la protection est de 2 semaines.
La durée de protection est de 6 mois.
17/ 21 5 CONTRE-INDICATIONS Aucune.
6 EFFETS INDÉSIRABLES Si vous constatez des effets indésirables graves ou d'autres effets non mentionnés dans cette notice, veuillez en informer votre vétérinaire.
7 ESPÈCE(S) CIBLE(S) Porcs
é ris 8 POSOLOGIE POUR CHAQUE ESPÈCE, MODE ET VOIE(S) D' ADMINISTRATION
to Pour les porcs âgés de plus de 2 semaines, la dose de vaccin est de 2 ml.
au 9 CONSEILS POUR UNE ADMINISTRATION CORRECTE
s La vaccination est effectuée dans des conditions aseptiques par injection intramusculaire
Il est fortement recommandé de vacciner tous les porcs d’ un élevage. st La dose pour les porcs âgés de plus de 2 semaines est de 2 ml de vaccin. 'e tn
En situation d’ urgence l’ immunisation de base consiste en l’ injection par voie intramusculaire d’ une dose (2 ml) à tous les porcs âgés de plus de 2 semaines, quelque soit le niveau des anticorps maternels.
âgés de plus de 2 semaines (quelque soit le niveau des anticorps maternels) pourront être vaccinés 2 fois à 4 – 6 semaines d’ intervalle avec une dose (2 ml).
Pour les porcs en engraissement âgés de plus de 10 semaines, administrer une dose par voie am
intramusculaire.
Une dose (2 ml) tous les 6 mois. éd
Peut être utilisé durant la gestation.
Cependant, il est m
possible qu’ il ne prévienne pas la transmission transplacentaire des souches hautement virulentes de la truie au fœ tus. e C
10 TEMPS D'ATTENTE Zéro jour.
11 CONDITIONS PARTICULIÈRES DE CONSERVATION Tenir hors de la portée et de la vue des enfants.
A conserver entre +2°C et +8°C.
Ne pas congeler.
A conserver à l’ abri de la lumière.
Ne pas utiliser après la date de péremption figurant sur l’ étiquette.
18/ 21 12 MISE(S) EN GARDE ÉVENTUELLE(S) L’ utilisation de médicaments vétérinaires immunosuppresseurs (par exemple, les corticoïdes) ou de vaccins vivants modifiés du Syndrome Dysgénésique et Respiratoire Porcin (SDRP) dans les 7 jours précédant ou suivant l’ administration du Advasure peut interférer avec le processus d’ immunisation et doit donc être évitée.
Ne pas mélanger avec un autre vaccin ou un autre produit immunologique.
Avis à l’ utilisateur:
Ce produit contient de l’ huile minérale.
L’ injection accidentelle ou l’ auto-injection peuvent provoquer une forte douleur et un oedème, notamment en cas d’ injection dans une articulation ou un doigt, et,
é dans de rares cas, entraîner la perte du doigt atteint si un examen médical n’ est pas effectué rapidement.
En cas d’ injection accidentelle de ce produit, même en quantité minime, demandez
Si la douleur persiste au-delà de 12 heures à compter de l’ examen médical, consultez à nouveau un médecin.
au Ce produit contient de l’ huile minérale.
Même une faible quantité de ce produit injectée accidentellement peut provoquer une forte tuméfaction susceptible d’ entraîner, par exemple, une nécrose ischémique voire la perte d’ un doigt.
Une incision et une irrigation rapides de la zone d’ injection peuvent s’ avérer nécessaires, notamment si la pulpe ou le tendon d’ un doigt sont impliqués.
lu p L’ importation, la vente, la délivrance et/ ou l’ utilisation de ce médicament vétérinaire n’ est autorisée que dans les conditions définies par la réglementation de la Communauté Européenne sur le contrôle st de la PPC (Directive du Conseil 80/ 217/ CEE, et amendements).
Toute personne ayant l’ intention d’ importer, de vendre, de délivrer et/ ou d’ utiliser ce médicament vétérinaire doit obtenir une 'e
autorisation de la part des autorités compétentes de l’ Etat Membre concerné. tn
13 PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DECHETS DÉRIVÉS DE TELS en
MÉDICAMENTS VÉTÉRINAIRES, LE CAS ÉCHÉANT Tout médicament vétérinaire non utilisé ou déchets dérivés de ces médicaments doivent être éliminés am
conformément aux exigences locales. ic
14 DATE DE LA DERNIÈRE MISE À JOUR DE LA NOTICE éd
13-02-2006 m
15 INFORMATION SUR LE PRODUIT e
Le virus de la peste porcine classique (PPC, Choléra porcin), un membre de la famille des Pestivirus, C
La glycoprotéine E2 est considérée comme la principale glycoprotéine immunogène du virus de la PPC contre laquelle les anticorps neutralisants sont dirigés.
Le gène codant pour la glycoprotéine E2 (gène E2) est une zone plutôt conservée.
La glycoprotéine E2 est considérée comme présentant une réaction immunologique croisée avec toutes les souches de terrain.
19/ 21 Propriétés immunologiques:
Chez le porc, le vaccin, tel que formulé avec de l’ huile minérale et des émulsifiants, induit une forte immunité contre les signes cliniques provoqués par le virus de la Peste Porcine Classique (PPC).
Du fait de la nature de la sous-unité du vaccin, la vaccination n’ induit pas la production d’ anticorps contre les antigènes du virus PPC, autres que E2.
Pour toute information complémentaire concernant ce médicament vétérinaire, veuillez prendre contact avec le représentant local du titulaire de l'autorisation de mise sur le marché.
Luxembourg/ Luxemburg België/ Belgique/ Belgien
Tél.: + 32 (0)2 554 62 11 Tel. / Tél.: +32 (0)2 554 62 11
é ris Danmark
Nederland
Tlf: +45 49 12 76 65
Tel: +31 (0)10 4064 600
to Österreich Deutschland
au Tel: +43 (0)1 52 11 57 20 Tel: +49 (0)721 6101 438
s Portugal Greece
lu Telefone: +351 21 2278200 Tel: +30 210 7517981 p Suomi/ Finland España st Telephone: +358 (0)9 4300 40 Teléfono: +34 91 4909900 'e tn
France
Sverige
Téléphone: +33 (0)1 58 07 46 00
en
Tel: +46 (0)8 623 64 40
United Kingdom Ireland am
Telephone: +44 (0)1304 616161 Telephone: +353 (0)1 408 9700
Czech Republic Italia ic
Tel: +420 283 004 111 Telefono: +39 06 3318 2933 éd
Hungary m
Malta
Tel: +361 488 3695 e
Tel: +356 21 465 797
Polska Eesti C
Tel: +48 22 550 42 32 Tel: +370 5 269 17 96
Slovenská republika Slovenija
Tel: +420 283 004 111 Tel: +386 (0) 1 52 11 670
20/ 21 Latvija Cyprus
Tel: +370 5 269 17 96 Tel: +30 210 7517981
Lietuva
Tel: +370 5 269 17 96
é ris to au s lu p st 'e tn en am ic éd m e C
21/ 21
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 076
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
ADVOCATE
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage vétérinaire (CVMP) a évalué la documentation fournie afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Le présent document ne peut se substituer à une consultation chez votre vétérinaire.
Pour plus d’ informations sur l’ affection ou le traitement de votre animal, veuillez contacter votre vétérinaire.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CVMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Advocate?
Advocate est une solution antiparasitaire jaune clair à brunâtre qui contient deux principes actifs, l’ imidaclopride et la moxidectine.
Advocate est proposé en différents dosages et conditionnements, selon qu’ il est utilisé chez le chien ou le chat, et en fonction de la taille de l’ animal traité.
Dans quel cas Advocate est -il utilisé?
Advocate est utilisé chez les chiens ou les chats atteints ou exposés au risque d'infestations parasitaires mixtes (causées par plusieurs types de parasites différents): • pour le traitement et la prévention des infestations par les puces chez le chien ou le chat; • dans le traitement de la dermatite par allergie aux piqûres de puces (réaction allergique due aux piqûre de puces) chez le chien ou le chat; • pour le traitement de la gale des oreilles chez le chien ou le chat; • pour le traitement des infestations par les poux chez le chien; • pour le traitement des maladies cutanées chez le chien causées par des mites de corps (gale sarcoptique et démodicose); • pour la prévention de la dirofilariose chez le chien et le chat; • pour le traitement de l’ angiostrongylose canine; • pour le traitement des infections par certains nématodes gastro-intestinaux (tels que précisés dans la notice) chez le chien et le chat.
La notice comprend des informations détaillées sur la durée pendant laquelle le produit agit contre chaque parasite, et sur la fréquence d’ administration des traitements par Advocate.
Advocate est appliqué chez le chien et le chat à l’ aide de pipettes Spot -on préremplies.
Il s’ agit de petits récipients en plastique déjà remplis et contenant la quantité appropriée d’ Advocate nécessaire pour traiter un chien ou un chat.
Advocate pour chats est disponible en 2 tailles de pipettes en fonction du poids du chat.
Advocate pour chiens est disponible en 4 tailles de pipettes en fonction du poids du chien.
L’ intégralité du contenu d’ une pipette est appliqué sur la peau de l’ animal, après avoir écarté les poils.
Chez le chat, le produit est appliqué dans la nuque, à la base du crâne.
Chez le chien, il est appliqué entre les omoplates en bas de la tête du chien mais pour les chiens de grande taille (plus de 25 kg) le
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 47 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged produit doit être appliqué à 3 ou 4 endroits le long de la colonne vertébrale, en position debout, depuis les omoplates jusqu’ au début de la queue.
Les deux principes actifs contenus dans Advocate interagissent avec les récepteurs des parasites.
L’ imidaclopride interfère avec certains récepteurs spécifiques (récepteurs nicotiniques de l’ acétylcholine) présents dans le système nerveux des poux et des puces, ce qui entraîne leur paralysie et leur mort.
La moxidectine interfère avec des récepteurs différents (GABA et canaux à ions chlorure dépendant du glutamate) chez les autres parasites, ce qui entraîne leur paralysie, leur mort et leur expulsion.
Quelles études ont été menées avec Advocate?
Des données ont été fournies sur la qualité pharmaceutique, la tolérance aux produits du chien et du chat, l’ innocuité pour l’ homme (personnes en contact avec le produit) et la sécurité pour l’ environnement.
L’ efficacité des produits contre les parasites indiqués a été étudiée lors d’ études réalisées en laboratoire.
L’ efficacité a été confirmée par plusieurs études de terrain menées chez le chien et le chat, sur plusieurs sites en Europe.
Des chiens et des chats de différentes races, tranches d’ âge et poids ont été traités.
L’ efficacité du produit a été mesurée en observant le nombre de parasites vivants à différents moments du traitement.
Quel est le bénéfice démontré par Advocate au cours des études?
Les résultats des essais de laboratoire et de terrain chez le chien et le chat ont démontré que Advocate est efficace, lorsqu’ il est utilisé conformément aux instructions détaillées dans la notice (voir « Dans quel cas Advocate est -il utilisé? » ci-dessus ou, pour plus de détails, consulter la notice).
Quel est le risque associé à l’ utilisation de Advocate?
Chez le chien et le chat, les effets indésirables les plus courants sont des réactions locales sur le site d’ application du produit, telles qu’ un prurit transitoire et de rares cas de poils gras et de rougeur de la peau.
Des vomissements peuvent également suvenir occasionnellement.
Ces signes disparaissent sans aucun traitement.
Si un chien ou un chat lèche la zone d’ application, cela peut provoquer une salivation passagère, ainsi que d’ autres signes comme un manque de coordination musculaire, des tremblements, une respiration anormale et/ ou des vomissements.
Les chiens et les chats pesant moins de 1 kg doivent être traités uniquement après avoir été examinés par un vétérinaire.
Advocate ne doit pas être administré chez les chats de moins de 9 semaines.
Advocate ne doit pas être administré chez les chiens de moins de 7 semaines.
Comme les autres produits de ce type, Advocate ne doit pas être utilisé chez des chiens ou des chats malades.
Étant donné que les dosages d’ Advocate sont différents selon que le produit est destiné à des chiens ou à des chats, il est très important que les produits pour chats soient utilisés uniquement chez le chat et que les produits pour chiens soient utilisés uniquement chez le chien.
Aucun des produits ne doit être utilisé pour une autre espèce animale quelle qu’ elle soit.
Advocate a des effets nocifs sur les organismes aquatiques et, par conséquent, le produit ne doit pas pénétrer dans des fossés, des bassins ou des cours d’ eau.
Les chiens ne doivent pas nager dans les fossés, bassins ou cours d’ eau pendant les 4 jours suivant le traitement.
©EMEA 2007
Page 2/ 3
Le contact avec ces surfaces doit donc être évité.
Pourquoi Advocate a -t-il été approuvé?
Le comité des médicaments à usage vétérinaire (CVMP) a conclu que les bénéfices de Advocate sont supérieurs aux risques qu’ il comporte pour les chiens et les chats atteints ou exposés au risque d’ infections parasitaires mixtes, et a recommandé que Advocate reçoive une autorisation de mise sur le marché.
Le rapport bénéfices/ risques peut être consulté dans le module 6 de cet EPAR.
Autres informations relatives à Advocate:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Advocate à Bayer HealthCare AG (anciennement Bayer AG) le 2 avril 2003.
Pour toute information relative à la prescription de ce produit, veuillez consulter l’ emballage.
08-2007.
©EMEA 2007
Page 3/ 3
Numéro UE
Nom de fantaisie Dosage
Forme pharmaceutique
Espèces cibles
Voie d’ administration
Conditionnement Contenu
Taille de l’ emballage
Temps d’ attente
EU/ 2/ 03/ 039/ 001
Advocate solution pour spot -on pour petits chats
10% imidaclopride et 1,0% moxidectine
Solution pour spot -on
Spot -on
Pipette unitaire (en polypropylène) et capuchon à vis
0,4 ml
3 pipettes
Sans objet
EU/ 2/ 03/ 039/ 002
Advocate solution pour spot -on pour petits chats
10% imidaclopride et 1,0% moxidectine
Solution pour spot -on
Spot -on
Pipette unitaire (en polypropylène) et capuchon à vis
0,4 ml
6 pipettes
Sans objet
EU/ 2/ 03/ 039/ 003
Advocate solution pour spot -on pour grands chats
10% imidaclopride et 1,0% moxidectine
Solution pour spot -on
Spot -on
Pipette unitaire (en polypropylène) et capuchon à vis
0,8 ml
3 pipettes
Sans objet
EU/ 2/ 03/ 039/ 004
Advocate solution pour spot -on pour grands chats
10% imidaclopride et 1,0% moxidectine
Solution pour spot -on
Spot -on
Pipette unitaire (en polypropylène) et capuchon à vis
0,8 ml
6 pipettes
Sans objet
EU/ 2/ 03/ 039/ 005
Advocate solution pour spot -on pour petits chiens
10% imidaclopride et 2,5% moxidectine
Solution pour spot -on
Spot -on
Pipette unitaire (en polypropylène) et capuchon à vis
0,4 ml
3 pipettes
Sans objet
EU/ 2/ 03/ 039/ 006
Advocate solution pour spot -on pour petits chiens
10% imidaclopride et 2,5% moxidectine
Solution pour spot -on
Spot -on
Pipette unitaire (en polypropylène) et capuchon à vis
0,4 ml
6 pipettes
Sans objet
EU/ 2/ 03/ 039/ 007
Advocate solution pour spot -on pour chiens moyens
10% imidaclopride et 2,5% moxidectine
Solution pour spot -on
Spot -on
Pipette unitaire (en polypropylène) et capuchon à vis
1 ml
3 pipettes
Sans objet
EU/ 2/ 03/ 039/ 008
Advocate solution pour spot -on pour chiens moyens
10% imidaclopride et 2,5% moxidectine
Solution pour spot -on
Spot -on
Pipette unitaire (en polypropylène) et capuchon à vis
1 ml
6 pipettes
Sans objet
EU/ 2/ 03/ 039/ 009
Advocate solution pour spot -on pour grands chiens
10% imidaclopride et 2,5% moxidectine
Solution pour spot -on
Spot -on
Pipette unitaire (en polypropylène) et capuchon à vis
2,5 ml
3 pipettes
Sans objet
EU/ 2/ 03/ 039/ 010
Advocate solution pour spot -on pour grands chiens
10% imidaclopride et 2,5% moxidectine
Solution pour spot -on
Spot -on
Pipette unitaire (en polypropylène) et capuchon à vis
2,5 ml
6 pipettes
Sans objet
EU/ 2/ 03/ 039/ 011
Advocate solution pour spot -on pour très grands chiens
10% imidaclopride et 2,5% moxidectine
Solution pour spot -on
Spot -on
Pipette unitaire (en polypropylène) et capuchon à vis
4 ml
3 pipettes
Sans objet
©EMEA 2007 1/ 3 EU/ 2/ 03/ 039/ 012
Advocate solution pour spot -on pour très grands chiens
10% imidaclopride et 2,5% moxidectine
Solution pour spot -on
Spot -on
Pipette unitaire (en polypropylène) et capuchon à vis
4 ml
6 pipettes
Sans objet
EU/ 2/ 03/ 039/ 013
Advocate solution pour spot -on pour petits chats
10% imidaclopride et 1,0% moxidectine
Solution pour spot -on
Spot -on
Pipette unitaire (en polypropylène) et capuchon à vis
0,4 ml
4 pipettes
Sans objet
EU/ 2/ 03/ 039/ 014
Advocate solution pour spot -on pour grands chats
10% imidaclopride et 1,0% moxidectine
Solution pour spot -on
Spot -on
Pipette unitaire (en polypropylène) et capuchon à vis
0,8 ml
4 pipettes
Sans objet
EU/ 2/ 03/ 039/ 015
Advocate solution pour spot -on pour petits chiens
10% imidaclopride et 2,5% moxidectine
Solution pour spot -on
Spot -on
Pipette unitaire (en polypropylène) et capuchon à vis
0,4 ml
4 pipettes
Sans objet
EU/ 2/ 03/ 039/ 016
Advocate solution pour spot -on pour chiens moyens
10% imidaclopride et 2,5% moxidectine
Solution pour spot -on
Spot -on
Pipette unitaire (en polypropylène) et capuchon à vis
1 ml
4 pipettes
Sans objet
EU/ 2/ 03/ 039/ 017
10% imidaclopride et 2,5% moxidectine
Solution pour spot -on
Spot -on
Pipette unitaire (en polypropylène) et capuchon à vis
2,5 ml
4 pipettes
Sans objet
EU/ 2/ 03/ 039/ 018
10% imidaclopride et 2,5% moxidectine
Solution pour spot -on
Spot -on
Pipette unitaire (en polypropylène) et capuchon à vis
4 ml
4 pipettes
Sans objet
EU/ 2/ 03/ 039/ 019
Advocate solution pour spot -on pour petits chats
10% imidaclopride et 1,0% moxidectine
Solution pour spot -on
Spot -on
Pipette unitaire (en polypropylène) et capuchon à vis
0,4 ml
21 pipettes
Sans objet
EU/ 2/ 03/ 039/ 020
Advocate solution pour spot -on pour petits chats
10% imidaclopride et 1,0% moxidectine
Solution pour spot -on
Spot -on
Pipette unitaire (en polypropylène) et capuchon à vis
0,4 ml
42pipettes
Sans objet
EU/ 2/ 03/ 039/ 021
Advocate solution pour spot -on pour grands chats
10% imidaclopride et 1,0% moxidectine
Solution pour spot -on
Spot -on
Pipette unitaire (en polypropylène) et capuchon à vis
0,8 ml
21 pipettes
Sans objet
EU/ 2/ 03/ 039/ 022
Advocate solution pour spot -on pour grands chats
10% imidaclopride et 1,0% moxidectine
Solution pour spot -on
Spot -on
Pipette unitaire (en polypropylène) et capuchon à vis
0,8 ml
42 pipettes
Sans objet
EU/ 2/ 03/ 039/ 023
Advocate solution pour spot -on pour petits chiens
10% imidaclopride et 2,5% moxidectine
Solution pour spot -on
Spot -on
Pipette unitaire (en polypropylène) et capuchon à vis
0,4 ml
21 pipettes
Sans objet
©EMEA 2007 2/ 3 EU/ 2/ 03/ 039/ 024
Advocate solution pour spot -on pour petits chiens
10% imidaclopride et 2,5% moxidectine
Solution pour spot -on
Spot -on
Pipette unitaire (en polypropylène) et capuchon à vis
0,4 ml
42 pipettes
Sans objet
EU/ 2/ 03/ 039/ 025
Advocate solution pour spot -on pour chiens moyens
10% imidaclopride et 2,5% moxidectine
Solution pour spot -on
Spot -on
Pipette unitaire (en polypropylène) et capuchon à vis
1 ml
21 pipettes
Sans objet
EU/ 2/ 03/ 039/ 026
Advocate solution pour spot -on pour chiens moyens
10% imidaclopride et 2,5% moxidectine
Solution pour spot -on
Spot -on
Pipette unitaire (en polypropylène) et capuchon à vis
1 ml
42 pipettes
Sans objet
EU/ 2/ 03/ 039/ 027
Advocate solution pour spot -on pour grands chiens
10% imidaclopride et 2,5% moxidectine
Solution pour spot -on
Spot -on
Pipette unitaire (en polypropylène) et capuchon à vis
2,5 ml
21 pipettes
Sans objet
EU/ 2/ 03/ 039/ 028
Advocate solution pour spot -on pour grands chiens
10% imidaclopride et 2,5% moxidectine
Solution pour spot -on
Spot -on
Pipette unitaire (en polypropylène) et capuchon à vis
42 pipettes
Sans objet
EU/ 2/ 03/ 039/ 029
Advocate solution pour spot -on pour très grands chiens
10% imidaclopride et 2,5% moxidectine
Solution pour spot -on
Spot -on
4 ml
21 pipettes
Sans objet
EU/ 2/ 03/ 039/ 030
Advocate solution pour spot -on pour très grands chiens
10% imidaclopride et 2,5% moxidectine
Solution pour spot -on
Spot -on
4 ml
42 pipettes
Sans objet
©EMEA 2007 3/ 3
ANNEXE I
RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT
1 1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Advocate solution pour spot -on pour petits chats Advocate solution pour spot -on pour grands chats
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Principes actifs:
Advocate pour chats contient 100 mg/ ml d’ imidaclopride et 10 mg/ ml de moxidectine.
Chaque dose unitaire (pipette) délivre:
Imidaclopride
Moxidectine
0,4 ml
Advocate pour grands chats (> 4-8 kg)
0,8 ml
80 mg
8 mg
Excipients Alcool benzylique
1 mg/ ml de butyl hydroxytoluene (E 321, comme antioxydant)
Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution pour spot -on Solution jaune clair à brunâtre
4.
INFORMATIONS CLINIQUES
4.1 Espèces cibles
Chats
4.2 Indications d’ utilisation spécifiant les espèces cibles
Pour les chats atteints ou exposés au risque d’ infestations parasitaires mixtes:
Prévention et traitement des infestations par les puces (Ctenocephalides felis), traitement de la gale des oreilles (Otodectes cynotis), prévention de la Dirofilariose (larves L3 et L4 de Dirofilaria immitis) et traitement des infestations par les nématodes gastro-intestinaux (larves L4, adultes immatures et formes adultes de Toxocara cati et Ancylostoma tubaeforme).
Le médicament peut être intégré dans un programme thérapeutique de la Dermatite Allergique aux Piqûres de Puces (DAPP).
4.3 Contre-indications
Ne pas administrer chez les chatons de moins de 9 semaines.
Ne pas utiliser en cas d’ hypersensibilité a l’ un des principes actif ou à l’ un des excipients.
Pour les chiens, la présentation correspondante du produit « Advocate pour chiens » qui contient 100 mg/ ml d’ imidaclopride et 25 mg/ ml de moxidectine doit être utilisée.
4.4 Mises en gardes particulières
2 Voir paragraphe 4.5.
Un contact bref de l’ animal avec l’ eau une à deux fois entre les traitements mensuels n’ aura pas d’ effet significatif sur la réduction de l’ efficacité du traitement.
Cependant, des shampooings fréquents ou une immersion dans l’ eau après application du traitement peuvent réduire l’ efficacité.
La résistance des parasites à une classe particulière d'anthelminthiques pourrait se développer suite à un usage fréquent et répété d'une molécule appartenant à cette classe.
4.5 Précautions particulières d’ emploi
Précautions particulières d’ emploi chez les animaux
Le traitement des animaux pesant moins de 1 kg devra être basé sur l’ évaluation du rapport bénéfice- risque.
Compte tenu de l’ expérience limitée quant à l’ utilisation du produit chez les animaux malades ou affaiblis, le produit ne devra être administré chez ces animaux qu’ après évaluation du rapport bénéfice-risque.
Éviter le contact du contenu de la pipette ou de la dose appliquée avec la bouche ou les yeux de l’ animal traité ou des congénères.
Veiller à ce que les animaux récemment traités ne puissent se lécher entre eux.
Des précautions devront être prises avec les Colleys, les Bobtails et les races apparentées ou croisées afin d’ éviter tout risque d’ ingestion orale.
Il est recommandé que les chats vivants ou voyageant dans des zones endémiques pour la Dirofilariose soient traités tous les mois afin de les protéger contre la Dirofilariose.
Du fait que l’ exactitude du diagnostic de la Dirofiliariose chez le chat est limitée, il est recommandé d’ essayer de vérifier le statut de la Dirofilariose chez tout chat âgé de plus de 6 mois avant mise en place d’ un traitement prophylactique, compte tenu que l’ administration du traitement chez un chat infesté par des filaires adultes peut entraîner des effets indésirables graves, y compris la mort de l’ animal.
Lorsqu’ une Dirofiliariose adulte est diagnostiquée, l’ infestation devra être traitée en accord avec les connaissances scientifiques en vigueur.
Précautions particulières à prendre par la personne qui administre le médicament vétérinaire aux animaux
Éviter tout contact avec la peau, les yeux ou la bouche.
Ne pas manger, boire ou fumer pendant l’ application.
Bien se laver les mains après application.
Après application, attendre que le site d’ application soit sec pour caresser ou toiletter l’ animal.
En cas de contact avec la peau, laver immédiatement avec de l’ eau et du savon.
Dans de très rares cas, le produit pourra être à l’ origine de sensibilisation cutanée ou de réactions cutanées transitoires (par exemple allergies, irritation, picotement).
En cas de contact oculaire accidentel, rincer abondamment les yeux à l’ eau.
Si une irritation oculaire ou cutanée persiste, ou en cas d’ ingestion accidentelle du produit, prenez immédiatement conseil auprès de votre médecin et montrez -lui la notice.
Le solvant d’ Advocate pourrait marquer certains matériaux tels que cuir, tissu, plastiques ou surfaces vernies.
S’ assurer que le point d’ application soit sec avant tout contact avec l’ une de ces surfaces.
4.6 Effets indésirables (fréquence et gravité)
L’ utilisation de ce médicament chez les chats peut entraîner un prurit transitoire.
De rares cas de poil gras, érythème ou vomissement peuvent survenir.
Le médicament peut dans de rares cas provoquer des réactions locales d’ hypersensibilité.
3 Si l’ animal se lèche au point d’ application, des signes neurologiques transitoires pourront être observés dans de rares cas (voir paragraphe 4.10).
Il ne s’ agit pas d’ un signe d’ intoxication; cet effet disparaît en quelques minutes sans aucun traitement.
Une application correcte diminuera les possibilités de léchage du lieu d’ application.
Dans de très rares cas le produit peut être à l’ origine d’ une sensation au point d’ application, qui peut être a l’ origine d’ un changement de comportement transitoire tel que léthargie, agitation, inappétence.
4.7 Utilisation en cas de gravidité, de lactation ou de ponte
L’ innocuité de la spécialité n’ a pas été établie en cas de gravidité et de lactation.
Aucun effet tératogène, fœ totoxique ou maternotoxique n’ a été observé lors des études en laboratoire menées avec l’ imidaclopride ou la moxidectine chez le rat ou le lapin.
À administrer en fonction de l’ évaluation par le vétérinaire responsable du rapport bénéfice-risque.
4.8 Interactions médicamenteuses et autres
Pendant le traitement avec Advocate, aucun autre antiparasitaire de la famille des lactones macrocycliques ne devra être administré.
Aucune interaction entre Advocate et les médicaments vétérinaires d’ usage courant, les interventions chirurgicales ou médicales n’ a été observée.
4.9 Posologie et mode d’ administration
Schéma posologique La dose minimale recommandée est de 10 mg/ kg de poids vif d’ imidaclopride et 1,0 mg/ kg de poids vif de moxidectine, équivalent à 0,1 ml/ kg de poids vif d’ Advocate pour chats.
Le rythme du traitement devra être basé sur la situation épidémiologique locale.
Poids du Chat [kg]
Taille de la pipette à utiliser
Volume [ml]
Imidaclopride [mg/ kg PV]
Moxidectine [mg/ kg PV]
≤ 4 kg
Advocate pour petits chats
0,4
minimum 10
minimum 1
< 4 - ≤ 8 kg
Advocate pour grands chats
0,8
10 - 20
1-2
> 8 kg
combinaison appropriée de pipettes
Prévention et traitement des infestations par les puces
Un seul traitement prévient les réinfestations par les puces pendant 4 semaines.
Les puces déjà présentes dans l’ environnement pourront continuer à se développer pendant 6 semaines ou plus après le début du traitement selon les conditions climatiques.
Aussi, il pourrait être nécessaire d’ ajouter au traitement d’ Advocate des traitements de l’ environnement visant à interrompre le cycle de la puce dans l’ environnement de l’ animal.
Cela peut permettre de réduire plus rapidement la population de puces dans la maison.
Le produit devra être administré une fois par mois lorsqu’ il est intégré dans un programme thérapeutique de la Dermatite Allergique aux Piqûres de Puces (DAPP).
Traitement de la gale des oreilles (Otodectes cynotis)
Administrer une dose unique de médicament.
Une visite de contrôle chez le vétérinaire 30 jours après l’ application est conseillée car une seconde application peut être nécessaire chez certains chats.
Ne pas appliquer directement dans le conduit auditif.
4 Prévention de la Dirofilariose
Les chats des régions endémiques, ou ceux qui ont voyagé dans des régions endémiques, peuvent être infestés par les formes adultes de parasites.
En conséquence, avant d’ administrer Advocate, tenir compte des conseils indiqués au paragraphe 4.5.
Pour une prévention de la Dirofilariose, le médicament doit être appliqué tous les mois pendant la période d’ exposition aux moustiques (hôtes intermédiaires qui portent et transmettent les larves de Dirofilaria).
Le produit pourra être administré tout au long de l’ année, ou au moins un mois avant la première exposition attendue aux moustiques.
Pour garantir la périodicité des traitements, il est recommandé d’ appliquer le produit le même jour de chaque mois, ou à une date fixe du mois.
Lorsque Advocate est administré en remplacement d’ un autre traitement préventif de la Dirofilariose dans un programme de prévention de la Dirofilariose, Advocate devra être administré dans le mois suivant l’ application de la dernière dose du traitement précédent.
Aussi, ils pourront être traités sans précaution particulière.
Traitement des infestations par les ascarides et ankylostomes
Dans les régions non-endémiques pour la Dirofilariose, le produit peut être utilisé dans le cadre d’ un programme saisonnier de prévention contre les infestations par les puces et les nématodes gastrointestinaux.
Mode d’ Administration
Réservé à l’ usage externe.
Utiliser le capuchon à l’ envers pour visser et perforer l’ orifice de la pipette.
Écarter les poils de la base du cou de façon à voir la peau.
Placer l’ extrémité de la pipette sur la peau et presser fermement plusieurs fois pour en vider le contenu directement sur la peau.
L’ application à la base du cou permettra de minimiser les possibilités de léchage du produit par le chat.
Appliquer seulement sur une peau saine.
5 4.10 Surdosage (symptômes, conduite d’ urgence, antidotes), si nécessaire
L’ application de doses jusqu’ à 10 fois la dose recommandée a été bien tolérée chez les chats sans aucun signe clinique défavorable ou indésirable.
Le produit a été administré à des chatons 6 fois toutes les 2 semaines, jusqu’ à 5 fois la dose recommandée: aucun trouble sérieux n’ a été relevé.
Une mydriase transitoire, de la salivation, des vomissements et une accélération respiratoire passagère ont pu être observés.
Après une ingestion accidentelle, des signes neurologiques passagers tels que ataxie, des tremblements généralisés, des signes oculaires (pupilles dilatées, réflexe pupillaire diminué, nystagmus), une respiration anormale, une salivation et des vomissements peuvent survenir de manière peu fréquente.
En cas d’ ingestion accidentelle, un traitement symptomatique devra être administré.
Il n’ y a pas d’ antidote spécifique connu.
L’ utilisation de charbon actif pourra être bénéfique.
4.11 Temps d’ attente
Sans objet
5.
PROPRIETES PHARMACOLOGIQUES
Groupe pharmacothérapeutique: agent antiparasitaire thérapeutique; ATC-vet code:
QP54AB52
5.1 Propriétés pharmacodynamiques
L’ imidaclopride, 1-(6-Chloro-3-pyridylmethyl)-N-nitro-imidazolidin-2-ylideneamine est un antiparasitaire externe appartenant à la famille des chloronicotiniles.
Du point de vue chimique, il s’ agit plus précisément d’ une chloronicotinyl nitroguanidine.
L’ imidaclopride est actif contre les stades larvaires et adultes des puces.
Les larves de puces présentes dans l’ environnement de l’ animal sont tuées par contact avec l’ animal traité.
L’ inhibition de la transmission cholinergique conduit à la paralysie et la mort des insectes.
De par sa faible affinité pour les récepteurs nicotiniques des mammifères et son faible passage supposé de la barrière hémato-méningée de ceux -ci, l’ imidaclopride n’ a pas d’ effet sur le système nerveux central des mammifères.
L’ imidaclopride a une activité pharmacologique minimale chez les mammifères.
La Moxidectine, 23-(O-methyloxime)-F28249 Alpha est une lactone macrocyclique de seconde génération de la famille des milbémycines.
La Moxidectine est active contre les stades larvaires (L3, L4) de Dirofilaria immitis.
Elle est également active sur les nématodes gastro-intestinaux.
La moxidectine agit par interférence avec les récepteurs GABA et les canaux à ions chlorure dépendant du glutamate.
L’ effet résultant est l’ ouverture des canaux chlore de la jonction postsynaptique pour permettre l’ entrée des ions chlore et l’ induction d’ un état de repos irréversible.
Ceci provoque une paralysie flasque des parasites exposés suivie par leur mort ou leur expulsion.
5.2 Caractéristiques pharmacocinétiques
Après application cutanée d’ Advocate, l’ imidaclopride se répartit rapidement sur la peau de l’ animal dans le jour suivant l’ application.
Il peut être détecté sur la surface du corps pendant l’ intervalle entre traitement.
La moxidectine est absorbée par voie cutanée, et atteint des concentrations plasmatiques maximales en 1 à 2 jours environ chez le chat.
Après absorption à partir de la peau, la moxidectine est distribuée par voie systémique, et est lentement éliminée du plasma comme en attestent les concentrations plasmatiques détectables pendant l’ intervalle entre deux traitements mensuels.
Propriétés environnementales
6 Cf paragraphe 6.6
6.
INFORMATIONS PHARMACEUTIQUES
6.1 Liste des excipients
Alcool benzylique Butylhydroxytoluène Carbonate de propylène
6.2 Incompatibilités
Aucune connue
6.3 Durée de conservation
Durée de conservation du médicament vétérinaire tel que conditionné pour la vente:
3 ans
6.4 Précautions particulières de conservation
Ne pas conserver à une température supérieure à 30ºC.
6.5 Nature et composition du conditionnement primaire
pipette de 0,4 ml, et 0,8 ml. plaquette thermoformée de 3, 4, 6, 21 ou 42 pipettes unitaires
Pipette unitaire blanche en polypropylène et capuchon à vis
6.6 Précautions particulières à prendre, lors de l’ élimination de médicaments vétérinaires non utilisés ou des déchets dérivés de l’ utilisation de ces médicaments.
Tous médicaments vétérinaires non utilisés ou déchets dérivés de ces médicaments doivent être éliminés conformément aux exigences locales.
Advocate ne doit pas être déversé dans les cours d’ eau car cela pourrait mettre en danger les organismes aquatiques.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Bayer Animal Health GmbH D – 51368 Leverkusen Allemagne
8.
NUMERO D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 2/ 03/ 039/ 001-004, EU/ 2/ 03/ 039/ 013-014, EU/ 2/ 03/ 039/ 019-022
7 9.
DATE DE PREMIERE AUTORISATION OU DE RENOUVELLEMENT DE L’ AUTORISATION
04/ 2003
10.
DATE DE MISE A JOUR DU TEXTE
INTERDICTION DE VENTE DE DELIVRANCE ET / OU D’ UTILISATION
Sans objet
8 1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Advocate solution pour spot -on pour petits chiens Advocate solution pour spot -on pour chiens moyens Advocate solution pour spot -on pour grands chiens Advocate solution pour spot -on pour très grands chiens
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Principes actifs:
Advocate pour chiens contient 100 mg/ ml d’ imidaclopride et 25 mg/ ml de moxidectine.
Chaque dose unitaire (pipette) délivre:
Imidaclopride
Moxidectine
Unitaire Advocate pour petits chiens (≤ 4 kg)
0,4 ml
40 mg
Advocate pour grands chiens (> 10-25 kg) Advocate pour très grands chiens (> 25-40 kg)
2,5 ml 4,0 ml
250 mg 400 mg
Excipients Alcool benzylique
1 mg/ ml de butyl hydroxytoluene (E 321, comme antioxydant)
Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution pour spot -on Solution jaune clair à brunâtre
4.
INFORMATIONS CLINIQUES
4.1 Espèces cibles
Chiens
4.2 Indications d’ utilisation spécifiant les espèces cibles
Pour les chiens atteints ou exposés au risque d’ infestations parasitaires mixtes:
Prévention et traitement des infestations par les puces (Ctenocephalides felis), traitement des infestations par les poux broyeurs (Trichodectes canis) traitement de la gale des oreilles (Otodectes cynotis), de la gale sarcoptique (due à Sarcoptes scabiei var. canis), de la démodécie canine (due à Demodex canis), prévention de la Dirofilariose (larves L3 et L4 de Dirofilaria immitis), traitement de l’ angiostrongylose (Angiostrongylus vasorum) et traitement des infestations par les nématodes gastro- intestinaux (larves L4, adultes immatures et formes adultes de Toxocara canis, Ancylostoma caninum et Uncinaria stenocephala, et formes adultes de Toxascaris leonina et Trichuris vulpis).
Le médicament peut être intégré dans un programme thérapeutique de la Dermatite Allergique aux Piqûres de Puces (DAPP).
9 4.3 Contre-indications
Ne pas administrer chez les chiots de moins de 7 semaines.
Ne pas utiliser en cas d’ hypersensibilité à l’ un des principes actifs ou à l’ un des excipients.
Pour les chats, la présentation correspondante du produit « Advocate pour chats «, qui contient 100 mg/ ml d’ imidaclopride et 10 mg/ ml de moxidectine doit être utilisée.
4.4 Mise en gardes particulières
Voir paragraphe 4.5.
Un contact bref de l’ animal avec l’ eau une à deux fois entre les traitements mensuels n’ aura pas d’ effet significatif sur la réduction de l’ efficacité du traitement.
Cependant, des shampooings fréquents ou une immersion dans l’ eau après application du traitement peuvent réduire l’ efficacité.
La résistance des parasites à une classe particulière d'anthelminthiques pourrait se développer suite à un usage fréquent et répété d'une molécule appartenant à cette classe.
4.5 Précautions particulières d’ usage
Précautions particulières d’ emploi chez l’ animal
Le traitement des animaux pesant moins de 1 kg devra être basé sur l’ évaluation du rapport bénéfice- risque.
Compte tenu de l’ expérience limitée quant à l’ utilisation du produit chez les animaux malades ou affaiblis, le produit ne devra être administré chez ces animaux qu’ après évaluation du rapport bénéfice-risque.
Éviter le contact du contenu de la pipette ou de la dose appliquée avec la bouche ou les yeux de l’ animal traité ou des congénères.
Veiller à ce que les animaux récemment traités ne puissent se lécher entre eux.
Lorsque le médicament est appliqué en 3 ou 4 points, (cf paragraphe 4.9), veiller à ce que l’ animal ne puisse pas se lécher au point d’ application.
Ce produit contient de la moxidectine (lactone macrocyclique), aussi des précautions devront être prises avec les Colleys, les Bobtails et les races apparentées ou croisées afin d’ administrer correctement le produit tel que décrit au paragraphe « CONSEILS POUR UNE ADMINISTRATION CORRECTE »; en particulier, l’ ingestion orale par l’ animal traité et/ ou les autres animaux en contact direct devra être évitée.
Advocate ne doit pas pouvoir entrer en contact avec les cours d’ eau car il peut avoir des effets néfastes sur les organismes aquatiques aquatiques: la moxidectine est hautement toxique pour les organismes aquatiques.
Ne pas laisser les chiens se baigner dans des cours d’ eau pendant au moins les quatre jours suivant l’ administration du traitement.
Bien que le produit puisse être administré en toute sécurité à des animaux infestés par des filaires adultes, il n’ a pas d’ effet thérapeutique contre les formes adultes de Dirofilaria immitis.
Il est donc recommandé pour les animaux âgés de 6 mois ou plus, vivants dans des zones endémiques, de vérifier l’ infestation par les filaires adultes avant de commencer le traitement.
Précautions particulières à prendre par la personne qui administre le médicament vétérinaire aux animaux
Éviter tout contact avec la peau, les yeux ou la bouche.
Ne pas manger, boire ou fumer pendant l’ application.
Bien se laver les mains après application.
Après application, attendre que le site d’ application soit sec pour caresser ou toiletter l’ animal.
En cas de contact avec la peau, laver immédiatement avec de l’ eau et du savon.
Les personnes présentant une hypersensibilité connue à l’ alcool benzylique, l’ imidaclopride ou la moxidectine devront manipuler le produit avec précaution.
10 être à l’ origine de sensibilisation cutanée ou de réactions cutanées transitoires (par exemple allergies, irritation, picotement).
En cas de contact oculaire accidentel, rincer abondamment les yeux à l’ eau.
Si une irritation oculaire ou cutanée persiste, ou en cas d’ ingestion accidentelle du produit, prenez immédiatement conseil auprès de votre médecin et montrez -lui la notice.
Le solvant d’ Advocate pourrait marquer certains matériaux tels que cuir, tissu, plastiques ou surfaces vernies.
S’ assurer que le point d’ application soit sec avant tout contact avec l’ une de ces surfaces.
4.6 Effets indésirables (fréquence et gravité)
De rares cas de poil gras, érythème ou vomissement peuvent survenir.
Les signes disparaissent sans aucun traitement.
Le médicament peut dans de rares cas provoquer des réactions locales d’ hypersensibilité.
Si l’ animal se lèche au point d’ application, des signes neurologiques transitoires pourront être observés dans de rares cas (voir paragraphe 4.10).
La solution a une saveur amère et peut provoquer occasionnellement une salivation si l’ animal se lèche au point d’ application, immédiatement après le traitement.
Il ne s’ agit pas d’ un signe d’ intoxication; cet effet disparaît en quelques minutes sans aucun traitement.
Une application correcte diminuera les possibilités de léchage du lieu d’ application.
Dans de très rares cas le produit peut être à l’ origine d’ une sensation au point d’ application, qui peut être a l’ origine d’ un changement de comportement transitoire tel que léthargie, agitation, inappétence.
4.7 Utilisation en cas de gravidité, de lactation ou de ponte
L’ innocuité de la spécialité n’ a pas été établie en cas de gravidité et de lactation.
Aucun effet tératogène, fœ totoxique ou maternotoxique n’ a été observé lors des études en laboratoire menées avec l’ imidaclopride ou la moxidectine chez le rat ou le lapin.
À administrer en fonction de l’ évaluation par le vétérinaire responsable du rapport bénéfice-risque.
4.8 Interactions médicamenteuses et autres
Pendant le traitement avec Advocate, aucun autre antiparasitaire de la famille des lactones macrocycliques ne devra être administré.
Aucune interaction entre Advocate et les médicaments vétérinaires d’ usage courant, les interventions chirurgicales ou médicales n’ a été observée.
4.9 Posologie et voie d’ administration
Schéma posologique La dose minimale recommandée est de 10 mg/ kg de poids vif d’ imidaclopride et 2,5 mg/ kg de poids vif de moxidectine, équivalent à 0,1 ml/ kg de poids vif d’ Advocate pour chiens.
Le rythme du traitement devra être basé sur la situation épidémiologique locale.
Poids du Chien [kg]
≤ 4 kg
Advocate pour petits chiens
0,4
minimum 10
minimum 2,5
< 4 - ≤ 10 kg < 10 - ≤ 25 kg < 25 - ≤ 40 kg
Advocate pour chiens moyens Advocate pour grands chiens Advocate pour très grands chiens
1,0 2,5 4,0
10 - 25 10 - 25 10 - 16
2,5 – 6,25 2,5 – 6,25 2,5 - 4
> 40 kg
la combinaison de pipettes appropriée
11 Prévention et traitement des infestations par les puces
Un seul traitement prévient les réinfestations par les puces pendant 4 semaines.
Les puces déjà présentes dans l’ environnement pourront continuer à se développer pendant 6 semaines ou plus après le début du traitement selon les conditions climatiques.
Aussi, il pourrait être nécessaire d’ ajouter au traitement d’ Advocate des traitements de l’ environnement visant à interrompre le cycle de la puce dans l’ environnement de l’ animal.
Cela peut permettre de réduire plus rapidement la population de puces dans la maison.
Le produit devra être administré une fois par mois lorsqu’ il est intégré dans un programme thérapeutique de la Dermatite Allergique aux Piqûres de Puces.
Traitement des infestations par les poux broyeurs (Trichodectes canis)
Administrer une dose unique.
Une visite de contrôle chez le vétérinaire 30 jours après l’ application est conseillée car une seconde application peut être nécessaire chez certains chiens.
Traitement de la gale des oreilles (Otodectes cynotis)
Administrer une dose unique de médicament.
Lors de chaque traitement, nettoyer doucement le conduit auditif externe.
Une visite de contrôle chez le vétérinaire 30 jours après l’ application est conseillée car une seconde application peut être nécessaire chez certains chiens.
Ne pas appliquer directement dans le conduit auditif.
Traitement de la gale sarcoptique (due à Sarcoptes scabiei var. canis)
Administrer une dose unique du médicament, deux fois à 4 semaines d’ intervalle.
Traitement de la démodécie (due à Demodex canis)
L’ administration d’ une dose unique 2 à 4 fois à 4 semaines d’ intervalle est efficace contre Demodex canis et permet une amélioration significative des signes cliniques.
La démodécie étant une affection multi-factorielle, il est recommandé lorsque cela est possible de traiter également de manière appropriée la pathologie associée.
Prévention de la Dirofilariose
Les chiens vivants dans des régions endémiques, ou ceux qui ont voyagé dans des régions endémiques, peuvent être infestés par les formes adultes de parasites.
En conséquence, avant d’ administrer Advocate, tenir compte des conseils indiqués au paragraphe 4.5.
Pour une prévention de la Dirofilariose, le médicament doit être appliqué tous les mois pendant la période d’ exposition aux moustiques (hôtes intermédiaires qui portent et transmettent les larves de Dirofilaria).
Le produit pourra être administré tout au long de l’ année, ou au moins un mois avant la première exposition attendue aux moustiques.
Pour garantir la périodicité des traitements, il est recommandé d’ appliquer le produit le même jour de chaque mois, ou à une date fixe du mois.
Lorsque Advocate est administré en remplacement d’ un autre traitement préventif de la Dirofilariose dans un programme de prévention de la Dirofilariose, Advocate devra être administré dans le mois suivant l’ application de la dernière dose du traitement précédent.
Aussi, ils pourront être traités sans précaution particulière.
Traitement de l’ angiostrongylose (Angyostrongylus vasorum)
12 Administrer une dose unique du médicament.
Une visite de contrôle chez le vétérinaire 30 jours après l’ application est conseillée car une seconde application peut être nécessaire chez certains chiens.
Traitement des infestations par les ascarides, ankylostomes et trichures
Dans les zones endémiques pour la Dirofilariose, l’ application d’ un traitement mensuel réduira significativement le risque de ré-infestation causée respectivement par les ascarides, ankylostomes et trichures.
Dans les régions non-endémiques pour la Dirofilariose, le produit peut être utilisé dans le cadre d’ un programme saisonnier de prévention contre les infestations par les puces ou les nématodes gastrointestinaux.
Des études ont montré que les traitements mensuels des chiens préviennent les infestations causées par Uncinaria stenocephala.
Mode d’ Administration
Réservé à l’ usage externe.
Utiliser le capuchon à l’ envers pour visser et perforer l’ orifice de la pipette.
Pour les chiens de 25 kg ou moins:
Tenir le chien en position debout, écarter les poils entre les omoplates de façon à voir la peau.
Appliquer si possible sur une peau saine.
Le contenu de la pipette sera réparti en 3 ou 4 points sur la ligne du dos, depuis les épaules jusqu’ à la base de la queue.
A chaque point, la peau sera visible.
Appliquer si possible sur une peau saine.
Placer l’ embout de la pipette en contact avec la peau et presser fermement la pipette de manière à appliquer une partie de son contenu directement sur la peau du chien.
Ne pas appliquer une trop grande quantité de produit par point d’ application afin d’ éviter que la solution ne coule sur les flancs de l’ animal.
13 4.10 Surdosage (symptômes, conduite d’ urgence, antidotes), si nécessaire
L’ application de doses jusqu’ à 10 fois la dose recommandée a été bien tolérée chez les chiens adultes sans aucun signe clinique défavorable ou indésirable.
Le produit a été administré à des chiots 6 fois toutes les 2 semaines, jusqu’ à 5 fois la dose recommandée: aucun trouble sérieux n’ a été relevé.
Une mydriase transitoire, de la salivation, des vomissements et une accélération respiratoire passagère ont pu être observés.
Après une ingestion accidentelle, des signes neurologiques passagers tels que ataxie, des tremblements généralisés, des signes oculaires (pupilles dilatées, réflexe pupillaire diminué, nystagmus), une respiration anormale, une salivation et des vomissements peuvent survenir de manière peu fréquente.
Les Colleys sensibles à l’ ivermectine ont toléré jusqu’ à 5 fois la dose recommandée sans aucun effet indésirable.
Cependant, après administration orale de 40% d’ une dose unitaire, des signes neurologiques sévères ont pu être observés, tandis que l’ administration orale de 10% d’ une dose unitaire n’ a provoqué aucun effet indésirable.
Les chiens infestés par des formes adultes de Dirofilaria ont toléré sans effet indésirable jusqu’ à 5 fois la dose recommandée administrée 3 fois toutes les deux semaines.
En cas d’ ingestion accidentelle, un traitement symptomatique devra être administré.
Il n’ y a pas d’ antidote spécifique connu.
L’ utilisation de charbon actif pourra être bénéfique.
4.11 Temps d’ attente
Sans objet
5.
PROPRIETES PHARMACOLOGIQUES
Groupe pharmacothérapeutique: agent antiparasitaire thérapeutique; ATC-vet code:
QP54AB52
5.1 Propriétés pharmacodynamiques
L’ imidaclopride, 1-(6-Chloro-3-pyridylmethyl)-N-nitro-imidazolidin-2-ylideneamine est un antiparasitaire externe appartenant à la famille des chloronicotiniles.
Du point de vue chimique, il s’ agit plus précisément d’ une chloronicotinyl nitroguanidine.
L’ imidaclopride est actif contre les stades larvaires et adultes des puces.
Les larves de puces présentes dans l’ environnement de l’ animal sont tuées par contact avec l’ animal traité.
L’ inhibition de la transmission cholinergique conduit à la paralysie et la mort des insectes.
De part sa faible affinité pour les récepteurs nicotiniques des mammifères et son faible passage supposé de la barrière hémato-méningée de ceux -ci, l’ imidaclopride n’ a pas d’ effet sur le système nerveux central des mammifères.
L’ imidaclopride a une activité pharmacologique minimale chez les mammifères.
La Moxidectine, 23-(O-methyloxime)-F28249 Alpha est une lactone macrocyclique de seconde génération de la famille des milbémycines.
C’ est un antiparasitaire actif contre une large gamme de parasites externes et internes.
La Moxidectine est active contre les stades larvaires (L3, L4) de Dirofilaria immitis. Elle est également active sur les nématodes gastro-intestinaux.
La moxidectine agit par interférence avec les récepteurs GABA et les canaux à ions chlorure dépendant du glutamate.
L’ effet résultant est l’ ouverture des canaux chlore de la jonction postsynaptique pour permettre l’ entrée des ions chlore et l’ induction d’ un état de repos irréversible.
Ceci provoque une paralysie flasque des parasites exposés suivie par leur mort ou leur expulsion.
5.2 Caractéristiques pharmacocinétiques
14 Après application cutanée d’ Advocate, l’ imidaclopride se répartit rapidement sur la peau de l’ animal dans le jour suivant l’ application.
Il peut être détecté sur la surface du corps pendant l’ intervalle entre traitement.
La moxidectine est absorbée par voie cutanée, et atteint des concentrations plasmatiques maximales en 4 à 9 jours chez le chien.
Après absorption à partir de la peau, la moxidectine est distribuée par voie systémique, et est lentement éliminée du plasma comme en attestent les concentrations plasmatiques détectables pendant l’ intervalle entre deux traitements mensuels.
Propriétés environnementales
Cf paragraphes 4.5 et 6.6
6.
INFORMATIONS PHARMACEUTIQUES
6.1 Liste des excipients
Alcool benzylique Butylhydroxytoluène Carbonate de propylène
6.2 Incompatibilités
Aucune connue
6.3 Durée de conservation
Durée de conservation du produit tel que conditionné pour la vente:
3 ans
6.4 Précautions particulières de conservation
6.5 Nature et composition du conditionnement primaire
Présentation
pipette de 0,4 ml, 1,0 ml, 2,5 ml et 4,0 ml. plaquette thermoformée de 3, 4, 6, 21 ou 42 pipettes unitaires
Nature du conditionnement primaire
Pipette unitaire blanche en polypropylène et capuchon à vis
6.6 Précautions particulières à prendre, lors de l’ élimination de médicaments vétérinaires non utilisés ou des déchets dérivés de l’ utilisation de ces médicaments.
Advocate ne doit pas être déversé dans les cours d’ eau car cela pourrait mettre en danger les organismes aquatiques.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Bayer Animal Health GmbH D – 51368 Leverkusen Allemagne
15 8.
NUMERO DE L’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 2/ 03/ 039/ 005-012, EU/ 2/ 03/ 039/ 015-018, EU/ 2/ 03/ 039/ 023-030
9.
DATE DE PREMIERE AUTORISATION OU DE RENOUVELLEMENT DE L’ AUTORISATION
04/ 2003
10.
DATE DE MISE A JOUR DU TEXTE
INTERDICTION DE VENTE DE DELIVRANCE ET / OU D’ UTILISATION
Sans objet
16 ANNEXE II
A.
TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
B.
CONDITIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ, Y COMPRIS LES RESTRICTIONS CONCERNANT LA DÉLIVRANCE ET L’ UTILISATION
C.
CONDITIONS OU RESTRICTIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ POUR UNE UTILISATION SÛRE ET EFFICACE
D.
MENTION SUR LES LIMITES MAXIMALES DE RÉSIDUS (LMR)
17 A.
TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
Nom et adresse du fabricant responsable de la libération des lots
KVP Pharma + Veterinär Produkte GmbH Projensdorfer Str.
324, D-24106 Kiel Allemagne
CONDITIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ, Y COMPRIS LES RESTRICTIONS CONCERNANT LA DÉLIVRANCE ET L’ UTILISATION
Médicament vétérinaire soumis à prescription.
Le titulaire de cette autorisation de mise sur le marché devra informer la commission européenne des projets de commercialisation concernant le médicament autorisé par le biais de cette décision.
C.
CONDITIONS OU RESTRICTIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ POUR UNE UTILISATION SÛRE ET EFFICACE
Sans objet
D.
MENTION SUR LES LIMITES MAXIMALES DE RÉSIDUS
Sans objet.
18 ANNEXE III
ETIQUETAGE ET NOTICE
19 A.
ÉTIQUETAGE
20 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR Advocate solution pour spot -on pour petits chats Carton extérieur, présentation de 3, 4, 6, 21, 42 pipettes
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Advocate solution pour spot -on pour petits chats
2.
LISTE DU(ES) PRINCIPE(S) ACTIF(S) ET D’ AUTRES SUBSTANCES
Chaque pipette de 0,4 ml contient:
Principes actifs:
40 mg Imidaclopride, 4 mg Moxidectine Alcool benzylique 1 mg/ ml de butylhydroxytoluene (E321 comme antioxydant)
3.
FORME PHARMACEUTIQUE
Solution pour spot -on
4.
6 pipettes.
42 pipettes.
5.
ESPÈCES CIBLES
Pour petits chats de 4 kg ou moins
6.
INDICATION(S)
Pour les chats atteints ou exposés au risque d’ infestations parasitaires mixtes:
Prévention et traitement des infestations par les puces (Ctenocephalides felis), traitement de la gale des oreilles (Otodectes cynotis), prévention de la Dirofilariose (larves L3 et L4 de Dirofilaria immitis) et traitement des infestations par les nématodes gastro-intestinaux (larves L4, adultes immatures et formes adultes de Toxocara cati et Ancylostoma tubaeforme).
Le médicament peut être intégré dans un programme thérapeutique de la Dermatite Allergique aux Piqûres de Puces.
7.
MODE ET VOIE(S) D’ ADMINISTRATION
Pour usage externe uniquement.
Lire la notice avant utilisation.
21 8.
TEMPS D’ ATTENTE
[Sans objet]
9.
MISE(S) EN GARDE ÉVENTUELLE(S)
Lire la notice avant utilisation.
Ne pas administrer à des chatons de moins de 9 semaines.
Consulter votre vétérinaire avant administration à des femelles gestantes ou allaitantes ou à des animaux malades ou affaiblis ou pesant moins de 1 kg.
10.
DATE DE PÉREMPTION
EXP {mois/ année}
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
Ne pas conserver à une température supérieure à 30ºC.
12.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DECHETS DÉRIVÉS DE CES MÉDICAMENTS, LE CAS ÉCHÉANT
Tous médicaments vétérinaires non utilisés ou déchets dérivés de ces médicaments doivent être éliminés conformément aux exigences locales.
Advocate ne doit pas être déversé dans les cours d’ eau car cela pourrait mettre en danger les organismes aquatiques.
13.
LA MENTION “ USAGE VÉTÉRINAIRE” ET CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION, LE CAS ECHEANT
A ne délivrer que sur ordonnance vétérinaire.
14.
LA MENTION “ TENIR HORS DE LA PORTÉE ET DE LA VUE DES ENFANTS”
Tenir hors de la portée et de la vue des enfants.
15.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Bayer Animal Health GmbH D- 51368 Leverkusen Allemagne
22 16.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 2/ 03/ 039/ 001 EU/ 2/ 03/ 039/ 002 EU/ 2/ 03/ 039/ 0013 EU/ 2/ 03/ 039/ 019 EU/ 2/ 03/ 039/ 020
42 pipettes.
17.
NUMÉRO DU LOT DE FABRICATION
Lot (numéro)
Puce
Larve
Ankylostome
Ascaris
Filaire
Otodectes
23 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR Advocate solution pour spot -on pour grands chats Carton extérieur, présentation de 3, 4, 6, 21, 42 pipettes
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Advocate solution pour spot -on pour grands chats
2.
LISTE DU(ES) PRINCIPE(S) ACTIF(S) ET D’ AUTRES SUBSTANCES
Chaque pipette de 0,8 ml contient:
Principes actifs:
80 mg Imidaclopride, 8 mg Moxidectine Alcool benzylique 1 mg/ ml de butylhydroxytoluene (E321 comme antioxydant)
3.
FORME PHARMACEUTIQUE
Solution pour spot -on
4.
6 pipettes.
42 pipettes.
5.
ESPÈCES CIBLES
Pour grands chats pesant entre 4 kg et 8 kg
6.
INDICATION(S)
Pour les chats atteints ou exposés au risque d’ infestations parasitaires mixtes:
Prévention et traitement des infestations par les puces (Ctenocephalides felis), traitement de la gale des oreilles (Otodectes cynotis), prévention de la Dirofilariose (larves L3 et L4 de Dirofilaria immitis et traitement des infestations par les nématodes gastro-intestinaux (larves L4, adultes immatures et formes adultes de Toxocara cati et Ancylostoma tubaeforme).
Le médicament peut être intégré dans un programme thérapeutique de la Dermatite Allergique aux Piqûres de Puces.
7.
MODE ET VOIE(S) D’ ADMINISTRATION
Pour usage externe uniquement.
Lire la notice avant utilisation.
24 8.
TEMPS D’ ATTENTE
[Sans objet]
9.
MISE(S) EN GARDE ÉVENTUELLE(S)
Lire la notice avant utilisation.
Ne pas administrer à des chatons de moins de 9 semaines.
Consulter votre vétérinaire avant administration à des femelles gestantes ou allaitantes ou à des animaux malades ou affaiblis ou pesant moins de 1 kg.
10.
DATE DE PÉREMPTION
EXP {mois/ année}
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
Ne pas conserver à une température supérieure à 30ºC.
12.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DECHETS DÉRIVÉS DE CES MÉDICAMENTS, LE CAS ÉCHÉANT
Tous médicaments vétérinaires non utilisés ou déchets dérivés de ces médicaments doivent être éliminés conformément aux exigences locales.
Advocate ne doit pas être déversé dans les cours d’ eau car cela pourrait mettre en danger les organismes aquatiques.
13.
LA MENTION “ USAGE VÉTÉRINAIRE” ET CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET d’ UTILISATION, LE CAS ECHEANT
A ne délivrer que sur ordonnance vétérinaire.
14.
LA MENTION “ TENIR HORS DE LA PORTÉE ET DE LA VUE DES ENFANTS”
Tenir hors de la portée et de la vue des enfants.
15.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Bayer Animal Health GmbH D-51368 Leverkusen Allemagne
25 16.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 2/ 03/ 039/ 003 EU/ 2/ 03/ 039/ 004 EU/ 2/ 03/ 039/ 0014 EU/ 2/ 03/ 039/ 021 EU/ 2/ 03/ 039/ 022
42 pipettes.
17.
NUMÉRO DU LOT DE FABRICATION
Lot (numéro)
Puce
Larve
Ankylostome
Ascaris
Filaire
Otodectes
26 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR Advocate solution pour spot -on pour petits chiens BOÎTE, présentation de 3, 4, 6, 21, 42 pipettes
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Advocate solution pour spot -on pour petits chiens
2.
LISTE DU(ES) PRINCIPE(S) ACTIF(S) ET D’ AUTRES SUBSTANCES
Chaque pipette de 0,4 ml contient:
Principes actifs:
40 mg Imidaclopride, 10 mg Moxidectine Alcool benzylique 1 mg/ ml de butylhydroxytoluene (E321 comme antioxydant)
FORME PHARMACEUTIQUE
Solution pour spot -on
4.
6 pipettes.
42 pipettes.
5.
ESPÈCES CIBLES
Pour petits chiens de 4 kg ou moins
6.
INDICATION(S)
Pour les chiens atteints ou exposés au risque d’ infestations parasitaires mixtes:
Prévention et traitement des infestations par les puces (Ctenocephalides felis), traitement des infestations par les poux broyeurs (Trichodectes canis), traitement de la gale des oreilles (Otodectes cynotis), de la gale sarcoptique (Sarcoptes scabiei var. canis), de la démodécie canine (Demodex canis), prévention de la Dirofilariose (larves L3 et L4 de Dirofilaria immitis) traitement de l’ angyostrongylose (Angiostrongylus vasorum), et traitement des infestations par les nématodes gastro-intestinaux (larves L4, adultes immatures et formes adultes de Toxocara canis, Ancylostoma caninum et Uncinaria stenocephala, et formes adultes de Toxascaris leonina et Trichuris vulpis).
Le médicament peut être intégré dans un programme thérapeutique de la Dermatite Allergique aux Piqûres de Puces (DAPP).
7.
MODE ET VOIE(S) D’ ADMINISTRATION
27 Pour usage externe uniquement.
Lire la notice avant utilisation.
8.
TEMPS D’ ATTENTE
[Sans objet]
9.
MISE(S) EN GARDE ÉVENTUELLE(S)
Lire la notice avant utilisation.
Ne pas administrer à des chiots de moins de 7 semaines.
Consulter votre vétérinaire avant administration à des femelles gestantes ou allaitantes ou à des animaux malades ou affaiblis, ou à des chiens de moins de 1 kg.
10.
DATE DE PÉREMPTION
EXP {mois/ année}
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
Ne pas conserver à une température supérieure à 30ºC.
12.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DECHETS DÉRIVÉS CES MÉDICAMENTS, LE CAS ÉCHÉANT
Tous médicaments vétérinaires non utilisés ou déchets dérivés de ces médicaments doivent être éliminés conformément aux exigences locales.
Advocate ne doit pas être déversé dans les cours d’ eau car cela pourrait mettre en danger les organismes aquatiques.
13.
LA MENTION “ USAGE VÉTÉRINAIRE” ET CONDITONS OU RETRICTIONS DE DELIVRANCE ET D’ UTILISATION LE CAS ECHEANT
A ne délivrer que sur ordonnance vétérinaire.
14.
LA MENTION “ TENIR HORS DE LA PORTÉE ET DE LA VUE DES ENFANTS”
Tenir hors de la portée et de la vue des enfants.
15.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Bayer Animal Health GmbH D-51368 Leverkusen Allemagne
28 16.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 2/ 03/ 039/ 005 EU/ 2/ 03/ 039/ 006 EU/ 2/ 03/ 039/ 0015 EU/ 2/ 03/ 039/ 023 EU/ 2/ 03/ 039/ 024
42 pipettes.
17.
NUMÉRO DU LOT DE FABRICATION
Lot (numéro)
Puce
Larve
Trichure
Ankylostome
Ascaris
Angiostrongylose
Otodectes
Sarcoptes
Demodex
Poux broyeurs
29 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR Advocate solution pour spot -on pour chiens moyens BOÎTE, présentation de 3, 4, 6, 21, 42 pipettes
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Advocate solution pour spot -on pour chiens moyens
2.
LISTE DU(ES) PRINCIPE(S) ACTIF(S) ET D’ AUTRES SUBSTANCES
Chaque pipette de 1,0 ml contient:
Principes actifs:
100 mg Imidaclopride, 25 mg Moxidectine Alcool benzylique 1 mg/ ml de butylhydroxytoluene (E321 comme antioxydant)
3.
FORME PHARMACEUTIQUE
Solution pour spot -on
4.
6 pipettes.
42 pipettes.
5.
ESPÈCES CIBLES
Pours chiens moyens pesants entre 4 kg et 10 kg
6.
INDICATION(S)
Pour les chiens atteints ou exposés au risque d’ infestations parasitaires mixtes:
Prévention et traitement des infestations par les puces (Ctenocephalides felis), traitement des infestations par les poux broyeurs (Trichodectes canis), traitement de la gale des oreilles (Otodectes cynotis), de la gale sarcoptique (Sarcoptes scabiei var. canis), de la démodécie canine (Demodex canis), prévention de la Dirofilariose (larves L3 et L4 de Dirofilaria immitis) traitement de l’ angyostrongylose (Angiostrongylus vasorum), et traitement des infestations par les nématodes gastro-intestinaux (larves L4, adultes immatures et formes adultes de Toxocara canis, Ancylostoma caninum et Uncinaria stenocephala, et formes adultes de Toxascaris leonina et Trichuris vulpis).
Le médicament peut être intégré dans un programme thérapeutique de la Dermatite Allergique aux Piqûres de Puces (DAPP).
7.
MODE ET VOIE(S) D’ ADMINISTRATION
30 Pour usage externe uniquement.
Lire la notice avant utilisation.
8.
TEMPS D’ ATTENTE
[Sans objet]
9.
MISE(S) EN GARDE ÉVENTUELLE(S)
Lire la notice avant utilisation.
Ne pas administrer à des chiots de moins de 7 semaines.
Consulter votre vétérinaire avant administration à des femelles gestantes ou allaitantes ou à des animaux malades ou affaiblis, ou à des chiens de moins de 1 kg.
10.
DATE DE PÉREMPTION
EXP {mois/ année}
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
Ne pas conserver à une température supérieure à 30ºC.
12.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DECHETS DÉRIVÉS DE CES MÉDICAMENTS LE CAS ECHEANT
Tous médicaments vétérinaires non utilisés ou déchets dérivés de ces médicaments doivent être éliminés conformément aux exigences locales.
Advocate ne doit pas être déversé dans les cours d’ eau car cela pourrait mettre en danger les organismes aquatiques.
13.
LA MENTION “ USAGE VÉTÉRINAIRE” ET CONDITONS OU RETRICTIONS DE DELIVRANCE ET D’ UTILISATION LE CAS ECHEANT
A ne délivrer que sur ordonnance vétérinaire.
14.
LA MENTION “ TENIR HORS DE LA PORTÉE ET DE LA VUE DES ENFANTS”
Tenir hors de la portée et de la vue des enfants.
15.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Bayer Animal Health GmbH
16.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 2/ 03/ 039/ 007 EU/ 2/ 03/ 039/ 008 EU/ 2/ 03/ 039/ 0016 EU/ 2/ 03/ 039/ 025 EU/ 2/ 03/ 039/ 026
42 pipettes.
17.
NUMÉRO DU LOT DE FABRICATION
Lot (numéro)
Puce
Larve
Trichure
Ankylostome
Ascaris
Angiostrongylose
Otodectes
Sarcoptes
Demodex
Poux broyeurs
32 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR Advocate solution pour spot -on pour grands chiens BOÎTE, présentation de 3, 4, 6, 21, 42 pipettes
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Advocate solution pour spot -on pour grands chiens
2.
LISTE DU (ES) PRINCIPE(S) ACTIF(S) ET D’ AUTRES SUBSTANCES
Chaque pipette de 2,5 ml contient:
Principes actifs:
250 mg Imidaclopride, 62,5 mg Moxidectine Alcool benzylique 1 mg/ ml de butylhydroxytoluene (E321 comme antioxydant)
3.
FORME PHARMACEUTIQUE
Solution pour spot -on
4.
6 pipettes.
42 pipettes.
5.
ESPÈCES CIBLES
Pours grands chiens pesants entre 10 kg et 25 kg
6.
INDICATION(S)
Pour les chiens atteints ou exposés au risque d’ infestations parasitaires mixtes:
Prévention et traitement des infestations par les puces (Ctenocephalides felis), traitement des infestations par les poux broyeurs (Trichodectes canis), traitement de la gale des oreilles (Otodectes cynotis), de la gale sarcoptique (Sarcoptes scabiei var. canis), de la démodécie canine (Demodex canis), prévention de la Dirofilariose (larves L3 et L4 de Dirofilaria immitis) traitement de l’ angyostrongylose (Angiostrongylus vasorum), et traitement des infestations par les nématodes gastro-intestinaux (larves L4, adultes immatures et formes adultes de Toxocara canis, Ancylostoma caninum et Uncinaria stenocephala, et formes adultes de Toxascaris leonina et Trichuris vulpis).
Le médicament peut être intégré dans un programme thérapeutique de la Dermatite Allergique aux Piqûres de Puces (DAPP).
7.
MODE ET VOIE(S) D’ ADMINISTRATION
33 Pour usage externe uniquement.
Lire la notice avant utilisation.
8.
TEMPS D’ ATTENTE
[Sans objet]
9.
MISE(S) EN GARDE ÉVENTUELLE(S)
Lire la notice avant utilisation.
Ne pas administrer à des chiots de moins de 7 semaines.
Consulter votre vétérinaire avant administration à des femelles gestantes ou allaitantes ou à des animaux malades ou affaiblis, ou à des chiens de moins de 1 kg.
10.
DATE DE PÉREMPTION
EXP {mois/ année}
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
Ne pas conserver à une température supérieure à 30ºC.
12.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DECHETS DÉRIVÉS DE CES MÉDICAMENTS LE CAS ECHEANT
Tous médicaments vétérinaires non utilisés ou déchets dérivés de ces médicaments doivent être éliminés conformément aux exigences locales.
Advocate ne doit pas être déversé dans les cours d’ eau car cela pourrait mettre en danger les organismes aquatiques.
13.
LA MENTION “ USAGE VÉTÉRINAIRE” ET CONDITONS OU RETRICTIONS DE DELIVRANCE ET D’ UTILISATION LE CAS ECHEANT
A ne délivrer que sur ordonnance vétérinaire.
14.
LA MENTION “ TENIR HORS DE LA PORTÉE ET DE LA VUE DES ENFANTS”
Tenir hors de la portée et de la vue des enfants.
15.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Bayer Animal Health GmbH D-51368 Leverkusen
16.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 2/ 03/ 039/ 009 EU/ 2/ 03/ 039/ 010 EU/ 2/ 03/ 039/ 0017 EU/ 2/ 03/ 039/ 027 EU/ 2/ 03/ 039/ 028
42 pipettes.
17.
NUMÉRO DU LOT DE FABRICATION
Lot (numéro)
Puce
Larve
Trichure
Ankylostome
Ascaris
Angiostrongylose
Otodectes
Sarcoptes
Demodex
Poux broyeurs
35 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR Advocate solution pour spot -on pour très grands chiens BOÎTE, présentation de 3, 4, 6, 21, 42 pipettes
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Advocate solution pour spot -on pour très grands chiens
2.
LISTE DU (ES) PRINCIPE(S) ACTIF(S) ET D’ AUTRES SUBSTANCES
Chaque pipette de 4,0 ml contient:
Principes actifs:
400 mg Imidaclopride, 100 mg Moxidectine Alcool benzylique 1 mg/ ml de butylhydroxytoluene (E321 comme antioxydant)
3.
FORME PHARMACEUTIQUE
Solution pour spot -on
4.
6 pipettes.
42 pipettes.
5.
ESPÈCES CIBLES
Pours très grands chiens pesants entre 25 kg et 40 kg
6.
INDICATION(S)
Pour les chiens atteints ou exposés au risque d’ infestations parasitaires mixtes:
Prévention et traitement des infestations par les puces (Ctenocephalides felis), traitement des infestations par les poux broyeurs (Trichodectes canis), traitement de la gale des oreilles (Otodectes cynotis), de la gale sarcoptique (Sarcoptes scabiei var. canis), de la démodécie canine (Demodex canis), prévention de la Dirofilariose (larves L3 et L4 de Dirofilaria immitis) traitement de l’ angyostrongylose (Angiostrongylus vasorum), et traitement des infestations par les nématodes gastro-intestinaux (larves L4, adultes immatures et formes adultes de Toxocara canis, Ancylostoma caninum et Uncinaria stenocephala, et formes adultes de Toxascaris leonina et Trichuris vulpis).
Le médicament peut être intégré dans un programme thérapeutique de la Dermatite Allergique aux Piqûres de Puces (DAPP).
7.
MODE ET VOIE(S) D’ ADMINISTRATION
36 Pour usage externe uniquement.
Lire la notice avant utilisation.
8.
TEMPS D’ ATTENTE
[Sans objet]
9.
MISE(S) EN GARDE ÉVENTUELLE(S)
Lire la notice avant utilisation.
Ne pas administrer à des chiots de moins de 7 semaines.
Consulter votre vétérinaire avant administration à des femelles gestantes ou allaitantes ou à des animaux malades ou affaiblis, ou à des chiens de moins de 1 kg.
10.
DATE DE PÉREMPTION
EXP {mois/ année}
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
Ne pas conserver à une température supérieure à 30ºC.
12.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DECHETS DÉRIVÉS DE TELS MÉDICAMENTS VÉTÉRINAIRES, LE CAS ÉCHÉANT
Tous médicaments vétérinaires non utilisés ou déchets dérivés de ces médicaments doivent être éliminés conformément aux exigences locales.
Advocate ne doit pas être déversé dans les cours d’ eau car cela pourrait mettre en danger les organismes aquatiques.
13.
LA MENTION “ USAGE VÉTÉRINAIRE” ET CONDITONS OU RETRICTIONS DE DELIVRANCE ET D’ UTILISATION LE CAS ECHEANT
A ne délivrer que sur ordonnance vétérinaire.
14.
LA MENTION “ TENIR HORS DE LA PORTÉE ET DE LA VUE DES ENFANTS”
Tenir hors de la portée et de la vue des enfants.
15.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Bayer Animal Health GmbH D-51368 Leverkusen
16.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 2/ 03/ 039/ 011 EU/ 2/ 03/ 039/ 012 EU/ 2/ 03/ 039/ 018 EU/ 2/ 03/ 039/ 029 EU/ 2/ 03/ 039/ 030
42 pipettes.
17.
NUMÉRO DU LOT DE FABRICATION
Lot (numéro)
Puce
Larve
Trichure
Ankylostome
Ascaris
Angiostrongylose
Otodectes
Sarcoptes
Demodex
Poux broyeurs
38 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES Advocate pour petits chats étiquetage de la pipette
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Advocate pour chats
2.
CONTENU EN POIDS, EN VOLUME OU EN NOMBRE DE DOSES
0,4 ml
3.
VOIE(S) D’ ADMINISTRATION
Spot -on
4.
NUMÉRO DE LOT
{numéro}
5.
DATE DE PÉREMPTION
{mois/ année}
39 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES Advocate pour grands chats étiquetage de la pipette
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Advocate pour chats
2.
CONTENU EN POIDS, EN VOLUME OU EN NOMBRE DE DOSES
0,8 ml
3.
VOIE(S) D’ ADMINISTRATION
Spot -on
4.
NUMÉRO DE LOT
{numéro}
5.
DATE DE PÉREMPTION
{mois/ année}
40 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES Advocate pour petits chiens étiquetage de la pipette
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Advocate pour chiens
2.
CONTENU EN POIDS, EN VOLUME OU EN NOMBRE DE DOSES
0,4 ml
3.
VOIE(S) D’ ADMINISTRATION
Spot -on
4.
NUMÉRO DE LOT
{numéro}
5.
DATE DE PÉREMPTION
{mois/ année}
41 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES Advocate pour chiens moyens étiquetage de la pipette
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Advocate pour chiens
2.
CONTENU EN POIDS, EN VOLUME OU EN NOMBRE DE DOSES
1 ml
3.
VOIE(S) D’ ADMINISTRATION
Spot -on
4.
NUMÉRO DE LOT
{numéro}
5.
DATE DE PÉREMPTION
{mois/ année}
42 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES Advocate pour grands chiens étiquetage de la pipette
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Advocate pour chiens
2.
CONTENU EN POIDS, EN VOLUME OU EN NOMBRE DE DOSES
2,5 ml
3.
VOIE(S) D’ ADMINISTRATION
Spot -on
4.
NUMÉRO DE LOT
{numéro}
5.
DATE DE PÉREMPTION
{mois/ année}
43 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES Advocate pour très grands chiens étiquetage de la pipette
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Advocate pour chiens
2.
CONTENU EN POIDS, EN VOLUME OU EN NOMBRE DE DOSES
4 ml
3.
VOIE(S) D’ ADMINISTRATION
Spot -on
4.
NUMÉRO DE LOT
{numéro}
5.
DATE DE PÉREMPTION
{mois/ année}
44 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES
Advocate solution pour spot -on pour petits chats
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Advocate pour petits chats
(≤ 4 kg)
2.
CONTENU EN POIDS, EN VOLUME OU EN NOMBRE DE DOSES
0,4 ml
45 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES
Advocate solution pour spot -on pour grands chats
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Advocate pour grands chats
(> 4-8 kg)
2.
CONTENU EN POIDS, EN VOLUME OU EN NOMBRE DE DOSES
0,8 ml
46 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES
Advocate solution pour spot -on pour petits chiens
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Advocate pour petits chiens
(≤ 4 kg)
2.
CONTENU EN POIDS, EN VOLUME OU EN NOMBRE DE DOSES
0,4 ml
47 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES
Advocate solution pour spot -on pour chiens moyens
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Advocate pour chiens moyens
(> 4-10 kg)
2.
CONTENU EN POIDS, EN VOLUME OU EN NOMBRE DE DOSES
1 ml
48 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES
Advocate solution pour spot -on pour grands chiens
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Advocate pour grands chiens
(> 10-25 kg)
2.
CONTENU EN POIDS, EN VOLUME OU EN NOMBRE DE DOSES
2,5 ml
49 MENTIONS MINIMALES DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMEES
Advocate solution pour spot -on pour très grands chiens
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Advocate pour très grands chiens
(> 25-40 kg)
2.
CONTENU EN POIDS, EN VOLUME OU EN NOMBRE DE DOSES
4 ml
50 B.
51 NOTICE
Advocate pour chats
1.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ ET DU TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS, SI DIFFÉRENT
Titulaire de l’ Autorisation de Mise sur le Marché:
Bayer Animal Health GmbH 51368 Leverkusen Allemagne
Fabricant:
KVP Pharma + Veterinär Produkte GmbH Projensdorfer Str.
324, 24106 Kiel Allemagne
2.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Advocate solution pour spot -on pour petits chats Advocate solution pour spot -on pour grands chats
3.
LISTE DU (DES) SUBSTANCE(S) ACTIVE(S) ET AUTRE(S) INGREDIENT(S)
Chaque dose unitaire (pipette) délivre:
Imidaclopride
Moxidectine
0,4 ml
Advocate pour grands chats (> 4-8 kg)
0,8 ml
80 mg
8 mg
Alcool benzylique, 1 mg/ ml de butylhydroxytoluene (E 321; comme antioxydant)
4.
INDICATION(S)
Pour les chats atteints ou exposés au risque d’ infestations parasitaires mixtes:
Prévention et traitement des infestations par les puces (Ctenocephalides felis), traitement de la gale des oreilles (Otodectes cynotis), prévention de la Dirofilariose (larves L3 et L4 de Dirofilaria immitis) et traitement des infestations par les nématodes gastro-intestinaux (larves L4, adultes immatures et formes adultes de Toxocara cati et Ancylostoma tubaeforme).
Le médicament peut être intégré dans un programme thérapeutique de la Dermatite Allergique aux Piqûres de Puces (DAPP).
5.
CONTRE-INDICATIONS
Ne pas administrer chez les chatons de moins de 9 semaines.
Ne pas utiliser en cas d’ hypersensibilité à l’ un des principes actifs ou à l’ un des excipients.
L’ innocuité de la spécialité n’ a pas été établie en cas de gravidité et de lactation.
Aucun effet tératogène, fœ totoxique ou maternotoxique n’ a été observé lors des études en laboratoire menées avec l’ imidaclopride ou la moxidectine chez le rat ou le lapin.
À administrer en fonction de l’ évaluation par le vétérinaire responsable du rapport bénéfice-risque.
Pour les chiens, la présentation correspondante du produit « Advocate pour chiens «, qui contient 100 mg/ ml d’ imidaclopride et 25 mg/ ml de moxidectine doit être utilisée.
52 6.
EFFETS INDÉSIRABLES
De rares cas de poil gras, érythème ou vomissement peuvent survenir.
Les signes disparaissent sans aucun traitement.
Le médicament peut dans de rares cas provoquer des réactions locales d’ hypersensibilité.
Si l’ animal se lèche au point d’ application, des signes neurologiques transitoires tels que de l’ ataxie, des tremblements généralisés, des signes oculaires (pupilles dilatées, réflexe pupillaire diminué, nystagmus), une respiration anormale, une salivation et des vomissements pourront être observés dans de rares cas.
La solution a une saveur amère et peut provoquer occasionnellement une salivation si l’ animal se lèche au point d’ application, immédiatement après le traitement.
Il ne s’ agit pas d’ un signe d’ intoxication; cet effet disparaît en quelques minutes sans aucun traitement.
Une application correcte diminuera les possibilités de léchage du lieu d’ application.
Dans de très rares cas le produit peut être à l’ origine d’ une sensation au point d’ application, qui peut être a l’ origine d’ un changement de comportement transitoire tel que léthargie, agitation, inappétence.
En cas d’ ingestion accidentelle, un traitement symptomatique devra être mis en œ uvre par un vétérinaire.
Il n’ y a pas d’ antidote spécifique connu.
L’ utilisation de charbon actif pourra être bénéfique.
Si vous constatez des effets indésirables graves ou d’ autres effets ne figurant pas sur cette notice, veuillez en informer votre vétérinaire.
7.
ESPECE(S) CIBLE(S)
Chats
8.
POSOLOGIE POUR CHAQUE ESPECE, VOIE(S) ET MODE D’ ADMINISTRATION
Réservé à l’ usage externe.
Pour prévenir tout léchage, appliquer le produit sur la peau au niveau du cou à la base du crâne.
Schéma posologique La dose minimale recommandée est de 10 mg/ kg de poids vif d’ imidaclopride et 1,0 mg/ kg de poids vif de moxidectine, équivalent à 0,1 ml/ kg de poids vif d’ Advocate pour chats.
Le rythme du traitement devra être basé sur la situation épidémiologique locale.
Poids du Chat [kg] ≤ 4 kg
Taille de la pipette Advocate pour petits
à utiliser Volume Imidaclopride [ml] [mg/ kg PV] chats 0,4 minimum 10
Moxidectine [mg/ kg PV] minimum 1
< 4 - ≤ 8 kg > 8 kg
Advocate pour grands
chats 0,8 10 - 20 combinaison appropriée de pipettes
1-2
Prévention et traitement des infestations par les puces
Un seul traitement prévient les réinfestations par les puces pendant 4 semaines.
Les puces déjà présentes dans l’ environnement pourront continuer à se développer pendant 6 semaines ou plus après le début du traitement selon les conditions climatiques.
Aussi, il pourrait être nécessaire d’ ajouter au
53 traitement d’ Advocate des traitements de l’ environnement visant à interrompre le cycle de la puce dans l’ environnement de l’ animal.
Cela peut permettre de réduire plus rapidement la population de puces dans la maison.
Le produit devra être administré une fois par mois lorsqu’ il est intégré dans un programme thérapeutique de la Dermatite Allergique aux Piqûres de Puces (DAPP).
Traitement de la gale des oreilles (Otodectes cynotis)
Administrer une dose unique de médicament.
Une visite de contrôle chez le vétérinaire 30 jours après l’ application est conseillée car une seconde application peut être nécessaire chez certains chats.
Ne pas appliquer directement dans le conduit auditif.
Prévention de la Dirofilariose
Les chats des régions endémiques, ou ceux qui ont voyagé dans des régions endémiques, peuvent être infestés par les formes adultes de parasites.
En conséquence, avant d’ administrer Advocate, tenir compte des conseils indiqués au paragraphe « MISE(S) EN GARDE PARTICULIÈRE(S) ».
Pour une prévention de la Dirofilariose, le médicament doit être appliqué tous les mois pendant la période d’ exposition aux moustiques (hôtes intermédiaires qui portent et transmettent les larves de Dirofilaria).
Le produit pourra être administré tout au long de l’ année, ou au moins un mois avant la première exposition attendue aux moustiques.
Pour garantir la périodicité des traitements, il est recommandé d’ appliquer le produit le même jour de chaque mois, ou à une date fixe du mois.
Lorsque Advocate est administré en remplacement d’ un autre traitement préventif de la Dirofilariose dans un programme de prévention de la Dirofilariose, Advocate devra être administré dans le mois suivant l’ application de la dernière dose du traitement précédent.
Aussi, ils pourront être traités sans précaution particulière.
Traitement des infestations par les ascarides et ankylostomes
Dans les zones endémiques pour la Dirofilariose, l’ application d’ un traitement mensuel réduira significativement le risque de ré-infestation causée respectivement par les ascarides et ankylostomes.
Dans les régions non-endémiques pour la Dirofilariose, le produit peut être utilisé dans le cadre d’ un programme saisonnier de prévention contre les infestations par les puces et les nématodes gastrointestinaux.
9.
CONSEILS POUR UNE ADMINISTRATION CORRECTE
Utiliser le capuchon à l’ envers pour visser et perforer l’ orifice de la pipette.
54 Écarter les poils de la base du cou de façon à voir la peau.
Placer l’ extrémité de la pipette sur la peau et presser fermement plusieurs fois pour en vider le contenu directement sur la peau.
L’ application à la base du cou permettra de minimiser les possibilités de léchage du produit par le chat.
Appliquer seulement sur une peau saine.
10.
TEMPS D’ ATTENTE
Sans objet
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
Ne pas conserver à une température supérieure à 30ºC.
Ne pas utiliser après la date de péremption figurant sur l’ étiquette et la boîte.
12.
MISE(S) EN GARDE PARTICULIÈRE(S)
Éviter le contact du contenu de la pipette ou de la dose appliquée avec la bouche ou les yeux de l’ animal traité ou des congénères.
Veiller à ce que les animaux récemment traités ne puissent se lécher entre eux.
Des précautions devront être prises avec les Colleys, les Bobtails et les races apparentées ou croisées afin d’ éviter tout risque d’ ingestion orale.
Il est recommandé que les chats vivants ou voyageant dans des zones endémiques pour la Dirofilariose soient traités tous les mois afin de les protéger contre la Dirofilariose.
Du fait que l’ exactitude du diagnostic de la Dirofiliariose chez le chat est limitée, il est recommandé d’ essayer de vérifier le statut de la Dirofilariose chez tout chat âgé de plus de 6 mois avant mise en place d’ un traitement prophylactique, compte tenu que l’ administration du traitement chez un chat infesté par des filaires adultes peut entraîner des effets indésirables graves, y compris la mort de l’ animal.
Lorsqu’ une Dirofiliariose adulte est diagnostiquée, l’ infestation devra être traitée en accord avec les connaissances scientifiques en vigueur.
Le traitement des animaux pesant moins de 1 kg devra être basé sur l’ évaluation du rapport bénéfice- risque.
Compte tenu de l’ expérience limitée quant à l’ utilisation du produit chez les animaux malades ou affaiblis, le produit ne devra être administré chez ces animaux qu’ après évaluation du rapport bénéfice-risque.
Un contact bref de l’ animal avec l’ eau une à deux fois entre les traitements mensuels n’ aura pas d’ effet significatif sur la réduction de l’ efficacité du traitement.
Cependant, des shampooings fréquents ou une immersion dans l’ eau après application du traitement peut réduire l’ efficacité.
Pour la personne qui administre Advocate aux animaux:
Éviter tout contact avec la peau, les yeux ou la bouche.
Ne pas manger, boire ou fumer pendant l’ application.
Bien se laver les mains après application.
55 Après application, attendre que le site d’ application soit sec pour caresser ou toiletter l’ animal.
En cas de contact avec la peau, laver immédiatement avec de l’ eau et du savon.
Les personnes présentant une hypersensibilité connue à l’ alcool benzylique, l’ imidaclopride ou la moxidectine doivent manipuler le produit avec précaution.
Dans de très rares cas, le produit pourra être à l’ origine de sensibilisation cutanée ou de réactions cutanées transitoires (par exemple allergies, irritation, picotement).
En cas de contact oculaire accidentel, rincer abondamment les yeux à l’ eau.
Si une irritation oculaire ou cutanée persiste, ou en cas d’ ingestion accidentelle du produit, prenez immédiatement conseil auprès de votre médecin et montrez lui la notice.
Le solvant d’ Advocate pourrait marquer certains matériaux tels que cuir, tissu, plastiques ou surfaces vernies.
S’ assurer que le point d’ application soit sec avant tout contact avec l’ une de ces surfaces.
13.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DECHETS DÉRIVÉS DE CES MÉDICAMENTS, LE CAS ÉCHÉANT
Advocate ne doit pas être déversé dans les cours d’ eau car cela pourrait mettre en danger les organismes aquatiques.
Demander conseil à votre vétérinaire comment éliminer les médicaments non utilisés.
Ces mesures contribuent à protéger l’ environnement.
14.
DATE DE LA DERNIÈRE NOTICE APPROUVEE
15.
L’ imidaclopride est actif sur les stades larvaires et adultes des puces.
Les larves de puces présentes dans l’ environnement de l’ animal sont tuées par contact avec l’ animal traité.
La résistance des parasites à une classe particulière d'anthelminthiques pourrait se développer suite à un usage fréquent et répété d'une molécule appartenant à cette classe.
Conditionnement: pour les pipettes de 0.4 ml et 0.8 ml:
Boites de 3, 4, 6, 21, ou 42 pipettes unitaires.
Toutes les présentations pourront ne pas être commercialisées.
Pour toute information complémentaire concernant ce médicament vétérinaire, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché.
België/ Belgique/ Belgien Bayer SA-NV Louizalaan, 143, avenue Louise B– 1050 Brussel/ Bruxelles/ Brüssel Tel/ Tél: +32 2 535 66 54
Luxembourg/ Luxemburg Bayer SA-NV 143 Avenue Louise B– 1050 Bruxelles/ Brüssel Belgique/ Belgien Tél/ Tel: +32 2 535 66 54
Република България Ветерин България 97 EООД
Magyarország Bayer Hungária Kft.
H-1123 Budapest Alkotás u.
50 Tel: +36 1 487 4100
Č eská republika Bayer s. r. o., Animal Health Litvínovská 609/ 3 CZ-190 21 Praha 9 Tel: +420 2 66 10 14 71
Malta Bayer Animal Health GmbH D-51368 Leverkusen Germany Tel: +49 2173 38 4012
Danmark Bayer A/ S Bayer HealthCare Animal Health Division Nørgaardsvej 32 DK-2800 Kgs.
Lyngby Tlf: +45 4523 5000
Nederland Bayer B. V., Animal Health Division Energieweg 1 NL-3641 RT Mijdrecht Tel: +31 297 280 467
Deutschland Bayer Vital GmbH Geschäftsbereich Tiergesundheit D-51368 Leverkusen Tel: +49 214 301
Norge Bayer AS Bayer HealthCare Animal Health Division Drammensveien 147 B N-0277 Oslo Tlf: +47 24 11 18 00
Österreich Eesti Magnum Veterinaaria AS Vae 16 EE-76401 Laagri Tel: +372 650 1920
Bayer Austria GmbH Geschäftsbereich Tiergesundheit Herbststraβ e 6-10 A-1160 Wien Tel: +43 1 71146 2850
Ελλάδα ALAPIS ABEE GR– 19300, Ασπρόπυργος Αττικής, Τ .Θ.
26
Polska Bayer Sp. z o. o.
Animal Health Al.
Tel: +48 22 572 35 00
España Química Farmacéutica Bayer, S. L.
División Sanidad Animal
Portugal Bayer Portugal S. A.
Rua da Quinta do Pinheiro, 5 P-2794-003 Carnaxide Tel: +351 21 4172121
France Bayer Santé Division Santé Animale 13, rue Jean Jaurès F– 92807 Puteaux cédex Tél: +33 1 49 06 58 19
România S. C.
Alapis România S. R. L.
Str.
Jean Louis Calderon, nr.
59, ap 5, Sector 2 Bucureş ti 020034 - RO Tel: +40 21 314 59 31
Ireland Bayer Limited, Animal Health Division
Slovenija Bayer d. o. o.
Tel: +386 1 5814 451
Ísland Vistor hf.
Hörgatún 2 IS-210 Garðabær Sími: +354 535 7000
Slovenská republika Bayer s. r. o., Animal Health Litvínovská 609/ 3 CZ-190 21 Praha 9 Č eská republika Tel: +420 2 66 10 14 71
Suomi/ Finland Italia Bayer S. p. A.
Viale Certosa, 130 I-20156 Milano Tel: +39 02 3978 1
Orion Oyj ORION PHARMA ELÄINLÄÄKKEET Tengströminkatu 8, PL/ PB 425 FIN-20101 Turku Puh/ Tel: +358 10 4261
PHARMACARE Ltd.
Τ.Θ.
28351 CY- 2093, ΛΕΥΚΩΣΙΑ Τηλ: +357-22-323060
Bayer A/S, Bayer HealthCare Animal Health Division Nørgaardsvej 32 DK-2800 Kgs.
Lyngby Danmark Tel: +46 (0)8-580 223 00
United Kingdom Latvija Magnum Veterinaaria AS Vae 16 EE-76401 Laagri
Bayer plc, Animal Health Division, Bayer House, Strawberry Hill,
Tel: +372 650 1920 Lietuva Magnum Veterinaaria AS Vae 16 EE-76401 Laagri Tel: +372 650 1920
58 NOTICE Advocate pour chiens
1.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHÉ ET DU TITULAIRE DE L’AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS DANS L’EEE, SI DIFFÉRENT Titulaire de l’Autorisation de Mise sur le Marché:
Bayer Animal Health GmbH 51368 Leverkusen Allemagne
Fabricant:
KVP Pharma + Veterinär Produkte GmbH Projensdorfer Str.
324, 24106 Kiel Allemagne
2.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Advocate solution pour spot-on pour petits chiens Advocate solution pour spot-on pour chiens moyens Advocate solution pour spot-on pour grands chiens Advocate solution pour spot-on pour très grands chiens
3.
LISTE DU (DES) SUBSTANCE (S) ACTIVE(S) ET AUTRE(S) INGREDIENTS(S)
Chaque dose unitaire (pipette) délivre:
Imidaclopride
Moxidectine
Unitaire Advocate pour petits chiens (≤ 4 kg)
0,4 ml
40 mg
Advocate pour grands chiens (> 10-25 kg) Advocate pour très grands chiens (> 25-40 kg)
2,5 ml 4,0 ml
250 mg 400 mg
Excipients: alcool benzylique1 mg/ml de butylhydroxytoluene (E 321; comme antioxydant)
4.
INDICATION(S)
Pour les chiens atteints ou exposés au risque d’infestations parasitaires mixtes:
Prévention et traitement des infestations par les puces (Ctenocephalides felis), traitement des infestations par les poux broyeurs (Trichodectes canis), traitement de la gale des oreilles (Otodectes cynotis), de la gale sarcoptique (Sarcoptes scabiei var. canis), de la démodécie canine (Demodex canis), prévention de la Dirofilariose (larves L3 et L4 de Dirofilaria immitis), traitement de l’angyostrongylose (Angiostrongylus vasorum), et traitement des infestations par les nématodes gastro-intestinaux (larves L4, adultes immatures et formes adultes de Toxocara canis, Ancylostoma caninum et Uncinaria stenocephala, et formes adultes de Toxascaris leonina et Trichuris vulpis).
Le médicament peut être intégré dans un programme thérapeutique de la Dermatite Allergique aux Piqûres de Puces (DAPP).
5.
CONTRE-INDICATIONS
Ne pas administrer chez les chiots de moins de 7 semaines.
Ne pas utiliser en cas d’hypersensibilité connue à l’un des principes actifs ou à l’un des excipients.
L’innocuité de la spécialité n’a pas été établie en cas de gravidité et de lactation.
59 Aucun effet tératogène, fœtotoxique ou maternotoxique n’a été observé lors des études en laboratoire menées avec l’imidaclopride ou la moxidectine chez le rat ou le lapin.
À administrer en fonction de l’évaluation par le vétérinaire responsable du rapport bénéfice-risque.
Pour les chats, la présentation correspondante du produit « Advocate pour chats «, qui contient 100 mg/ml d’imidaclopride et 10 mg/ml de moxidectine doit être utilisée.
6.
EFFETS INDÉSIRAB LES
De rares cas de poil gras, érythème ou vomissement peuvent survenir.
Les signes disparaissent sans aucun traitement.
Le médicament peut dans de rares cas provoquer des réactions locales d’hypersensibilité.
Si l’animal se lèche au point d’application, des signes neurologiques transitoires tels que de l’ataxie, des tremblements généralisés, des signes oculaires (pupilles dilatées, réflexe pupillaire diminué, nystagmus), une respiration anormale, une salivation et des vomissements pourront être observés dans de rares cas.
La solution a une saveur amère et peut provoquer occasionnellement une salivation si l’animal se lèche au point d’application, immédiatement après le traitement.
Il ne s’agit pas d’un signe d’intoxication; cet effet disparaît en quelques minutes sans aucun traitement.
Une application correcte diminuera les possibilités de léchage du lieu d’application.
Dans de très rares cas le produit peut être à l’origine d’une sensation au point d’application, qui peut être a l’origine d’un changement de comportement transitoire tel que léthargie, agitation, inappétence.
En cas d’ingestion accidentelle, un traitement symptomatique devra être mis en œuvre par un vétérinaire.
Il n’y a pas d’antidote spécifique connu.
L’utilisation de charbon actif pourra être bénéfique.
Si vous constatez des effets indésirables graves ou d’autres effets ne figurant pas sur cette notice, veuillez en informer votre vétérinaire.
7.
ESPÈCE(S) CIBLE(S)
Chiens
8.
POSOLOGIE POUR CHAQUE ESPECE, VOIE(S) ET MODE D’ADMINISTRATION
Réservé à l’usage externe.
Appliquer le produit sur la peau entre les omoplates.
Schéma posologique La dose minimale recommandée est de 10 mg/kg de poids vif d’imidaclopride et 2,5 mg/kg de poids vif de moxidectine, équivalent à 0,1 ml/kg de poids vif d’Advocate pour chiens.
Le rythme du traitement devra être basé sur la situation épidémiologique locale.
Poids du Chien [kg]
≤ 4 kg
Advocate pour petits chiens
0,4
minimum 10
minimum 2,5
< 4 - ≤10 kg < 10 - ≤ 25 kg < 25 - ≤ 40 kg
Advocate pour chiens moyens Advocate pour grands chiens Advocate pour très grands chiens
1,0 2,5 4,0
10 - 25 10 - 25 10 - 16
2,5 – 6,25 2,5 – 6,25 2,5 - 4
> 40 kg
la combinaison de pipettes appropriée
Prévention et traitement des infestations par les puces
Un seul traitement prévient les réinfestations par les puces pendant 4 semaines.
Les puces déjà présentes dans l’environnement pourront continuer à se développer pendant 6 semaines ou plus après le début du traitement selon les conditions climatiques.
Aussi, il pourrait être nécessaire d’ajouter au traitement d’Advocate des traitements de l’environnement visant à interrompre le cycle de la puce dans l’environnement de l’animal.
Cela peut permettre de réduire plus rapidement la population de puces dans la maison.
Le produit devra être administré une fois par mois lorsqu’il est intégré dans un programme thérapeutique de la Dermatite Allergique aux Piqûres de Puces.
Traitement des infestations par les poux broyeurs
Administrer une dose unique.
Une visite de contrôle chez le vétérinaire 30 jours après l’application est conseillée car une seconde application peut être nécessaire chez certains chiens.
Traitement de la gale des oreilles (Otodectes cynotis)
Administrer une dose unique de médicament.
Lors de chaque traitement, nettoyer doucement le conduit auditif externe.
Une visite de contrôle chez le vétérinaire 30 jours après l’application est conseillée car une seconde application peut être nécessaire chez certains chiens.
Ne pas appliquer directement dans le conduit auditif.
Traitement de la gale sarcoptique (due à Sarcoptes scabiei var. canis)
Administrer une dose unique du médicament, deux fois à 4 semaines d’intervalle.
Traitement de la démodécie (due à Demodex canis)
L’administration d’une dose unique 2 à 4 fois à 4 semaines d’intervalle est efficace contre Demodex canis et permet une amélioration significative des signes cliniques.
La démodécie étant une affection multi-factorielle, il est recommandé lorsque cela est possible de traiter également de manière appropriée la pathologie associée.
Prévention de la Dirofilariose
Les chiens des régions endémiques, ou ceux qui ont voyagé dans des régions endémiques, peuvent être infestés par les formes adultes de parasites.
En conséquence, avant d’administrer Advocate, tenir compte des conseils indiqués au paragraphe «MISE(S) EN GARDE PARTICULIÈRE(S)».
Pour une prévention de la Dirofilariose, le médicament doit être appliqué tous les mois pendant la période d’exposition aux moustiques (hôtes intermédiaires qui portent et transmettent les larves de Dirofilaria).
Le produit pourra être administré tout au long de l’année, ou au moins un mois avant la première exposition attendue aux moustiques.
61 Pour garantir la périodicité des traitements, il est recommandé d’appliquer le produit le même jour de chaque mois, ou à une date fixe du mois.
Lorsque Advocate est administré en remplacement d’un autre traitement préventif de la Dirofilariose dans un programme de prévention de la Dirofilariose, Advocate devra être administré dans le mois suivant l’application de la dernière dose du traitement précédent.
Aussi, ils pourront être traités sans précaution particulière.
Traitement de l’angiostrongylose (Angyostrongylus vasorum)
Administrer une dose unique du médicament.
Une visite de contrôle chez le vétérinaire 30 jours après l’application est conseillée car une seconde application peut être nécessaire chez certains chiens.
Traitement des infestations par les ascarides, ankylostomes et trichures
Dans les zones endémiques pour la Dirofilariose, l’application d’un traitement mensuel réduira significativement le risque de ré-infestation causée respectivement par les ascarides, ankylostomes et trichures.
Dans les régions non-endémiques pour la Dirofilariose, le produit peut être utilisé dans le cadre d’un programme saisonnier de prévention contre les infestations par les puces et les nématodes gastrointestinaux.
Des études ont montré que les traitements mensuels des chiens préviennent les infestations causées par Uncinaria stenocephala.
9.
CONSEILS POUR UNE ADMINISTRATION CORRECTE
Utiliser le capuchon à l’envers pour visser et perforer l’orifice de la pipette.
Tenir le chien en position debout, écarter les poils entre les omoplates de façon à voir la peau.
Placer l’extrémité de la pipette sur la peau et presser fermement plusieurs fois pour en vider le contenu directement sur la peau.
Pour les chiens de plus de 25 kg:
Le contenu de la pipette sera réparti en 3 ou 4 points sur la ligne du dos, depuis les épaules jusqu’à la base de la queue.
A chaque point, la peau sera visible.
Appliquer si possible sur une peau saine.
Placer l’embout de la pipette en contact avec la peau et presser fermement la pipette de manière à appliquer une partie de son contenu directement sur la peau du chien.
Ne pas appliquer une trop grande quantité de produit par point d’application afin d’éviter que la solution ne coule sur les flancs de l’animal.
10.
TEMPS D’ATTENTE
Sans objet
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
À tenir hors de la portée et de la vue des enfants.
Ne pas utiliser après la date de péremption figurant sur l’étiquette et la boîte.
12.
MISE(S) EN GARDE PARTICULIÈRE(S)
Éviter le contact du contenu de la pipette ou de la dose appliquée avec la bouche ou les yeux de l’animal traité ou des congénères.
Veiller à ce que les animaux récemment traités ne puissent se lécher entre eux.
Lorsque le médicament est appliqué en 3 ou 4 points, veiller à ce que l’animal ne puisse se lécher au point d’application.
Ce produit contient de la moxidectine (lactone macrocyclique), aussi des précautions devront être prises avec les Colleys, les Bobtails et les races apparentées ou croisées afin d’administrer correctement le produit tel que décrit au paragraphe «CONSEILS POUR UNE ADMINISTRATION CORRECTE»; en particulier, l’ingestion orale par l’animal traité et/ou les autres animaux en contact direct devra être évitée.
Bien que le produit puisse être administré en toute sécurité à des chiens infestés par des filaires adultes, il n’a pas d’effet thérapeutique contre les formes adultes de Dirofilaria immitis.
Il est donc recommandé pour les animaux âgés de 6 mois ou plus, vivants dans des zones endémiques, de vérifier l’infestation par les filaires adultes avant de commencer le traitement.
Le traitement des animaux pesant moins de 1 kg devra être basé sur l’évaluation du rapport bénéfice- risque.
Compte tenu de l’expérience limitée quant à l’utilisation du produit chez les animaux malades ou affaiblis, le produit ne devra être administré chez ces animaux qu’après évaluation du rapport bénéfice-risque.
63 Un contact bref de l’animal avec l’eau une à deux fois entre les traitements mensuels n’aura pas d’effet significatif sur la réduction de l’efficacité du traitement.
Cependant, des shampooings fréquents ou une immersion dans l’eau après application du traitement peuvent réduire l’efficacité.
Pour la personne qui administre Advocate aux animaux:
Éviter tout contact avec la peau, les yeux ou la bouche.
Ne pas manger, boire ou fumer pendant l’application.
Bien se laver les mains après application.
Après application, attendre que le site d’application soit sec pour caresser ou toiletter l’animal.
En cas de contact avec la peau, laver immédiatement avec de l’eau et du savon.
Les personnes présentant une hypersensibilité connue à l’alcool benzylique, l’imidaclopride ou la moxidectine doivent manipuler le produit avec précaution.
Dans de très rares cas, le produit pourra être à l’origine de sensibilisation cutanée ou de réactions cutanées transitoires (par exemple allergies, irritation, picotement).
En cas de contact oculaire accidentel, rincer abondamment les yeux à l’eau.
Si une irritation oculaire ou cutanée persiste, ou en cas d’ingestion accidentelle du produit, prenez immédiatement conseil auprès de votre médecin et montrez lui la notice.
Le solvant d’Advocate pourrait marquer certains matériaux tels que cuir, tissu, plastiques ou surfaces vernies.
S’assurer que le point d’application soit sec avant tout contact avec l’une de ces surfaces.
13.
PRÉCAUTIONS PARTICULIÈRES POUR L’ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DECHETS DÉRIVÉS DE CES MÉDICAMENTS VÉTÉRINAIRES, LE CAS ÉCHÉANT
Advocate ne doit pas être déversé dans les cours d’eau car cela pourrait mettre en danger les organismes aquatiques.
Demander conseil à votre vétérinaire comment éliminer les médicaments non utilisés.
Ces mesures contribuent à protéger l’environnement.
14.
DATE DE LA DERNIÈRE NOTICE APPROUVEE
15.
INFORMATION S SUPP LEMENTAIRES
L’imidaclopride est actif sur les stades larvaires et adultes des puces.
Les larves de puces présentes dans l’environnement de l’animal sont tuées par contact avec l’animal traité.
La résistance des parasites à une classe particulière d'anthelminthiques pourrait se développer suite à un usage fréquent et répété d'une molécule appartenant à cette classe.
Conditionnements: pipettes de 0.4 ml, 1 ml, 2.5 ml, 4 ml:
Boites de 3, 4, 6, 21, 42 pipettes unitaires.
Toutes les présentations pourront ne pas être commercialisées.
64 Pour toute information complémentaire concernant ce médicament vétérinaire, veuillez prendre contact avec le représentant local du titulaire de l’autorisation de mise sur le marché.
België/Belgique/Belgien Bayer SA-NV Louizalaan, 143, avenue Louise B–1050 Brussel/Bruxelles/Brüssel Tel/Tél: +32 2 535 66 54
Luxembourg/Luxemburg Bayer SA-NV 143 Avenue Louise B–1050 Bruxelles/Brüssel Belgique/Belgien Tél/Tel: +32 2 535 66 54
Република България Ветерин България 97 EООД ЖК Овча купел, ул.”Зелена ливада”7 BG София 1618 Teл: + 359 2 490 03 73
Magyarország Bayer Hungária Kft.
H-1123 Budapest Alkotás u.
50 Tel: +36 1 487 4100
Česká republika Bayer s.r.o., Animal Health Litvínovská 609/3 CZ-190 21 Praha 9 Tel: +420 2 66 10 14 71
Malta Bayer Animal Health GmbH D-51368 Leverkusen Germany Tel: +49 2173 38 4012
Danmark Bayer A/S Bayer HealthCare Animal Health Division Nørgaardsvej 32 DK-2800 Kgs.
Lyngby Tlf: +45 4523 5000
Nederland Bayer B.V., Animal Health Division Energieweg 1 NL-3641 RT Mijdrecht Tel: +31 297 280 467
Deutschland Bayer Vital GmbH Geschäftsbereich Tiergesundheit D-51368 Leverkusen Tel: +49 214 301
Norge Bayer AS Bayer HealthCare Animal Health Division Drammensveien 147 B N-0277 Oslo Tlf: +47 24 11 18 00
Magnum Veterinaaria AS Vae 16 EE-76401 Laagri Tel: +372 650 1920
Bayer Austria GmbH Geschäftsbereich Tiergesundheit Herbststraβe 6-10 A-1160 Wien Tel: +43 1 71146 2850
Ελλάδα ALAPIS ABEE GR–19300, Ασπρόπυργος Αττικής, Τ.Θ.
26
Polska Bayer Sp. z o.o.
Animal Health Al.
Tel: +48 22 572 35 00
España Química Farmacéutica Bayer, S.L.
División Sanidad Animal
Portugal Bayer Portugal S.A.
Rua da Quinta do Pinheiro, 5 P-2794-003 Carnaxide Tel: +351 21 4172121
France Bayer Santé Division Santé Animale 13, rue Jean Jaurès F–92807 Puteaux cédex Tél: +33 1 49 06 58 19
România S.C.
Alapis România S.R.L.
Str.
Jean Louis Calderon, nr.
59, ap 5, Sector 2 Bucureşti 020034 - RO Tel: +40 21 314 59 31
Ireland Bayer Limited, Animal Health Division The Atrium Blackthorn Road
Slovenija Bayer d.o.o.
Bravničarjeva 13 SI-1000 Ljubljana
Ísland Vistor hf.
Hörgatún 2 IS-210 Garðabær Sími: +354 535 7000
Slovenská republika Bayer s.r.o., Animal Health Litvínovská 609/3 CZ-190 21 Praha 9 Česká republika Tel: +420 2 66 10 14 71
Suomi/Finland Italia Bayer S.p.A.
Viale Certosa, 130 I-20156 Milano Tel: +39 02 3978 1
Orion Oyj ORION PHARMA ELÄINLÄÄKKEET Tengströminkatu 8, PL/PB 425 FIN-20101 Turku/Åbo Puh/Tel: +358 10 4261
Κύπρος
Τ.Θ.
28351 CY- 2093, ΛΕΥΚΩΣΙΑ Τηλ: +357-22-323060
Bayer A/S, Bayer HealthCare Animal Health Division Nørgaardsvej 32 DK-2800 Kgs.
Lyngby Danmark Tel: +46 (0)8-580 223 00
United Kingdom Latvija Magnum Veterinaaria AS Vae 16 EE-76401 Laagri
Bayer plc, Animal Health Division, Bayer House, Strawberry Hill,
Tel: +372 650 1920 Lietuva Magnum Veterinaaria AS Vae 16 EE-76401 Laagri Tel: +372 650 1920
66
European Medicines Agency
EMEA/ V/ C/ 083
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
AIVLOSIN
Résumé de l’ EPAR à l’ intention du public
Le présent document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage vétérinaire (CVMP) a évalué la documentation fournie afin d'aboutir aux recommandations relatives aux conditions d’ utilisation du médicament.
Le présent document ne peut se substituer à une consultation chez votre vétérinaire.
Pour plus d’ informations sur l’ état de santé ou le traitement de votre animal, veuillez contacter votre vétérinaire.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CVMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce qu'Aivlosin?
Aivlosin est disponible sous forme de prémélange en tant qu'aliment médicamenteux et de poudre orale pour les porcs, et sous forme de granulés à utiliser dans l'eau potable pour les poulets.
Le prémélange doit être incorporé à l’ alimentation des porcs par un broyeur homologué, le « prémélange médicamenteux » résultant étant ensuite distribué au fermier pour traiter un grand nombre de porcs.
La poudre orale doit être mélangée à l’ alimentation des porcs par le propriétaire et utilisée pour traiter chaque porc individuellement.
Les granulés sont ajoutés dans le système de distribution d'eau potable, soit directement soit après dilution dans une solution mère.
Dans quel cas Aivlosin est -il utilisé?
Aivlosin est un antibiotique.
Chez les porcs, il est indiqué pour le traitement ou la prévention de plusieurs maladies infectieuses dues à des bactéries et affectant les poumons (notamment, la pneumonie enzootique porcine) ou le tractus intestinal (dysenterie porcine ou entéropathie proliférative porcine).
Aivlosin améliore l’ état de santé et le poids des animaux, mais n’ élimine pas complètement les bactéries responsables de l’ infection pulmonaire.
Chez les poulets, il est utilisé pour le traitement ou la prévention des infections pulmonaires dues à une bactérie, Mycoplasma gallisepticum
Comment Aivlosin agit -il?
Le principe actif d’ Aivlosin est la tylvalosine (ancien nom: acétylisovaléryltylosine), un antibiotique du groupe des macrolides.
Il agit en bloquant les ribosomes des bactéries, parties de la cellule où sont produites les protéines, et empêche la croissance des bactéries.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tél.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 47 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Quelles études ont été menées sur Aivlosin?
L’ efficacité antimicrobienne de tylvalosine contre les bactéries responsables de maladies a été étudiée dans des laboratoires de microbiologie.
Les principales études cliniques sur l’ efficacité d’ Aivlosin ont été effectuées dans des fermes de plusieurs pays d’ Europe et hors de l’ UE.
Les études chez les porcs ont été réalisées sur des porcs déjà atteints de la maladie ou chez des porcs qui avaient été en contact avec des animaux malades de la même ferme et donc susceptibles de développer également la maladie.
Pour le traitement d’ un grand nombre de porcs, Aivlosin sous forme de « prémélange médicamenteux » a été mélangé à l’ alimentation des porcs par un broyeur homologué.
Afin d’ obtenir un mélange de bonne qualité sur un volume important d’ aliments, un mélangeur spécial est nécessaire et le mélange doit être effectué en plusieurs étapes.
Pour le traitement individuel des porcs ou le traitement d’ un petit nombre d’ animaux, le propriétaire a incorporé le médicament aux aliments.
Chez les poulets, Aivlosin a été utilisé soit pour traiter des poulets déjà atteints de la maladie soit pour éviter l'apparition de la maladie chez les très jeunes poulets issus d 'œ ufs provenant d'élevages infectés par la maladie.
Le médicament a été administré avec de l'eau potable à une dose de 25 mg/ kg de poids corporel pendant trois jours consécutifs.
Pour éviter l'apparition de la maladie, les poussins ont été traités au cours de leurs trois premiers jours de vie et le traitement a été répété après 2 semaines.
Au cours du traitement, les volatiles n'ont pas reçu d'eau autre que l'eau potable contenant le médicament.
Quel est le bénéfice démontré par Aivlosin au cours des études?
Les études ont montré que les porcs traités par Aivlosin perdaient moins de poids pendant l’ infection et présentaient des signes pathologiques moins graves que les animaux non traités.
La réussite du traitement par Aivlosin a été similaire à l’ efficacité d’ autres médicaments de la même catégorie autorisés pour ces types de maladies chez les porcs.
Les poulets traités avec Aivlosin ont présenté des signes moins graves de la maladie que les animaux non traités.
L'efficacité d'Aivlosin a été similaire à celle d’ autres médicaments de la même catégorie autorisés pour cette maladie chez les poulets.
Le traitement n'a pas complètement éliminé toutes les bactéries du système respiratoire et certains volatiles ont néanmoins contracté la maladie; cependant, le nombre d'animaux infectés a été considérablement moins élevé que dans un groupe de volatiles non traités.
Quel est le risque associé à l'utilisation d'Aivlosin?
Des porcs très malades risquent de refuser tout aliment proposé et de recevoir dès lors une quantité insuffisante de médicament.
Le traitement par l'alimentation avec Aivlosin n’ est donc pas recommandé pour ces animaux.
Comme la composition des aliments pour les porcs risque d’ affecter l’ efficacité d’ Aivlosin, ce dernier ne doit être mélangé qu’ à des aliments secs.
La poudre orale ne se mélange pas correctement avec des granulés et ne doit donc pas être utilisée avec des aliments en granulés.
L'eau potable médicamenteuse doit être remplacée toutes les 24 heures.
Quelles sont les précautions particulières à prendre par la personne administrant le médicament ou entrant en contact avec l’ animal?
Aivlosin peut provoquer des réactions cutanées chez certaines personnes.
Les personnes ayant déjà eu des réactions cutanées après avoir manipulé Aivlosin ou des produits similaires doivent donc éviter tout contact avec Aivlosin.
© EMEA 2008
2/ 3
Laver toute portion de peau ayant été en contact avec Aivlosin ou les aliments ou l'eau potable contenant le médicament.
Aivlosin ne doit pas être utilisé chez les humains.
Toutefois, en cas d’ absorption accidentelle d’ Aivlosin, demandez immédiatement conseil à un médecin.
Quel est le temps d’ attente avant l’ abattage des animaux et l’ utilisation de la viande pour la consommation humaine?
Les porcs ou les poulets ne doivent pas être abattus pendant un délai de deux jours suivant la date de la dernière administration d’ Aivlosin (dans les aliments ou l'eau potable).
Aivlosin ne doit pas être utilisé chez les poules qui pondent des œ ufs destinés à la consommation humaine.
Il ne doit, dès lors, pas être utilisé chez les poules pondeuses ou au cours des deux semaines précédant le moment où les poules sont susceptibles de commencer à pondre des œ ufs destinés à la consommation hymaine.
Pourquoi Aivlosin a -t-il été approuvé?
Le comité des médicaments à usage vétérinaire (CVMP) a estimé que les bénéfices d’ Aivlosin sont supérieurs à ses risques quand Aivlosin est mélangé à l'alimentation des animaux ou à l'eau potable, puis utilisé selon la notice.
Le comité a recommandé l’ octroi de l’ autorisation de mise sur le marché pour Aivlosin.
Le rapport bénéfice-risque figure dans le module 6 du présent EPAR.
Autres informations relatives à Aivlosin:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Aivlosin le 9 septembre 2004.
Pour toute information sur le mode de prescription de ce produit, consultez la notice ou l’ étiquette extérieure.
05-2008.
© EMEA 2008
3/ 3
Numéro UE
Nom de Dosage fantaisie
Forme pharmaceutique
Espèces cibles
Voie d’ administration
Contenu (concentration)
Taille de l' emballage
Temps d’ attente
EU/ 2/ 04/ 044/ 001
Aivlosin
42,5 mg/ g
Prémélange médicamenteux
Porcs
Administration dans l’ alimentation
Sacs constitués de 42,5 mg/ g films de polyester et d’ aluminium
20 kg
Viande et abats:
2 jours
EU/ 2/ 04/ 044/ 002
Aivlosin
42,5 mg/ g
Prémélange médicamenteux
Porcs
Administration dans l’ alimentation
Sacs constitués de 42,5 mg/ g films de polyester et d’ aluminium
5 kg
Viande et abats:
2 jours
EU/ 2/ 04/ 044/ 003
Aivlosin
8,5 mg/ g
Porcs
Administration dans l’ alimentation
Sacs en papier avec 8,5 mg/ g revêtement en polyéthylène
20 kg
Viande et abats:
2 jours
EU/ 2/ 04/ 044/ 004
Aivlosin
8,5 mg/ g
Porcs
Administration dans l’ alimentation
Sacs en papier avec 8,5 mg/ g revêtement en polyéthylène
5 kg
Viande et abats:
2 jours
EU/ 2/ 04/ 044/ 005
Aivlosin
8,5 mg/ g
Poudre orale
Voie orale
Sacs en papier avec 8,5 mg/ g revêtement en polyéthylène
1 kg
Viande et abats:
2 jours
EU/ 2/ 04/ 044/ 006
Aivlosin
8,5 mg/ g
Poudre orale
Voie orale
Sacs en papier avec 8,5 mg/ g revêtement en polyéthylène
3 kg
Viande et abats:
2 jours
EU/ 2/ 04/ 044/ 007
Aivlosin
625 mg/ g
Granulés pour eau de boisson
Poulets
Administration dans l’ eau de boisson
Sachet recouvert 625 mg/ g d’ une feuille d’ aluminium
40 g
Viande et abats:
2 jours Non autorisé chez les poules pendant la ponte
EU/ 2/ 04/ 044/ 008
Aivlosin
625 mg/ g
Granulés pour eau de boisson
Poulets
Administration dans l’ eau de boisson
Sachet recouvert 625 mg/ g d’ une feuille d’ aluminium
400 g
Viande et abats:
2 jours Non autorisé chez les poules pendant la ponte
ANNEXE I
RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT
1 1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Aivlosin 42,5 mg/ g prémélange médicamenteux pour porcs.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Tylvalosine
42,5 mg/ g
(sous forme de tartrate de tylvalosine)
La liste complète d’ excipients est indiquée au paragraphe 6.1.
3.
FORME PHARMACEUTIQUE
Prémélange médicamenteux Poudre granulaire de couleur beige
4.
INFORMATIONS CLINIQUES
4.1 Espèces cibles
Porcs
4.2 Indications d’ utilisation
Traitement et prévention de la pneumonie enzootique porcine, due à des souches sensibles de Mycoplasma hyopneumoniae.
La dose recommandée permet de réduire les lésions pulmonaires et la perte de poids mais n’ élimine pas l’ infection à Mycoplasma hyopneumoniae.
Traitement de l’ entéropathie proliférative porcine (iléite) due à Lawsonia intracellularis dans des troupeaux présentant un diagnostic sur la base des antécédents cliniques, des résultats d’ autopsie et des résultats de pathologie clinique.
Traitement des poussées cliniques de dysenterie porcine dues à Brachyspira hyodysenteriae dans des troupeaux dans lesquels la maladie a été diagnostiquée et prévention de nouveaux cas cliniques.
4.3 Contre-indications
Aucune
4.4 Mises en garde particulières
Les cas aigus et les porcs gravement malades, qui mangent ou boivent moins, doivent être traités à l’ aide d’ un produit injectable approprié.
Généralement, les souches de B. hyodysenteriae sont associées à des CMI supérieures en cas de résistance à d’ autres macrolides, tels que la tylosine.
La pertinence clinique de cette réceptivité réduite n’ a pas été pleinement étudiée.
Une résistance croisée entre le tylvalosine et d’ autres macrolides ne peut être exclue.
2 4.5 Précautions particulières d' emploi
Précautions d’ emploi particulières concernant les animaux
D’ un point de vue clinique, il est recommandé de baser le traitement sur les résultats de tests de sensibilité.
Précautions particulières à prendre par la personne administrant le médicament à des animaux
L’ Aivlosin ayant provoqué des cas d’ hypersensibilité chez des animaux en laboratoire, les personnes présentant une hypersensibilité connue au tartrate de tylvalosine devraient éviter tout contact avec le produit.
Éviter tout contact avec les yeux, la peau et les muqueuses lors de l’ ajout du médicament vétérinaire à la ration alimentaire individuelle ou de la manipulation de cette ration.
Un équipement de protection tel qu’ une combinaison de travail, des gants étanches et soit un demi masque respiratoire jetable conforme à la norme européenne EN 149, soit un appareil respiratoire réutilisable conforme à la norme européenne EN 140 muni d’ un filtre conforme à la norme EN 143, devrait être porté pour manipuler le médicament vétérinaire et l’ aliment auquel le produit a été ajouté.
Laver toute portion de peau contaminée.
En cas d’ ingestion accidentelle, demander immédiatement conseil à un médecin et lui montrer l’ étiquetage.
4.6 Effets indésirables (fréquence et gravité)
Aucune connue
4.7 Utilisation en cas de gravidité et de lactation
La sécurité de l’ Aivlosin pour les truies durant la gestation ou la période de lactation n’ a pas été établie.
À n’ utiliser qu’ après évaluation du rapport risque/ bénéfice par le vétérinaire.
Les études sur les animaux de laboratoire n’ ont pas mis en évidence d’ effets tératogènes.
Chez les rongeurs, la toxicité pour la mère a été observée à partir d’ une dose de 400 mg de tylvalosine par kg de poids corporel.
Chez les souris, on a constaté une légère perte de poids du fœ tus aux doses provoquant la toxicité chez la mère.
4.8 Interaction avec d’ autres médicaments vétérinaires et autres formes d’ interaction
Aucune connue
4.9 Quantités à administrer et voie d’ administration
À mélanger à l’ aliment.
Ce produit ne doit être mélangé qu’ à des aliments secs.
Pour le traitement et la prévention de la pneumonie enzootique porcine La dose est de 2,125 mg de tylvalosine par kg de poids corporel, par jour, pendant 7 jours consécutifs dans l’ aliment.
Des organismes tels que Pasteurella multocida et Actinobacillus pleuropneumoniae risquent de provoquer une surinfection compliquant la pneumonie enzootique et nécessitant un traitement particulier.
Pour le traitement de l’ entéropathie proliférative porcine (iléite) La dose est de 4,25 mg de tylvalosine par kg de poids corporel, par jour, pendant 10 jours consécutifs dans l’ aliment.
3 Pour le traitement et la prévention de la dysenterie porcine La dose est de 4,25 mg de tylvalosine par kg de poids corporel, par jour, pendant 10 jours consécutifs dans l’ aliment.
Indication
Dose
Durée du
Concentration dans l’ aliment
d’ ingrédient actif
traitement
Prémélange Aivlosin 42,5 mg/ g
Traitement et prévention de la pneumonie enzootique porcine
2,125 mg/ kg poids corp. / jour
7 jours
1 kg/ tonne*
Traitement de l’ EPP (iléite)
4,25 mg/ kg poids corporel/ jour
10 jours
2 kg/ tonne*
Traitement et prévention de la dysenterie porcine
4,25 mg/ kg poids corporel/ jour
10 jours
2 kg/ tonne*
* Important: ces concentrations se basent sur une consommation quotidienne correspondant à 5% du poids corporel de l’ animal.
Pour les porcs plus âgés, ou ceux qui ont moins d’ appétit ou sont soumis à des rations restreintes, la concentration devra peut-être être augmentée pour conserver le dosage voulu.
Lorsque la ration est réduite, utiliser la formule suivante:
Dosage (mg/ kg poids corp.) x poids corp.
(kg) Kg prémélange/ tonne d’ aliment = Ration quotidienne (kg) x Teneur prémélange (mg/ g)
De saines pratiques de gestion et d’ hygiène doivent être mises en place en complément du traitement médicamenteux pour réduire le risque d’ infection et contrôler l’ émergence de la résistance.
Le produit devrait être incorporé à l’ aliment dans un mélangeur horizontal à ruban.
Il est conseillé de commencer par mélanger l’ Aivlosin dans 10 kg d’ aliment, puis d’ ajouter le reste de l’ aliment et de bien mélanger.
L’ aliment médicamenteux peut ensuite être comprimé.
Ce processus exige une étape unique de pré-conditionnement à la vapeur pendant 5 minutes et la compression se fait à 70 C maximum dans des conditions normales.
Aucun signe d’ intolérance n’ a été constaté chez les porcs en croissance après administration de jusqu’ à 10 fois la dose recommandée
4.11 Temps d’ attente
Viande et abats: deux jours
5.
PROPRIÉTÉS PHARMACOLOGIQUES
Groupe pharmacothérapeutique: antibiotique macrolide, code ATCvet:
QJ01FA92
5.1 Propriétés pharmacodynamiques
Le tartrate de tylvalosine est un antibiotique macrolide dont l’ activité antibactérienne s’ exerce contre les organismes Gram positifs et certains Gram négatifs, ainsi que le mycoplasme.
Il agit en inhibant la synthèse des protéines dans la cellule bactérienne.
4 Les antibiotiques macrolides sont les métabolites ou dérivés semi-synthétiques de métabolites d’ organismes du sol obtenus par fermentation.
La taille de leurs cycles lactones varie et le groupement diméthylamine fait qu’ ils sont basiques.
Le cycle de la Tylvalosine se compose de seize atomes.
Les macrolides agissent sur la synthèse des protéines en se liant de façon réversible à la sous-unité 50S du ribosome.
Ils se lient au site donneur et empêchent la translocation nécessaire à la croissance de la chaîne peptidique.
Ils agissent essentiellement sur les organismes se divisant rapidement.
Les macrolides sont en général considérés comme bactériostatiques et mycoplasmastatiques.
Plusieurs mécanismes sont responsables de l’ émergence d’ une résistance aux macrolides, à savoir la modification du site cible ribosomal, l’ utilisation d’ un mécanisme d’ efflux actif et la production d’ enzymes désactivantes.
Aucun cas de résistance de Mycoplasma hyopneumoniae et de Lawsonia intracellularis au tylvalosine n’ a été signalé sur le terrain jusqu’ à présent.
Aucun point de rupture n’ a été établi pour Brachyspira hyodysenteriae.
Généralement, les souches de B. hyodysenteriae sont associées à des CMI supérieures en cas de résistance à d’ autres macrolides, tels que la tylosine.
La pertinence clinique de cette réceptivité réduite n’ a pas été pleinement étudiée.
Une résistance croisée entre le tylvalosine et d’ autres macrolides ne peut être exclue.
5.2 Propriétés pharmacocinétiques
L’ absorption du tartrate d’ acétyle iso-valéryle de tylosine est rapide après l’ administration d’ Aivlosin par voie orale.
Après l’ administration de la dose recommandée, des concentrations pulmonaires allant de 0,060 à 0,066 g/ ml ont été mesurées 2 heures et 12 heures après le traitement.
La molécule mère est largement distribuée dans les tissus, les concentrations les plus importantes ayant été observées dans les poumons, la bile, la muqueuse intestinale, la rate, les reins et le foie.
On a pu constater que la concentration de macrolides est plus importante au siège de l’ infection que dans le plasma, tout particulièrement dans les neutrophiles, les macrophages alvéolaires et es cellules épithéliales alvéolaires.
Des recherches in vitro sur le métabolisme ont confirmé que le précurseur est rapidement métabolisé en 3-O-acétyltylosine.
Dans un essai au cours duquel on a administré 2,125 mg/ kg d’ Aivlosin 14C à des porcs pendant 7 jours, plus de 70% de la dose a été excrétée dans les matières fécales et 3 à 4% dans l’ urine.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Trisilicate de magnésium (sépiolite) Farine de blé Hydroxypropyl cellulose Poudre de soja sans gras
(indiqué comme support sur l’ étiquette) (indiqué comme support sur l’ étiquette)
6.2 Incompatibilités
Aucune connue.
5 6.3 Durée de conservation
Durée de conservation du médicament vétérinaire tel qu’ il est conditionné pour la vente:
18 mois
Durée de conservation après incorporation dans les aliments:
1 mois dans l’ aliment sous forme de farine ou en comprimés
6.4 Précautions particulières de conservation
Ne pas conserver à plus de 25ºC Conserver le conditionnement soigneusement fermé.
À conserver dans le conditionnement d’ origine.
6.5 Nature et contenu du récipient
Les sacs ne sont pas forcément disponibles dans toutes les tailles.
6.6 Précautions particulières à prendre lors de l’ élimination de médicaments vétérinaires non utilisés ou des déchets dérivés de l’ utilisation de ces médicaments
Tous médicaments vétérinaires non utilisés ou déchets dérivés de ces médicaments devraient être éliminés conformément aux exigences locales.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
ECO Animal Health Limited 78 Coombe Road New Malden Surrey KT3 4QS Royaume-Uni
8.
NUMERO DE L’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 2/ 04/ 044/ 001 42,5 mg/ g – 20 kg) EU/ 2/ 04/ 044/ 002 (42,5 mg/ g – 5 kg)
9.
DATE DE PREMIERE AUTORISATION
9 Septembre 2004
10.
DATE DE MISE A JOUR DU TEXTE
< Date de la décision de la Commission >
Des informations détaillées concernant ce produit médicamenteux vétérinaire sont disponibles sur le site Internet de l’ European Medicines Agency (EMEA) à http: / /www. emea. europa. eu/
INTERDICTION DE VENTE, DE DELIVRANCE ET/ OU D' UTILISATION
Il convient de suivre les recommandations officielles concernant l’ incorporation des prémélanges médicamenteux dans l’ alimentation animale.
6 1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Aivlosin 8,5 mg/ g prémélange médicamenteux pour porcs.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Tylvalosine
8,5 mg/ g
(sous forme de tartrate de tylvalosine)
La liste complète d’ excipients est indiquée au paragraphe 6.1.
3.
FORME PHARMACEUTIQUE
Prémélange médicamenteux Poudre jaune clair ou marron jaune clair
4.
INFORMATIONS CLINIQUES
4.1 Espèces cibles
Porcs
4.2 Indications d’ utilisation
Traitement et prévention de la pneumonie enzootique porcine, due à des souches sensibles de Mycoplasma hyopneumoniae.
La dose recommandée permet de réduire les lésions pulmonaires et la perte de poids mais n’ élimine pas l’ infection à Mycoplasma hyopneumoniae.
Traitement de l’ entéropathie proliférative porcine (iléite) due à Lawsonia intracellularis dans des troupeaux présentant un diagnostic sur la base des antécédents cliniques, des résultats d’ autopsie et des résultats de pathologie clinique.
Traitement des poussées cliniques de dysenterie porcine dues à Brachyspira hyodysenteriae dans des troupeaux dans lesquels la maladie a été diagnostiquée et prévention de nouveaux cas cliniques.
4.3 Contre-indications
Aucune
4.4 Mises en garde particulières
Les cas aigus et les porcs gravement malades, qui mangent ou boivent moins, doivent être traités à l’ aide d’ un produit injectable approprié.
Généralement, les souches de B. hyodysenteriae sont associées à des CMI supérieures en cas de résistance à d’ autres macrolides, tels que la tylosine.
La pertinence clinique de cette réceptivité réduite n’ a pas été pleinement étudiée.
Une résistance croisée entre le tylvalosine et d’ autres macrolides ne peut être exclue.
7 4.5 Précautions particulières d' emploi
Précautions d’ emploi particulières concernant les animaux
D’ un point de vue clinique, il est recommandé de baser le traitement sur les résultats de tests de sensibilité.
Précautions particulières à prendre par la personne administrant le médicament à des animaux
L’ Aivlosin ayant provoqué des cas d’ hypersensibilité chez des animaux en laboratoire, les personnes présentant une hypersensibilité connue au tartrate de tylvalosine devraient éviter tout contact avec le produit.
Éviter tout contact avec les yeux, la peau et les muqueuses lors de l’ ajout du médicament vétérinaire à la ration alimentaire individuelle ou de la manipulation de cette ration.
Un équipement de protection tel qu’ une combinaison de travail, des gants étanches et soit un demi masque respiratoire jetable conforme à la norme européenne EN 149, soit un appareil respiratoire réutilisable conforme à la norme européenne EN 140 muni d’ un filtre conforme à la norme EN 143, devrait être porté pour manipuler le médicament vétérinaire et l’ aliment auquel le produit a été ajouté.
Laver toute portion de peau contaminée.
En cas d’ ingestion accidentelle, demander immédiatement conseil à un médecin et lui montrer l’ étiquetage.
4.6 Effets indésirables (fréquence et gravité)
Aucune connue
4.7 Utilisation en cas de gravidité et de lactation
La sécurité de l’ Aivlosin pour les truies durant la gestation ou la période de lactation n’ a pas été établie.
À n’ utiliser qu’ après évaluation du rapport risque/ bénéfice par le vétérinaire.
Les études sur les animaux de laboratoire n’ ont pas mis en évidence d’ effets tératogènes.
Chez les rongeurs, la toxicité pour la mère a été observée à partir d’ une dose de 400 mg de tylvalosine par kg de poids corporel.
Chez les souris, on a constaté une légère perte de poids du fœ tus aux doses provoquant la toxicité chez la mère.
4.8 Interaction avec d’ autres médicaments vétérinaires et autres formes d’ interaction
Aucune connue
4.9 Quantités à administrer et voie d’ administration
À mélanger à l’ aliment.
Ce produit ne doit être mélangé qu’ à des aliments secs.
Pour le traitement et la prévention de la pneumonie enzootique porcine La dose est de 2,125 mg de tylvalosine par kg de poids corporel, par jour, pendant 7 jours consécutifs dans l’ aliment.
Des organismes tels que Pasteurella multocida et Actinobacillus pleuropneumoniae risquent de provoquer une surinfection compliquant la pneumonie enzootique et nécessitant un traitement particulier.
Pour le traitement de l’ entéropathie proliférative porcine (iléite) La dose est de 4,25 mg de tylvalosine par kg de poids corporel, par jour, pendant 10 jours consécutifs dans l’ aliment.
8 Pour le traitement et la prévention de la dysenterie porcine La dose est de 4,25 mg de tylvalosine par kg de poids corporel, par jour, pendant 10 jours consécutifs dans l’ aliment.
Indication
Dose
Durée du
Concentration dans l’ aliment
d’ ingrédient actif
traitement
Prémélange Aivlosin 8,5 mg/ g
Traitement et prévention de la pneumonie enzootique porcine
2,125 mg/ kg poids corp. / jour
7 jours
5 kg/ tonne*
Traitement de l’ EPP (iléite)
4,25 mg/ kg poids corporel/ jour
10 jours
10 kg/ tonne*
Traitement et prévention de la dysenterie porcine
4,25 mg/ kg poids corporel/ jour
10 jours
10 kg/ tonne*
* Important: ces concentrations se basent sur une consommation quotidienne correspondant à 5% du poids corporel de l’ animal.
Pour les porcs plus âgés, ou ceux qui ont moins d’ appétit ou sont soumis à des rations restreintes, la concentration devra peut-être être augmentée pour conserver le dosage voulu.
Lorsque la ration est réduite, utiliser la formule suivante:
Dosage (mg/ kg poids corp.) x poids corp.
(kg) Kg prémélange/ tonne d’ aliment = Ration quotidienne (kg) x Teneur prémélange (mg/ g)
De saines pratiques de gestion et d’ hygiène doivent être mises en place en complément du traitement médicamenteux pour réduire le risque d’ infection et contrôler l’ émergence de la résistance.
Le produit devrait être incorporé à l’ aliment dans un mélangeur horizontal à ruban.
Il est conseillé de commencer par mélanger l’ Aivlosin dans 10 kg d’ aliment, puis d’ ajouter le reste de l’ aliment et de bien mélanger.
L’ aliment médicamenteux peut ensuite être comprimé.
Ce processus exige une étape unique de pré-conditionnement à la vapeur pendant 5 minutes et la compression se fait à 70 C maximum dans des conditions normales.
Aucun signe d’ intolérance n’ a été constaté chez les porcs en croissance après administration de jusqu’ à 10 fois la dose recommandée
4.11 Temps d’ attente
Viande et abats: deux jours
5.
PROPRIÉTÉS PHARMACOLOGIQUES
Groupe pharmacothérapeutique: antibiotique macrolide, code ATCvet:
QJ01FA92
5.1 Propriétés pharmacodynamiques
Le tartrate de tylvalosine est un antibiotique macrolide dont l’ activité antibactérienne s’ exerce contre les organismes Gram positifs et certains Gram négatifs, ainsi que le mycoplasme.
Il agit en inhibant la synthèse des protéines dans la cellule bactérienne.
9 Les antibiotiques macrolides sont les métabolites ou dérivés semi-synthétiques de métabolites d’ organismes du sol obtenus par fermentation.
La taille de leurs cycles lactones varie et le groupement diméthylamine fait qu’ ils sont basiques.
Le cycle de la Tylvalosine se compose de seize atomes.
Les macrolides agissent sur la synthèse des protéines en se liant de façon réversible à la sous-unité 50S du ribosome.
Ils se lient au site donneur et empêchent la translocation nécessaire à la croissance de la chaîne peptidique.
Ils agissent essentiellement sur les organismes se divisant rapidement.
Les macrolides sont en général considérés comme bactériostatiques et mycoplasmastatiques.
Plusieurs mécanismes sont responsables de l’ émergence d’ une résistance aux macrolides, à savoir la modification du site cible ribosomal, l’ utilisation d’ un mécanisme d’ efflux actif et la production d’ enzymes désactivantes.
Aucun cas de résistance de Mycoplasma hyopneumoniae et de Lawsonia intracellularis au tylvalosine n’ a été signalé sur le terrain jusqu’ à présent.
Aucun point de rupture n’ a été établi pour Brachyspira hyodysenteriae.
Généralement, les souches de B. hyodysenteriae sont associées à des CMI supérieures en cas de résistance à d’ autres macrolides, tels que la tylosine.
La pertinence clinique de cette réceptivité réduite n’ a pas été pleinement étudiée.
Une résistance croisée entre le tylvalosine et d’ autres macrolides ne peut être exclue.
5.2 Propriétés pharmacocinétiques
L’ absorption du tartrate d’ acétyle iso-valéryle de tylosine est rapide après l’ administration d’ Aivlosin par voie orale.
Après l’ administration de la dose recommandée, des concentrations pulmonaires allant de 0,060 à 0,066 g/ ml ont été mesurées 2 heures et 12 heures après le traitement.
La molécule mère est largement distribuée dans les tissus, les concentrations les plus importantes ayant été observées dans les poumons, la bile, la muqueuse intestinale, la rate, les reins et le foie.
On a pu constater que la concentration de macrolides est plus importante au siège de l’ infection que dans le plasma, tout particulièrement dans les neutrophiles, les macrophages alvéolaires et es cellules épithéliales alvéolaires.
Des recherches in vitro sur le métabolisme ont confirmé que le précurseur est rapidement métabolisé en 3-O-acétyltylosine.
Dans un essai au cours duquel on a administré 2,125 mg/ kg d’ Aivlosin 14C à des porcs pendant 7 jours, plus de 70% de la dose a été excrétée dans les matières fécales et 3 à 4% dans l’ urine.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Trisilicate de magnésium (sépiolite) Farine de blé Hydroxypropyl cellulose Poudre de soja sans gras Paraffine liquide légère
(indiqué comme support sur l’ étiquette) (indiqué comme support sur l’ étiquette)
6.2 Incompatibilités
Aucune connues.
10 6.3 Durée de conservation
Durée de conservation du médicament vétérinaire tel qu’ il est conditionné pour la vente:
3 ans
Durée de conservation après incorporation dans les aliments:
1 mois dans la farine et 2 semaines dans les comprimés
6.4 Précautions particulières de conservation
Ne pas conserver à plus de 25ºC Conserver le conditionnement soigneusement fermé.
À conserver dans le conditionnement d’ origine.
6.5 Nature et contenu du récipient
Les sacs ne sont pas forcément disponibles dans toutes les tailles.
6.6 Précautions particulières à prendre lors de l’ élimination de médicaments vétérinaires non utilisés ou des déchets dérivés de l’ utilisation de ces médicaments
Tous médicaments vétérinaires non utilisés ou déchets dérivés de ces médicaments devraient être éliminés conformément aux exigences locales.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
ECO Animal Health Limited 78 Coombe Road New Malden Surrey KT3 4QS Royaume-Uni
8.
NUMERO DE L’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 2/ 04/ 044/ 003 (8,5 mg/ g – 20 kg) EU/ 2/ 04/ 044/ 004 (8,5 mg/ g – 5 kg)
9.
DATE DE PREMIERE AUTORISATION
9 Septembre 2004
10.
DATE DE MISE A JOUR DU TEXTE
< Date de la décision de la Commission >
Des informations détaillées concernant ce produit médicamenteux vétérinaire sont disponibles sur le site Internet de l’ European Medicines Agency (EMEA) à http: / /www. emea. europa. eu/
INTERDICTION DE VENTE, DE DELIVRANCE ET/ OU D' UTILISATION
Il convient de suivre les recommandations officielles concernant l’ incorporation des prémélanges médicamenteux dans l’ alimentation animale.
11 1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Aivlosin 8,5 mg/ g: poudre par voie orale pour porcs.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Tylvalosine (sous forme de tartrate de tylvalosine)
8,5 mg/ g
La liste complète d’ excipients est indiquée au paragraphe 6.1.
3.
FORME PHARMACEUTIQUE
Poudre par voie orale Poudre jaune clair ou marron-jaune clair.
4.
INFORMATIONS CLINIQUES
4.1 Espèces cibles
Porcs
4.2 Indications d’ utilisation
Traitement et prévention de la pneumonie enzootique porcine, due à des souches sensibles de Mycoplasma hyopneumoniae.
La dose recommandée permet de réduire les lésions pulmonaires et la perte de poids mais n’ élimine pas l’ infection à Mycoplasma hyopneumoniae.
Traitement de l’ entéropathie proliférative porcine (iléite) due à Lawsonia intracellularis dans des troupeaux présentant un diagnostic sur la base des antécédents cliniques, des résultats d’ autopsie et des résultats de pathologie clinique.
Traitement des poussées cliniques de dysenterie porcine dues à Brachyspira hyodysenteriae dans des troupeaux dans lesquels la maladie a été diagnostiquée et prévention de nouveaux cas cliniques.
4.3 Contre-indications
Aucune
4.4 Mises en garde particulières
Les cas aigus et les porcs gravement malades, qui mangent ou boivent moins, doivent être traités à l’ aide d’ un produit injectable approprié.
Généralement, les souches de B. hyodysenteriae sont associées à des CMI supérieures en cas de résistance à d’ autres macrolides, tels que la tylosine.
La pertinence clinique de cette réceptivité réduite n’ a pas été pleinement étudiée.
Une résistance croisée entre le tylvalosine et d’ autres macrolides ne peut être exclue.
12 4.5 Précautions particulières d' emploi
Précautions d’ emploi particulières concernant les animaux
D’ un point de vue clinique, il est recommandé de baser le traitement sur les résultats de tests de sensibilité.
Précautions particulières à prendre par la personne administrant le médicament à des animaux
L’ Aivlosin ayant provoqué des cas d’ hypersensibilité chez des animaux en laboratoire, les personnes présentant une hypersensibilité connue au tartrate de tylvalosine devraient éviter tout contact avec le produit.
Éviter tout contact avec les yeux, la peau et les muqueuses lors de l’ ajout du médicament vétérinaire à la ration alimentaire individuelle ou de la manipulation de cette ration.
Un équipement de protection tel qu’ une combinaison de travail, des gants étanches et soit un demi masque respiratoire jetable conforme à la norme européenne EN 149, soit un appareil respiratoire réutilisable conforme à la norme européenne EN 140 muni d’ un filtre conforme à la norme EN 143, devrait être porté pour manipuler le médicament vétérinaire et l’ aliment auquel le produit a été ajouté.
Laver toute portion de peau contaminée.
En cas d’ ingestion accidentelle, demander immédiatement conseil à un médecin et lui montrer l’ étiquetage.
4.6 Effets indésirables (fréquence et gravité)
Aucune connue
4.7 Utilisation en cas de gravidité et de lactation
La sécurité de l’ Aivlosin pour les truies durant la gestation ou la période de lactation n’ a pas été établie.
À n’ utiliser qu’ après évaluation du rapport risque/ bénéfice par le vétérinaire.
Les études sur les animaux de laboratoire n’ ont pas mis en évidence d’ effets tératogènes.
Chez les rongeurs, la toxicité pour la mère a été observée à partir d’ une dose de 400 mg de tylvalosine par kg de poids corporel.
Chez les souris, on a constaté une légère perte de poids du fœ tus aux doses provoquant la toxicité chez la mère.
4.8 Interaction avec d’ autres médicaments vétérinaires et autres formes d’ interaction
Aucune connue
4.9 Quantités à administrer et voie d’ administration
Pour le traitement individuel de porcs ou de petits groupes de porcs isolés.
Les groupes plus importants devront être traités à l’ aide d’ aliments médicamenteux contenant le mélange.
Pour le traitement et la prévention de la pneumonie enzootique porcine La dose est de 2,125 mg de tylvalosine par kg de poids corporel, par jour, pendant 7 jours consécutifs.
Des organismes tels que Pasteurella multocida et Actinobacillus pleuropneumoniae risquent de provoquer une surinfection compliquant la pneumonie enzootique et nécessitant un traitement particulier.
Pour le traitement de l’ entéropathie proliférative porcine (iléite) La dose est de 4,25 mg de tylvalosine par kg de poids corporel, par jour, pendant 10 jours consécutifs.
13 Pour le traitement et la prévention de la dysenterie porcine La dose est de 4,25 mg de tylvalosine par kg de poids corporel, par jour, pendant 10 jours consécutifs.
Pour cela, la poudre Aivlosin à administrer par voie orale doit être ajoutée à la ration alimentaire quotidienne de chaque cochon.
Deux mesures de tailles différentes sont fournies pour permettre de mesurer la bonne dose de poudre Aivlosin 8,5 mg/ g à administrer par voie orale en la mélangeant à la ration quotidienne, selon les indications du tableau ci-dessous.
L’ aliment contenant la poudre à administrer par voie orale doit être la seule ration donnée pendant les périodes recommandées ci- dessus.
Le cochon devant être traité devra être pesé et la quantité d’ aliment que celui -ci est susceptible de consommer devra être évaluée, en se basant sur une consommation correspondant à 5% du poids corporel de l’ animal.
Si la consommation quotidienne en aliment d’ un animal est réduite ou restreinte, cela doit être pris en compte.
La quantité correcte de poudre Aivlosin 8,5 mg/ g à administrer par voie orale devra être ajoutée à la quantité d’ aliments évaluée pour chaque cochon, dans un seau ou dans un récipient similaire, puis bien mélangée.
Ce produit ne doit être mélangé qu’ à des aliments secs non comprimés.
Pneumonie enzootique porcine 2,125 mg/ kg poids corporel
EPP (iléite) et Dysenterie porcine 4,25 mg/ kg poids corporel
poids (kg)
poids (kg) 6,5 - 12
mesures 1
6,5 - 12
1
2
13 - 24
10 ml
1
49 - 72
10 ml
6
25 - 48
10 ml
2
73 - 96
10 ml
8
49 - 72 73 - 96 97 - 120 121 - 144 145 - 168 169 - 192
10 ml 10 ml 10 ml 10 ml 10 ml 10 ml
3 4 5 6 7 8
97 - 115 116 - 145 146 - 175 176 - 200
10 ml 25 ml 25 ml 25 ml 25 ml
4 5 6 7
Une mesure rase de produit doit être utilisée pour chaque mesure à administrer
Une mesure rase de produit doit être utilisée pour chaque mesure à administrer
De saines pratiques de gestion et d’ hygiène doivent médicamenteux pour réduire le risque d’ infection et
être mises en place en complément du traitement contrôler l’ émergence potentielle de la résistance.
Aucun signe d’ intolérance n’ a été constaté chez les porcs en croissance après administration de jusqu’ à 10 fois la dose recommandée
4.11 Temps d’ attente
Viande et abats: deux jours
5.
PROPRIÉTÉS PHARMACOLOGIQUES
Groupe pharmacothérapeutique: antibiotique macrolide, code ATCvet:
QJ01FA92
14 5.1 Propriétés pharmacodynamiques
Le tartrate de tylvalosine est un antibiotique macrolide dont l’ activité antibactérienne s’ exerce contre les organismes Gram positifs et certains Gram négatifs, ainsi que le mycoplasme.
Il agit en inhibant la synthèse des protéines dans la cellule bactérienne.
Les antibiotiques macrolides sont les métabolites ou dérivés semi-synthétiques de métabolites d’ organismes du sol obtenus par fermentation.
La taille de leurs cycles lactones varie et le groupement diméthylamine fait qu’ ils sont basiques.
Le cycle de la Tylvalosine se compose de seize atomes.
Les macrolides agissent sur la synthèse des protéines en se liant de façon réversible à la sous-unité 50S du ribosome.
Ils se lient au site donneur et empêchent la translocation nécessaire à la croissance de la chaîne peptidique.
Ils agissent essentiellement sur les organismes se divisant rapidement.
Les macrolides sont en général considérés comme bactériostatiques et mycoplasmastatiques.
Plusieurs mécanismes sont responsables de l’ émergence d’ une résistance aux macrolides, à savoir la modification du site cible ribosomal, l’ utilisation d’ un mécanisme d’ efflux actif et la production d’ enzymes désactivantes.
Aucun cas de résistance de Mycoplasma hyopneumoniae et de Lawsonia intracellularis au tylvalosine n’ a été signalé sur le terrain jusqu’ à présent.
Aucun point de rupture n’ a été établi pour Brachyspira hyodysenteriae.
Généralement, les souches de B. hyodysenteriae sont associées à des CMI supérieures en cas de résistance à d’ autres macrolides, tels que la tylosine.
La pertinence clinique de cette réceptivité réduite n’ a pas été pleinement étudiée.
Une résistance croisée entre le tylvalosine et d’ autres macrolides ne peut être exclue.
5.2 Propriétés pharmacocinétiques
L’ absorption du tartrate d’ acétyle iso-valéryle de tylosine est rapide après l’ administration d’ Aivlosin par voie orale.
Après l’ administration de la dose recommandée, des concentrations pulmonaires allant de 0,060 à 0,066 g/ ml ont été mesurées 2 heures et 12 heures après le traitement.
La molécule mère est largement distribuée dans les tissus, les concentrations les plus importantes ayant été observées dans les poumons, la bile, la muqueuse intestinale, la rate, les reins et le foie.
On a pu constater que la concentration de macrolides est plus importante au siège de l’ infection que dans le plasma, tout particulièrement dans les neutrophiles, les macrophages alvéolaires et es cellules épithéliales alvéolaires.
Des recherches in vitro sur le métabolisme ont confirmé que le précurseur est rapidement métabolisé en 3-O-acétyltylosine.
Dans un essai au cours duquel on a administré 2,125 mg/ kg d’ Aivlosin 14C à des porcs pendant 7 jours, plus de 70% de la dose a été excrétée dans les matières fécales et 3 à 4% dans l’ urine.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Trisilicate de magnésium (sépiolite) Farine de blé Hydroxypropyl cellulose Poudre de soja sans gras Paraffine liquide légère
6.2 Incompatibilités
Aucune connue.
15 6.3 Durée de conservation
Durée de conservation du médicament vétérinaire tel qu’ il est conditionné pour la vente:
3 ans Toute quantité d’ aliment n’ ayant pas été consommée dans les 24 heures devrait être remplacée.
6.4 Précautions particulières de conservation
Ne pas conserver à plus de 25ºC.
Conserver le conditionnement soigneusement fermé.
À conserver dans le conditionnement d’ origine.
6.5 Nature et contenu du récipient
Sac papier doublé de polyéthylène contenant 1 kg.
Des mesures de 5 ml et 10 ml sont incluses.
6.6 Précautions particulières à prendre lors de l’ élimination de médicaments vétérinaires non utilisés ou des déchets dérivés de l’ utilisation de ces médicaments
Tous médicaments vétérinaires non utilisés ou déchets dérivés de ces médicaments devraient être éliminés conformément aux exigences locales.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
ECO Animal Health Limited 78 Coombe Road New Malden Surrey KT3 4QS Royaume-Uni
8.
NUMERO DE L’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 2/ 04/ 044/ 005 EU/ 2/ 04/ 044/ 006
9.
DATE DE PREMIERE AUTORISATION
9 Septembre 2004
10.
DATE DE MISE A JOUR DU TEXTE
< Date de la décision de la Commission >
Des informations détaillées concernant ce produit médicamenteux vétérinaire sont disponibles sur le site Internet de l’ European Medicines Agency (EMEA) à http: / /www. emea. europa. eu/
INTERDICTION DE VENTE, DE DELIVRANCE ET/ OU D' UTILISATION
Aucune.
16 1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Aivlosin 625 mg/ g Granulés pour eau de boisson pour poulets
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Principe actif:
Tylvalosine (sous forme de tartrate de tylvalosine)
625 mg/ g
Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Granulés pour eau de boisson Granulés blancs.
4.
INFORMATIONS CLINIQUES
4.1 Espèces cibles
Poulets
4.2 Indications d’ utilisation spécifiant les espèces cibles
Traitement et prévention des infections respiratoires à Mycoplasma gallisepticum chez les poulets.
Dans le cadre d’ une stratégie de prévention pour réduire les signes cliniques et la mortalité dus aux maladies respiratoires dans les troupeaux, en cas de transmission verticale probable de Mycoplasma gallisepticum à travers les œ ufs, lorsque la maladie est présente chez les reproducteurs.
La stratégie de prévention devrait comprendre des mesures pour éradiquer l’ infection des reproducteurs.
4.3 Contre-indications
Aucune.
4.4 Mises en garde particulières
Aucune.
4.5 Précautions particulières d' emploi
Précautions particulières d'emploi chez les animaux
Une bonne conduite de l’ élevage et le respect des règles d’ hygiène doivent être mis en place pour réduire le risque de réinfection.
Précautions particulières à prendre par la personne qui administre le médicament vétérinaire aux animaux
La tylvalosine ayant provoqué des réactions d’ hypersensibilité chez les animaux de laboratoire, les personnes présentant une hypersensibilité connue au tartrate de tylvalosine devraient éviter tout contact avec le médicament vétérinaire.
17 Éviter tout contact avec les yeux, la peau et les muqueuses lors du mélange du médicament vétérinaire et de la manipulation de l’ eau médicamenteuse.
Un équipement de protection personnelle consistant en des gants étanches et soit un demi masque respiratoire jetable conforme à la norme européenne EN 149, soit un appareil respiratoire réutilisable conforme à la norme européenne EN 140 muni d’ un filtre conforme à la norme EN 143 devrait être porté pour mélanger le médicament vétérinaire.
Laver toute portion de peau contaminée.
En cas d’ ingestion accidentelle, demander immédiatement conseil à un médecin et lui montrer la notice du produit ou son étiquetage.
4.6 Effets indésirables (fréquence et gravité)
Aucun connu.
4.7 Utilisation en cas de gravidité, de lactation ou de ponte La sécurité du médicament vétérinaire n’ a pas été établie en cas de ponte.
4.8 Interactions médicamenteuses et autres
Aucune connue.
4.9 Posologie et voie d’ administration
Administrer dans l’ eau de boisson.
La posologie est de 25 mg de tylvalosine par kg de poids corporel par jour dans l’ eau de boisson pendant 3 jours consécutifs.
Utilisé dans le cadre de la stratégie de prévention (en cas d’ infection verticale probable à Mycoplasma gallisepticum):
La posologie est de 25 mg de tylvalosine par kg de poids corporel par jour dans l’ eau de boisson à l’ âge de 1 jour pendant 3 jours consécutifs.
Ceci est suivi d’ un deuxième traitement par 25 mg de tylvalosine par kg de poids corporel par jour dans l’ eau de boisson pendant 3 jours consécutifs aux périodes de risque, c’ est-à-dire lors d’ un stress de manipulation, lors de l’ administration de vaccins, par exemple (typiquement lorsque les poulets sont âgés de 2 à 3 semaines).
Déterminer le poids corporel total combiné (en kg) de tous les poulets à traiter.
Sélectionner le nombre approprié de sachets en fonction de la quantité de médicament nécessaire.
Un sachet de 40 g suffit à traiter un poids total de 1000 kg de poulets (soit 20 000 oiseaux d’ un poids moyen de 50 g).
Un sachet de 400 g suffit à traiter un poids total de 10 000 kg de poulets (soit 20 000 oiseaux d’ un poids moyen de 500 g).
Il peut être nécessaire de préparer une solution concentrée (solution mère) pour obtenir la dose appropriée (p. ex., pour traiter un poids total de 500 kg de poulets, seulement 50% de la solution mère préparée à partir d’ un sachet de 40 g sera utilisée).
Ajouter le produit à un volume d’ eau consommé par les poulets en un jour.
Aucune autre source d’ eau de boisson ne doit être mise à disposition pendant la période de traitement.
18 Instructions pour le mélange:
On peut mélanger le produit directement dans le système d’ approvisionnement en eau de boisson ou on peut le mélanger au préalable sous forme de solution mère dans une moindre quantité d’ eau, laquelle est ensuite introduite dans ledit système.
Il doit ensuite être bien mélangé jusqu’ à obtention d’ une solution limpide (habituellement en 3 minutes).
Pour préparer la solution mère, la concentration maximale ne doit pas dépasser 40 g pour 1500 ml ou 400 g de produit pour 15 litres.
Il est nécessaire de mélanger la solution pendant 10 minutes.
Aucun signe d’ intolérance n’ a été constaté chez les poulets jusqu’ à 150 mg de tylvalosine par kg de poids corporel par jour pendant 5 jours.
4.11 Temps d’ attente
Viande et abats:
2 jours Ne pas utiliser chez les oiseaux pondeurs d’œ ufs destinés à la consommation humaine.
Ne pas utiliser au cours des 14 jours précédant le début de la ponte.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
Groupe pharmacothérapeutique: antibiotique macrolide, code ATCvet:
QJ01FA92
5.1 Propriétés pharmacodynamiques
La tylvalosine est un antibiotique macrolide.
Les macrolides sont des métabolites ou dérivés d’ organismes du sol obtenus par fermentation.
Ils agissent sur la synthèse des protéines en se liant de façon réversible à la sous-unité 50S du ribosome.
La tylvalosine est active contre les organismes pathogènes isolés chez une gamme d’ espèces animales
- principalement contre les organismes Gram positifs et les mycoplasmes mais aussi contre certains
La tylvalosine est active contre les souches de mycoplasmes suivantes, retrouvées chez les poulets:
M. gallisepticum,
La concentration minimale inhibitrice de la tylvalosine pour M gallisepticum est comprise entre 0,007 et 0,25 µg/ ml.
Il a été démontré que les macrolides (y compris la tylvalosine) ont des effets sur le système immunitaire inné, ce qui pourrait augmenter les effets directs de l’ antibiotique sur le pathogène et améliorer l’ état clinique.
Les bactéries peuvent devenir résistantes aux substances antimicrobiennes.
Plusieurs mécanismes sont responsables de l’ émergence d’ une résistance aux macrolides.
Une résistance croisée au sein des antibiotiques macrolides ne peut être exclue.
D’ une manière générale, on a observé une diminution de la sensibilité à la tylvalosine parmi les souches résistantes à la tylosine.
19 5.2 Caractéristiques pharmacocinétiques
Des concentrations très élevées (jusqu’ à 12 fois) ont été observées dans les cellules (concentration intracellulaire), en comparaison à la concentration extracellulaire.
Des études in vivo ont montré que la tylvalosine était présente à des concentrations plus élevées dans les muqueuses des tissus respiratoires et intestinaux que dans le plasma.
Le principal métabolite de la tylvalosine est la 3-acétyltylosine (3AT), qui a également une activité microbiologique.
Les demi-vies terminales d’ élimination de la tylvalosine et de son métabolite actif, la 3AT, varient entre 1 heure et 1,45 heure.
Six heures après le traitement, la concentration moyenne de tylvalosine dans la muqueuse du tube digestif est de 133 ng/ g; elle est de 1040 ng/ g dans le contenu du tube digestif.
Les concentrations moyennes du métabolite actif 3AT sont respectivement de 579 ng/ g et de 441 ng/ g.
6.
INFORMATIONS PHARMACEUTIQUES
6.1 Liste des excipients
Lactose
6.2 Incompatibilités
Aucune connue
6.3 Durée de conservation
Durée de conservation du médicament vétérinaire tel que conditionné pour la vente:
3 ans Durée de conservation de l’ eau de boisson médicamenteuse:
24 heures
Ne préparer que la quantité d’ eau de boisson médicamenteuse nécessaire pour couvrir les besoins journaliers.
L’ eau de boisson médicamenteuse doit être remplacée toutes les 24 heures.
6.4.
Précautions particulières de conservation
À conserver à une température ne dépassant pas 30 °C.
Ne pas conserver les sachets après ouverture.
6.5 Nature et composition du conditionnement primaire
Sachet recouvert d’ une feuille d’ aluminium contenant 40 g ou 400 g.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières à prendre lors de l’ élimination de médicaments vétérinaires non utilisés ou des déchets dérivés de l’ utilisation de ces médicaments
Tous médicaments vétérinaires non utilisés ou déchets dérivés de ces médicaments doivent être éliminés conformément aux exigences locales.
20 7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
ECO Animal Health Limited 78 Coombe Road New Malden Surrey KT3 4QS Royaume-Uni
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 2/ 04/ 044/ 007 – 40 g EU/ 2/ 04/ 044/ 008 – 400 g
9.
DATE DE PREMIÈRE AUTORISATION OU DE RENOUVELLEMENT DE L’ AUTORISATION
9 septembre 2004
10 DATE DE MISE À JOUR DU TEXTE
< Date de la décision de la Commission >
Des informations détaillées sur ce médicament vétérinaire sont disponibles sur le site web de l’ Agence européenne des médicaments (EMEA) http: / /www. emea. europa. eu/
INTERDICTION DE VENTE, DE DÉLIVRANCE ET/ OU D' UTILISATION
Sans objet.
21 ANNEXE II
A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE RESPONSABLE DE LA LIBÉRATION DES LOTS
B.
CONDITIONS DE L’ AUTORISATION DE MISE SUR LE MARCHÉ, Y COMPRIS LES RESTRICTIONS CONCERNANT LA FOURNITURE ET L’ UTILISATION
C.
INTERDICTION DE VENTE, DE DÉLIVRANCE ET/ OU D' UTILISATION
D.
DÉCLARATION CONCERNANT LES LMR
22 A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
Nom et adresse du fabricant responsable de la libération des lots
Gallows Green Services Limited Cod Beck Blenders, Cod Beck Estate Dalton Lane, Dalton Thirsk, North Yorkshire YO7 3HR Royaume-Uni
B.
CONDITIONS DE L’ AUTORISATION DE MISE SUR LE MARCHÉ, Y COMPRIS LES RESTRICTIONS CONCERNANT LA FOURNITURE ET L’ UTILISATION
Médicament vétérinaire soumis à prescription.
Le titulaire de cette autorisation de mise sur le marché doit informer la Commission européenne des projets de commercialisation concernant le médicament vétérinaire en question.
•
AUTRES CONDITIONS:
Il convient de suivre les recommandations officielles concernant l’incorporation des prémélanges médicamenteux dans l’alimentation animale.
C.
INTERDICTION DE VENTE, DE DÉLIVRANCE ET/OU D'UTILISATION
Sans objet
D.
DÉCLARATION CONCERNANT LES LMR
Les MRL (LMR) du tylvalosine sont indiquées dans l’Annexe du Règlement du Conseil (CEE) No.
2377/90, comme suit:
Substance(s)
Résidu marqueur
Espèce
MRL
Tissus cibles
Autres
pharmacologique(s) active(s)
animale
dispositions
Tylvalosine
Somme du tylvalosine Porcs et 3-O- acétyle tylosine
50 µg/kg 50 µg/kg 50 µg/kg 50 µg/kg
Muscle Peau et graisse Foie Rein
Tylvalosine
Somme de tylvalosine Volaille 50 et 3-O-acétyltylosine
µg/kg 50 µg/kg
Ne pas utiliser chez les animaux dont les œufs sont destinés à la consommati on humaine
23 Le trisilicate de magnésium, (= Sépiolite) fait partie de l’Annexe II du Règlement du Conseil (CEE) No.
2377/90 conformément au tableau suivant.
Principe(s) pharmacologiquement actif(s)
Espèces animales
Autres dispositions
Trisilicate de magnésium
Toutes espèces entrant dans la chaîne alimentaire
24 ANNEXE III
ÉTIQUETAGE ET NOTICE
25 A.
ÉTIQUETAGE
26 MENTIONS DEVANT FIGURER SUR LE CONDITIONNEMENT PRIMAIRE
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Aivlosin 42,5 mg/g: prémélange médicamenteux des porcs.
Aivlosin 8,5 mg/g: prémélange médicamenteux des porcs.
2.
LISTE DU (DES) PRINCIPE(S) ACTIF(S) ET D’AUTRES SUBSTANCES
Principe(s) actif(s):
42,5 mg/g 8,5 mg/g
Support:
Trisilicate de magnésium, farine de blé
3.
FORME PHARMACEUTIQUE
Prémélange médicamenteux.
4.
TAILLE DE L'EMBALLAGE
20 kg 5 kg
5.
ESPÈCES CIBLES
Porcs
6.
INDICATION(S)
Traitement et prévention de la pneumonie enzootique porcine.
Traitement de l’entéropathie proliférative porcine (iléite).
Traitement des poussées cliniques de dysenterie porcine dans des troupeaux dans lesquels la maladie a été diagnostiquée et prévention de nouveaux cas cliniques.
7.
MODE ET VOIE(S) D’ADMINISTRATION
À mélanger à l’aliment.
À ne mélanger qu’à des aliments secs.
Comment mélanger le produit
Le produit devrait être incorporé à l’aliment dans un mélangeur horizontal à ruban.
Il est conseillé de commencer par mélanger l’Aivlosin dans 10 kg d’aliment, puis d’ajouter le reste de l’aliment et de bien mélanger.
L’aliment médicamenteux peut ensuite être comprimé.
Ce processus exige une étape unique de pré-conditionnement à la vapeur pendant 5 minutes et la compression se fait à 70 C maximum dans des conditions normales.
27 Aucunes incompatibilités ne sont connues.
Lire attentivement la notice avant l’utilisation.
8.
TEMPS D’ATTENTE
Viande et abats: deux jours
9.
MISE(S) EN GARDE ÉVENTUELLE(S)
Les personnes présentant une hypersensibilité connue au tylvalosine devraient éviter tout contact avec le produit.
Éviter tout contact avec les yeux, la peau et les muqueuses lors du mélange du médicament vétérinaire et de la manipulation de l’aliment médicamenteux.
Le port d’équipements de protection personnelle est recommandé lors du mélange du médicament vétérinaire et de la manipulation de l’aliment médicamenteux: une combinaison de travail, des gants étanches et soit un demi masque respiratoire jetable conforme à la norme européenne EN 149, soit un appareil respiratoire réutilisable conforme à la norme européenne EN 140 muni d’un filtre conforme à la norme EN 143.
Laver toute portion de peau contaminée.
En cas d’ingestion accidentelle, demander immédiatement conseil à un médecin et lui montrer l’étiquetage.
10.
DATE DE PÉREMPTION
EXP {MM/AAAA}
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
Ne pas conserver à plus de 25ºC.
Conserver le conditionnement soigneusement fermé À conserver dans le conditionnement d’origine
Ne pas utiliser après la date de péremption indiquée sur l’étiquetage
Durée de conservation après incorporation dans la farine ou les aliments comprimés:
1 mois (Aivlosin 42,5 mg/g) Durée de conservation après incorporation dans l’aliment sous forme de farine:
1 mois et de comprimé:
2 semaines (Aivlosin 8,5 mg/g)
12.
PRÉCAUTIONS PARTICULIÈRES POUR L’ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DÉCHETS DÉRIVÉS DE TELS MÉDICAMENTS VÉTÉRINAIRES, LE CAS ÉCHÉANT
Tous médicaments vétérinaires non utilisés ou déchets dérivés de ces médicaments devraient être éliminés conformément aux exigences locales.
28 13.
MENTION “ USAGE VÉTÉRINAIRE ” ET CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’UTILISATION (le cas échéant)
Médicament vétérinaire soumis à prescription médicale.
Il convient de suivre les recommandations officielles concernant l’incorporation des prémélanges médicamenteux dans l’alimentation animale.
14.
LA MENTION “ TENIR HORS DE LA PORTÉE ET DE LA VUE DES ENFANTS”
Tenir hors de la portée et de la vue des enfants.
15.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHÉ
Titulaire de l’autorisation de mise sur le marché:
ECO Animal Health Limited 78 Coombe Road New Malden Surrey KT3 4QS Royaume-Uni
16.
NUMÉRO(S) D’AUTORISATION DE MISE SUR LE MARCHÉ
EU/2/04/044/001 EU/2/04/044/002 EU/2/04/044/003 EU/2/04/044/004
(Aivlosin 42,5 mg/g – 20 kg) (Aivlosin 42,5 mg/g – 5 kg) (Aivlosin 8,5 mg/g – 20 kg) (Aivlosin 8,5 mg/g – 5 kg)
17.
NUMÉRO DU LOT DE FABRICATION
Lot:
29 MENTIONS DEVANT FIGURER SUR LE CONDITIONNEMENT PRIMAIRE
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Aivlosin 8,5 mg/g: poudre par voie orale pour porcs.
2.
LISTE DU (DES) PRINCIPE(S) ACTIF(S) ET D’AUTRES SUBSTANCES
Tylvalosine (sous forme de tartrate de tylvalosine)
8,5 mg/g
3.
FORME PHARMACEUTIQUE
Poudre par voie orale.
4.
TAILLE DE L'EMBALLAGE
1 kg 3 kg
5.
ESPÈCES CIBLES
Porcs
6.
INDICATION(S)
Traitement et prévention de la pneumonie enzootique porcine.
Traitement de l’entéropathie proliférative porcine (iléite).
Traitement et prévention de la dysenterie porcine.
7.
MODE ET VOIE(S) D’ADMINISTRATION
Voie orale
Lire attentivement la notice avant l’utilisation.
À ne mélanger qu’à des aliments secs.
8.
TEMPS D’ATTENTE
Temps d’attente Viande et abats: deux jours
30 9.
MISE(S) EN GARDE ÉVENTUELLE(S)
Éviter tout contact avec les yeux, la peau et les muqueuses et porter et se munir d’équipements de protection personnelle.
En cas d’ingestion accidentelle, demander immédiatement conseil à un médecin et lui montrer l’étiquetage.
Lire attentivement la notice avant l’utilisation.
10.
DATE DE PÉREMPTION
EXP {MM/AAAA}
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
Ne pas conserver à plus de 25ºC.
Conserver le conditionnement soigneusement fermé À conserver dans le conditionnement d’origine
Ne pas utiliser après la date de péremption indiquée sur l’étiquetage.
Toute quantité d’aliment n’ayant pas été consommée dans les 24 heures devrait être remplacée.
12.
PRÉCAUTIONS PARTICULIÈRES POUR L’ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DÉCHETS DÉRIVÉS DE TELS MÉDICAMENTS VÉTÉRINAIRES, LE CAS ÉCHÉANT
Tous médicaments vétérinaires non utilisés ou déchets dérivés de ces médicaments devraient être éliminés conformément aux exigences locales.
13.
LA MENTION “ USAGE VÉTÉRINAIRE ”
Médicament vétérinaire soumis à prescription médicale.
14.
LA MENTION “ TENIR HORS DE LA PORTÉE ET DE LA VUE DES ENFANTS ”
Tenir hors de la portée et de la vue des enfants.
15.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHÉ
Titulaire de l’autorisation de mise sur le marché:
ECO Animal Health Limited 78 Coombe Road New Malden Surrey KT3 4QS Royaume-Uni
31 16.
NUMÉRO(S) D’AUTORISATION DE MISE SUR LE MARCHÉ
EU/2/04/044/005 – 1 kg EU/2/04/044/006 – 3 kg
17.
NUMÉRO DU LOT DE FABRICATION
Lot:
32 MENTIONS DEVANT FIGURER SUR LE CONDITIONNEMENT PRIMAIRE
Granulés pour eau de boisson pour poulets (sachet de 40 g)
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Aivlosin 625 mg/g Granulés pour eau de boisson pour poulets Tylvalosine (sous forme de tartrate de tylvalosine)
2.
LISTE DU (DES) PRINCIPE(S) ACTIF(S) ET D’AUTRES SUBSTANCES
Tylvalosine (sous forme de tartrate de tylvalosine)
625 mg/g
3.
TAILLE DE L’EMBALLAGE
40 g
4.
VOIE(S) D’ADMINISTRATION
Administration dans l’eau de boisson
5.
TEMPS D’ATTENTE
Viande et abats:
2 jours Ne pas utiliser chez les poules en période de ponte.
6.
NUMÉRO DU LOT DE FABRICATION
Lot:
7.
DATE DE PÉREMPTION
L’eau de boisson médicamenteuse doit être remplacée toutes les 24 heures.
8.
CONDITIONS PARTICULIÈRES DE CONSERVATION
À conserver à une température ne dépassant pas 30 °C Ne pas conserver les sachets après ouverture.
9.
LA MENTION « À USAGE VÉTÉRINAIRE» ET CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’UTILISATION, le cas échéant
À usage vétérinaire - à ne délivrer que sur ordonnance vétérinaire.
33 10.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHÉ
ECO Animal Health Limited 78 Coombe Road New Malden Surrey KT3 4QS Royaume-Uni
11.
NUMÉRO(S) D’AUTORISATION DE MISE SUR LE MARCHÉ
EU/2/04/044/007
34 MENTIONS DEVANT FIGURER SUR LE CONDITIONNEMENT PRIMAIRE
Granulés pour eau de boisson pour poulets (sachet de 400 g)
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Aivlosin 625 mg/g Granulés pour eau de boisson pour poulets Tylvalosine (sous forme de tartrate de tylvalosine)
2.
LISTE DU (DES) PRINCIPE(S) ACTIF(S) ET D’AUTRES SUBSTANCES
Tylvalosine (sous forme de tartrate de tylvalosine)
625 mg/g
3.
FORME PHARMACEUTIQUE
Granulés pour eau de boisson
4.
TAILLE DE L’EMBALLAGE
400 g
5.
ESPÈCES CIBLES
Poulets
6.
MODE ET VOIE(S) D’ADMINISTRATION
Lire la notice avant utilisation.
7.
TEMPS D’ATTENTE
Viande et abats:
2 jours Ne pas utiliser chez les poules en période de ponte.
8.
MISE(S) EN GARDE ÉVENTUELLE(S)
Lire la notice avant utilisation.
9.
DATE DE PÉREMPTION
L’eau de boisson médicamenteuse doit être remplacée toutes les 24 heures.
35 10.
CONDITIONS PARTICULIÈRES DE CONSERVATION
À conserver à une température ne dépassant pas 30 °C Ne pas conserver les sachets après ouverture.
11.
PRÉCAUTIONS PARTICULIÈRES POUR L’ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DÉCHETS DÉRIVÉS DE CES MÉDICAMENTS VÉTÉRINAIRES, LE CAS ÉCHÉANT
Éliminer conformément aux exigences locales.
12.
LA MENTION « À USAGE VÉTÉRINAIRE» ET CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’UTILISATION
À usage vétérinaire - à ne délivrer que sur ordonnance vétérinaire.
13.
LA MENTION « TENIR HORS DE LA PORTÉE ET DE LA VUE DES ENFANTS »
Tenir hors de la portée et de la vue des enfants.
14.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHÉ
ECO Animal Health Limited 78 Coombe Road New Malden Surrey KT3 4QS Royaume-Uni
15.
NUMÉRO(S) D’AUTORISATION DE MISE SUR LE MARCHÉ
EU/2/04/044/008
16.
NUMÉRO DU LOT DE FABRICATION
LOT:
36 B.
NOTICE
37 NOTICE Prémélanges médicamenteux Aivlosin 42,5 mg/g
1.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHÉ ET DU TITULAIRE DE L’AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS DANS L’EEE, SI DIFFÉRENT
Titulaire de l’autorisation de mise sur le marché:
ECO Animal Health Limited 78 Coombe Road New Malden Surrey KT3 4QS Royaume-Uni
Fabricant responsable de la libération des lots:
Gallows Green Services Limited Cod Beck Blenders, Cod Beck Mill Dalton, Thirsk, North Yorkshire YO7 3HR Royaume-Uni
2.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Aivlosin 42,5 mg/g: prémélange médicamenteux des porcs.
3.
LISTE DU (DES) PRINCIPE(S) ACTIF(S) ET D’AUTRES SUBSTANCES
Tylvalosine (sous forme de tartrate de tylvalosine)
42,5 mg/g
Support:
Trisilicate de magnésium, farine de blé
4.
INDICATION(S)
Traitement et prévention de la pneumonie enzootique porcine, due à des souches sensibles de Mycoplasma hyopneumoniae.
La dose recommandée permet de réduire les lésions pulmonaires et la perte de poids mais n’élimine pas l’infection à Mycoplasma hyopneumoniae.
Traitement de l’entéropathie proliférative porcine (iléite) due à Lawsonia intracellularis dans des troupeaux présentant un diagnostic sur la base des antécédents cliniques, des résultats d’autopsie et des résultats de pathologie clinique.
Traitement des poussées cliniques de dysenterie porcine dues à Brachyspira hyodysenteriae dans des troupeaux dans lesquels la maladie a été diagnostiquée et prévention de nouveaux cas cliniques.
5.
CONTRE-INDICATIONS
Aucunes
38 6.
EFFETS INDÉSIRABLES
Aucun connu Si vous constatez tout effet indésirable, veuillez en informer votre vétérinaire.
7.
ESPÈCES CIBLES
Porcs
8.
POSOLOGIE POUR CHAQUE ESPÈCE, MODE ET VOIE(S) D’ADMINISTRATION
À mélanger aux aliments.
À ne mélanger qu’à des aliments secs.
Pour le traitement et la prévention de la pneumonie enzootique porcine La dose est de 2,125 mg de tylvalosine par kg de poids corporel, par jour, pendant 7 jours consécutifs dans l’aliment.
Des organismes tels que Pasteurella multocida et Actinobacillus pleuropneumoniae risquent de provoquer une surinfection compliquant la pneumonie enzootique et nécessitant un traitement particulier.
Pour le traitement de l’entéropathie proliférative porcine (iléite) La dose est de 4,25 mg de tylvalosine par kg de poids corporel, par jour, pendant 10 jours consécutifs dans l’aliment.
Pour le traitement et la prévention de la dysenterie porcine La dose est de 4,25 mg de tylvalosine par kg de poids corporel, par jour, pendant 10 jours consécutifs dans l’aliment.
Indication
Dose
Durée du
Concentration dans
d’ingrédient
traitement
l’aliment
Traitement et prévention de la pneumonie enzootique porcine
mg/kg corp./jour
7 jours
1 kg/tonne*
Traitement de l’EPP (iléite)
4,25 mg/kg poids corporel/jour
10 jours
2 kg/tonne*
Traitement et prévention de 4,25 mg/kg poids la dysenterie porcine corporel/jour
10 jours
2 kg/tonne *
* Important: ces concentrations se basent sur une consommation quotidienne correspondant à 5% du poids corporel de l’animal.
Pour les porcs plus âgés, ou ceux qui ont moins d’appétit ou sont soumis à des rations restreintes, la concentration devra peut-être être augmentée pour conserver le dosage voulu.
Lorsque la ration est réduite, utiliser la formule suivante:
Dosage (mg/ kg poids corp.) x poids corp.
(kg) Kg prémélange/tonne d’aliment = Ration quotidienne (kg) x Teneur prémélange (mg/g)
Les cas aigus et les porcs gravement malades, qui mangent ou boivent moins, doivent être traités à l’aide d’un produit injectable approprié.
De saines pratiques de gestion et d’hygiène doivent être mises en place en complément du traitement médicamenteux pour réduire le risque d’infection et contrôler l’émergence de la résistance.
La ration alimentaire de l’animal devrait être exclusivement composée de l’aliment médicamenteux.
39 9.
CONSEILS POUR UNE ADMINISTRATION CORRECTE
Comment mélanger le produit
Le produit devrait être incorporé à l’aliment dans un mélangeur horizontal à ruban.
Il est conseillé de commencer par mélanger l’Aivlosin dans 10 kg d’aliment, puis d’ajouter le reste de l’aliment et de bien mélanger.
L’aliment médicamenteux peut ensuite être comprimé.
Ce processus exige une étape unique de pré-conditionnement à la vapeur pendant 5 minutes et la compression se fait à 70 C maximum dans des conditions normales.
Aucunes incompatibilités ne sont connues.
10.
TEMPS D’ATTENTE
Viande et abats: deux jours
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
À tenir hors de portée des enfants Ne pas conserver à plus de 25ºC.
Conserver le conditionnement soigneusement fermé À conserver dans le conditionnement d’origine
Ne pas utiliser après la date de péremption indiquée sur l’étiquetage
Durée de conservation après incorporation dans les aliments:
Farine et comprimés:
1 mois
12.
MISE(S) EN GARDE ÉVENTUELLE(S)
Aivlosin ayant provoqué une hypersensibilité chez certains animaux de laboratoire, les personnes présentant une hypersensibilité connue au tylvalosine devraient éviter tout contact avec le produit.
Éviter tout contact avec les yeux, la peau et les muqueuses lors du mélange du médicament vétérinaire et de la manipulation de l’aliment médicamenteux.
Le port d’équipements de protection personnelle est recommandé lors du mélange du médicament vétérinaire et de la manipulation de l’aliment médicamenteux: une combinaison de travail, des gants étanches et soit un demi masque respiratoire jetable conforme à la norme européenne EN 149, soit un appareil respiratoire réutilisable conforme à la norme européenne EN 140 muni d’un filtre conforme à la norme EN 143.
Laver toute portion de peau contaminée.
En cas d’ingestion accidentelle, demander immédiatement conseil à un médecin et lui montrer l’étiquetage.
La sécurité de l’Aivlosin pour les truies durant la gestation ou la période de lactation n’a pas été établie.
À n’utiliser qu’après évaluation du rapport risque/bénéfice par le vétérinaire responsable.
Les études de laboratoire sur les animaux n’ont pas mis en évidence d’effets tératogènes.
Chez les rongeurs, la toxicité pour la mère a été observée à partir d’une dose de 400 mg de tylvalosine par kg de poids corporel.
Chez les souris, on a constaté une légère perte de poids du fœtus aux doses provoquant la toxicité chez la mère.
40 Généralement, les souches de B. hyodysenteriae sont associées à des CMI supérieures en cas de résistance à d’autres macrolides, tels que la tylosine.
La pertinence clinique de cette réceptivité réduite n’a pas été pleinement étudiée.
Une résistance croisée entre le tylvalosine et d’autres macrolides ne peut être exclue.
13.
PRÉCAUTIONS PARTICULIÈRES POUR L’ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DÉCHETS DÉRIVÉS DE TELS MÉDICAMENTS VÉTÉRINAIRES, LE CAS ÉCHÉANT
Tous médicaments vétérinaires non utilisés ou déchets dérivés de ces médicaments devraient être éliminés conformément aux exigences locales.
14.
DATE DE LA DERNIERE NOTICE APPROUVEE
< Date de la décision de la Commission >
Des informations détaillées concernant ce produit médicamenteux vétérinaire sont disponibles sur le site Internet de l’European Medicines Agency (EMEA) à http://www.emea.europa.eu/
15.
INFORMATIONS SUPPLEMENTAIRES
Les sacs ne sont pas forcément disponibles dans toutes les tailles.
Pour toute information complémentaire concernant ce médicament vétérinaire, veuillez prendre contact avec le représentant local du titulaire de l’autorisation de mise sur le marché.
België/Belgique/Belgien ECO Animal Health Ltd.
The Grange, 100 The High Street London, N14 6BN Verenigd Koninkrijk/Royaume-Uni/Vereinigtes Königreich Tel: +44 (0) 20 8447 8899 Email: sales@ecoanimalhealth.com
Luxembourg/Luxemburg ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Royaume-Uni Tel: +44 (0) 20 8447 8899 Email: sales@ecoanimalhealth.com
Република България ЛЕКООМ АД Цариградско шосе 73, 1113 София България телефон: +359 2 971 1134
Magyarország Dunavet-B ZRt, 7020 Dunaföldvár, Ady E. u.
5.
MAGYARORSZÁG.
Tel: +36 75 542 940 Email: dunavet-bp@externet.hu
Česká republika Cymedica spol. sr.o., Pod Nádražím 853, 268 01 Hořovice, ČESKÁ REPUBLIKA.
Tel: +420 800 137 269 Email: info@cymedica.cz
Malta ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Ir-Renju Unit.
Tel: +44 (0) 20 8447 8899 Email: sales@ecoanimalhealth.com
41 Danmark ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Storbritannien Tel: +44 (0) 20 8447 8899 Email: sales@ecoanimalhealth.com
Nederland ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Verenigd Koninkrijk Tel: +44 (0) 20 8447 8899 Email: sales@ecoanimalhealth.com
Deutschland ESTEVE GmbH Max-Planck-Strasse 11 D-85716 Unterschleissheim, Deutschland HRB München 99927 Tel: +49-89-321419-64
Norge ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Storbritannia Tel: +44 (0) 20 8447 8899 Email: sales@ecoanimalhealth.com
Eesti Österreich ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Ühendkuningriik Tel: +44 (0) 20 8447 8899 Email: sales@ecoanimalhealth.com
ESTEVE GmbH Max-Planck-Strasse 11 D-85716 Unterschleissheim, Deutschland HRB München 99927 Tel: +49-89-321419-64
Ελλάδα Intervet/Schering-Plough Α .Φ.Β.Ε.Ε., Αγίου ∆ηµητρίου 63, 174 55 Αθήνα, ΕΛΛΑ∆Α.
Τηλ.: +30 210 9897300
Polska ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Wielka Brytania Tel: +44 (0) 20 8447 8899 Email: sales@ecoanimalhealth.com
España Intervet/Schering-Plough S.A.
Carretera Nacional I, Km 36 28750 San Agustín de Guadalix, Madrid España Tel: +34 918488500
Portugal Intervet/Schering-Plough II-Veterinária, Lda Rua Agualva dos Açores n.º 16 2735-557 Agualva-Cacém Portugal Tel: +351 214 339 300
France ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Royaume-Uni Tel: +44 (0) 20 8447 8899 Email: sales@ecoanimalhealth.com
România SC DELOS IMPEX 96 SRL, 81 Horia, Closca si Crisan Street, Otopeni City, Ilfov District, România Tel: +40 372 714 413 Email: delosmedica@yahoo.com
Ireland ECO Animal Health Ltd, The Grange, 100 The High Street, London, N14 6BN, UNITED KINGDOM.
Tel: +44 (0) 20 8447 8899 Email: sales@ecoanimalhealth.com
Slovenija ECO Animal Health Ltd, The Grange, 100 The High Street, London, N14 6BN, Velika Britanija.
Tel: +44 (0) 20 8447 8899 Email: sales@ecoanimalhealth.com
42 Ísland ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Bretland Tel: +44 (0) 20 8447 8899 Email: sales@ecoanimalhealth.com
Slovenská republika Cymedica SK spol. s.r.o., Družstevná 1415/8, 960 01 Zvolen, SLOVENSKÁ REPUBLIKA.
Tel: +421(0) 455400040 Email: cymedica@cymedica.sk
Italia Intervet/Schering-Plough S.p.A, Via Fratelli Cervi, snc Centro Direzionale Milano 2, Palazzo Borromini, 20090 Segrate (MI), ITALIA.
Tel: +39 (0)2 210181 e-mail: animalhealth@spcorp.com
Suomi/Finland ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Iso-Britannia Tel: +44 (0) 20 8447 8899 Email: sales@ecoanimalhealth.com
Κύπρος Cycon Chemicals Ltd 5, Promitheos, 1065 Nicosia CYPRUS/ΚΥΠΡΟΣ.
Τηλ: + 357-22818498 Email: cycon.chemicals@cytanet.com.cy
Sverige ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Storbritannien Tel: +44 (0) 20 8447 8899 Email: sales@ecoanimalhealth.com
Latvija ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Anglija Tel: +44 (0) 20 8447 8899 Email: sales@ecoanimalhealth.com
United Kingdom ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, United Kingdom Tel:
020 8447 8899 Email: sales@ecoanimalhealth.com
Lietuva ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Jungtinė Karalystė Tel: +44 (0) 20 8447 8899 Email: sales@ecoanimalhealth.com
43 NOTICE Prémélanges médicamenteux Aivlosin 8,5 mg/g
1.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHÉ ET DU TITULAIRE DE L’AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS DANS L’EEE, SI DIFFÉRENT
Titulaire de l’autorisation de mise sur le marché:
ECO Animal Health Limited 78 Coombe Road New Malden Surrey KT3 4QS Royaume-Uni
Fabricant responsable de la libération des lots:
Gallows Green Services Limited Cod Beck Blenders, Cod Beck Mill Dalton, Thirsk, North Yorkshire YO7 3HR Royaume-Uni
2.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Aivlosin 8,5 mg/g: prémélange médicamenteux des porcs.
3.
LISTE DU (DES) PRINCIPE(S) ACTIF(S) ET D’AUTRES SUBSTANCES
Tylvalosine (sous forme de tartrate de tylvalosine)
8,5 mg/g
Support:
Trisilicate de magnésium, farine de blé
4.
INDICATION(S)
Traitement et prévention de la pneumonie enzootique porcine, due à des souches sensibles de Mycoplasma hyopneumoniae.
La dose recommandée permet de réduire les lésions pulmonaires et la perte de poids mais n’élimine pas l’infection à Mycoplasma hyopneumoniae.
Traitement de l’entéropathie proliférative porcine (iléite) due à Lawsonia intracellularis dans des troupeaux présentant un diagnostic sur la base des antécédents cliniques, des résultats d’autopsie et des résultats de pathologie clinique.
Traitement des poussées cliniques de dysenterie porcine dues à Brachyspira hyodysenteriae dans des troupeaux dans lesquels la maladie a été diagnostiquée et prévention de nouveaux cas cliniques.
5.
CONTRE-INDICATIONS
Aucunes
44 6.
EFFETS INDÉSIRABLES
Aucun connu Si vous constatez tout effet indésirable, veuillez en informer votre vétérinaire.
7.
ESPÈCES CIBLES
Porcs
8.
POSOLOGIE POUR CHAQUE ESPÈCE, MODE ET VOIE(S) D’ADMINISTRATION
À mélanger aux aliments.
À ne mélanger qu’à des aliments secs.
Pour le traitement et la prévention de la pneumonie enzootique porcine La dose est de 2,125 mg de tylvalosine par kg de poids corporel, par jour, pendant 7 jours consécutifs dans l’aliment.
Des organismes tels que Pasteurella multocida et Actinobacillus pleuropneumoniae risquent de provoquer une surinfection compliquant la pneumonie enzootique et nécessitant un traitement particulier.
Pour le traitement de l’entéropathie proliférative porcine (iléite) La dose est de 4,25 mg de tylvalosine par kg de poids corporel, par jour, pendant 10 jours consécutifs dans l’aliment.
Pour le traitement et la prévention de la dysenterie porcine La dose est de 4,25 mg de tylvalosine par kg de poids corporel, par jour, pendant 10 jours consécutifs dans l’aliment.
Indication
Dose d’ingrédient
Durée du
Concentration dans l’aliment
actif
traitement
Prémélange Aivlosin 8,5 mg/g
Traitement et prévention de
mg/kg poids
7 jours
corp./jour
Traitement de l’EPP (iléite)
4,25 mg/kg poids corporel/jour
10 jours
10 kg/tonne*
Traitement et prévention de 4,25 mg/kg poids la dysenterie porcine corporel/jour
10 jours
10 kg/tonne *
* Important: ces concentrations se basent sur une consommation quotidienne correspondant à 5% du poids corporel de l’animal.
Pour les porcs plus âgés, ou ceux qui ont moins d’appétit ou sont soumis à des rations restreintes, la concentration devra peut-être être augmentée pour conserver le dosage voulu.
Lorsque la ration est réduite, utiliser la formule suivante:
Dosage (mg/ kg poids corp.) x poids corp.
(kg) Kg prémélange/tonne d’aliment = Ration quotidienne (kg) x Teneur prémélange (mg/g)
Les cas aigus et les porcs gravement malades, qui mangent ou boivent moins, doivent être traités à l’aide d’un produit injectable approprié.
45 En complément du traitement médicamenteux, de saines pratiques de gestion et d’hygiène doivent être mises en place dans l’exploitation pour réduire le risque d’infection et contrôler l’émergence de la résistance.
La ration alimentaire de l’animal devrait être exclusivement composée de l’aliment médicamenteux.
9.
CONSEILS POUR UNE ADMINISTRATION CORRECTE
Comment mélanger le produit
Le produit devrait être incorporé à l’aliment dans un mélangeur horizontal à ruban.
Il est conseillé de commencer par mélanger l’Aivlosin dans 10 kg d’aliment, puis d’ajouter le reste de l’aliment et de bien mélanger.
L’aliment médicamenteux peut ensuite être comprimé.
Ce processus exige une étape unique de pré-conditionnement à la vapeur pendant 5 minutes et la compression se fait à 70 C maximum dans des conditions normales.
Aucunes incompatibilités ne sont connues.
10.
TEMPS D’ATTENTE
Viande et abats: deux jours
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
À tenir hors de portée des enfants Ne pas conserver à plus de 25ºC.
Conserver le conditionnement soigneusement fermé À conserver dans le conditionnement d’origine
Ne pas utiliser après la date de péremption indiquée sur l’étiquetage Durée de conservation après incorporation dans les aliments:
Farine:
Comprimés:
1 mois 2 semaines
12.
MISE(S) EN GARDE ÉVENTUELLE(S)
Aivlosin ayant provoqué une hypersensibilité chez certains animaux de laboratoire, les personnes présentant une hypersensibilité connue au tylvalosine devraient éviter tout contact avec le produit.
Éviter tout contact avec les yeux, la peau et les muqueuses lors du mélange du médicament vétérinaire et de la manipulation de l’aliment médicamenteux.
Le port d’équipements de protection personnelle est recommandé lors du mélange du médicament vétérinaire et de la manipulation de l’aliment médicamenteux: une combinaison de travail, des gants étanches et soit un demi masque respiratoire jetable conforme à la norme européenne EN 149, soit un appareil respiratoire réutilisable conforme à la norme européenne EN 140 muni d’un filtre conforme à la norme EN 143.
Laver toute portion de peau contaminée.
En cas d’ingestion accidentelle, demander immédiatement conseil à un médecin et lui montrer l’étiquetage.
La sécurité de l’Aivlosin pour les truies durant la gestation ou la période de lactation n’a pas été établie.
À n’utiliser qu’après évaluation du rapport risque/bénéfice par le vétérinaire responsable.
Chez les
46 rongeurs, la toxicité pour la mère a été observée à partir d’une dose de 400 mg de tylvalosine par kg de poids corporel.
Chez les souris, on a constaté une légère perte de poids du fœtus aux doses provoquant la toxicité chez la mère.
Généralement, les souches de B. hyodysenteriae sont associées à des CMI supérieures en cas de résistance à d’autres macrolides, tels que la tylosine.
La pertinence clinique de cette réceptivité réduite n’a pas été pleinement étudiée.
Une résistance croisée entre le tylvalosine et d’autres macrolides ne peut être exclue.
13.
PRÉCAUTIONS PARTICULIÈRES POUR L’ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DÉCHETS DÉRIVÉS DE TELS MÉDICAMENTS VÉTÉRINAIRES, LE CAS ÉCHÉANT
Tous médicaments vétérinaires non utilisés ou déchets dérivés de ces médicaments devraient être éliminés conformément aux exigences locales.
14.
DATE DE LA DERNIERE NOTICE APPROUVEE
< Date de la décision de la Commission >
Des informations détaillées concernant ce produit médicamenteux vétérinaire sont disponibles sur le site Internet de l’European Medicines Agency (EMEA) à http://www.emea.europa.eu/
15.
INFORMATIONS SUPPLEMENTAIRES
Les sacs ne sont pas forcément disponibles dans toutes les tailles.
Pour toute information complémentaire concernant ce médicament vétérinaire, veuillez prendre contact avec le représentant local du titulaire de l’autorisation de mise sur le marché.
België/Belgique/Belgien ECO Animal Health Ltd.
The Grange, 100 The High Street London, N14 6BN Verenigd Koninkrijk/Royaume-Uni/Vereinigtes Königreich Tel: +44 (0) 20 8447 8899 Email: sales@ecoanimalhealth.com
Luxembourg/Luxemburg ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Royaume-Uni Tel: +44 (0) 20 8447 8899 Email: sales@ecoanimalhealth.com
Република България ЛЕКООМ АД Цариградско шосе 73, 1113 София България телефон: +359 2 971 1134
Magyarország Dunavet-B ZRt, 7020 Dunaföldvár, Ady E. u.
5.
MAGYARORSZÁG.
Tel: +36 75 542 940 Email: dunavet-bp@externet.hu
47 Česká republika Cymedica spol. sr.o., Pod Nádražím 853, 268 01 Hořovice, ČESKÁ REPUBLIKA.
Tel: +420 800 137 269 Email: info@cymedica.cz
Malta ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Ir-Renju Unit.
Tel: +44 (0) 20 8447 8899 Email: sales@ecoanimalhealth.com
Danmark ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Storbritannien Tel: +44 (0) 20 8447 8899 Email: sales@ecoanimalhealth.com
Nederland ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Verenigd Koninkrijk Tel: +44 (0) 20 8447 8899 Email: sales@ecoanimalhealth.com
Deutschland ESTEVE GmbH Max-Planck-Strasse 11 D-85716 Unterschleissheim, Deutschland HRB München 99927 Tel: +49-89-321419-64
Norge ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Storbritannia Tel: +44 (0) 20 8447 8899 Email: sales@ecoanimalhealth.com
Eesti ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Ühendkuningriik Tel: +44 (0) 20 8447 8899 Email: sales@ecoanimalhealth.com
Österreich ESTEVE GmbH Max-Planck-Strasse 11 D-85716 Unterschleissheim, Deutschland HRB München 99927 Tel: +49-89-321419-64
Ελλάδα Intervet/Schering-Plough Α .Φ.Β.Ε.Ε., Αγίου ∆ηµητρίου 63, 174 55 Αθήνα, ΕΛΛΑ∆Α.
Τηλ.: +30 210 9897300
Polska ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Wielka Brytania Tel: +44 (0) 20 8447 8899 Email: sales@ecoanimalhealth.com
España Intervet/Schering-Plough S.A.
Carretera Nacional I, Km 36 28750 San Agustín de Guadalix, Madrid España Tel: +34 918488500
Portugal Intervet/Schering-Plough II-Veterinária, Lda Rua Agualva dos Açores n.º 16 2735-557 Agualva-Cacém Portugal Tel: +351 214 339 300
France ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Royaume-Uni Tel: +44 (0) 20 8447 8899 Email: sales@ecoanimalhealth.com
România SC DELOS IMPEX 96 SRL, 81 Horia, Closca si Crisan Street, Otopeni City, Ilfov District, România Tel: +40 372 714 413 Email: delosmedica@yahoo.com
48 Ireland ECO Animal Health Ltd, The Grange, 100 The High Street, London, N14 6BN, UNITED KINGDOM.
Tel: +44 (0) 20 8447 8899 Email: sales@ecoanimalhealth.com
Slovenija ECO Animal Health Ltd, The Grange, 100 The High Street, London, N14 6BN, Velika Britanija.
Tel: +44 (0) 20 8447 8899 Email: sales@ecoanimalhealth.com
Ísland ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Bretland Tel: +44 (0) 20 8447 8899 Email: sales@ecoanimalhealth.com
Slovenská republika Cymedica SK spol. s.r.o., Družstevná 1415/8, 960 01 Zvolen, SLOVENSKÁ REPUBLIKA.
Tel: +421(0) 455400040 Email: cymedica@cymedica.sk
Italia Intervet/Schering-Plough S.p.A, Via Fratelli Cervi, snc Centro Direzionale Milano 2, Palazzo Borromini, 20090 Segrate (MI), ITALIA.
Tel: +39 (0)2 210181 e-mail: animalhealth@spcorp.com
Suomi/Finland ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Iso-Britannia Tel: +44 (0) 20 8447 8899 Email: sales@ecoanimalhealth.com
Κύπρος Cycon Chemicals Ltd 5, Promitheos, 1065 Nicosia CYPRUS/ΚΥΠΡΟΣ.
Τηλ: + 357-22818498 Email: cycon.chemicals@cytanet.com.cy
Sverige ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Storbritannien Tel: +44 (0) 20 8447 8899 Email: sales@ecoanimalhealth.com
Latvija ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Anglija Tel: +44 (0) 20 8447 8899 Email: sales@ecoanimalhealth.com
United Kingdom ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, United Kingdom Tel:
020 8447 8899 Email: sales@ecoanimalhealth.com
Lietuva ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Jungtinė Karalystė Tel: +44 (0) 20 8447 8899 Email: sales@ecoanimalhealth.com
49 NOTICE de la Poudre Aivlosin 8,5 mg/g
1.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHÉ ET DU TITULAIRE DE L’AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS DANS L’EEE, SI DIFFÉRENT
Titulaire de l’autorisation de mise sur le marché et fabricant:
ECO Animal Health Limited 78 Coombe Road New Malden Surrey KT3 4QS Royaume-Uni
Gallows Green Services Limited Cod Beck Blenders, Cod Beck Mill Dalton, Thirsk, North Yorkshire YO7 3HR Royaume-Uni
2.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Aivlosin 8,5 mg/g: poudre par voie orale pour porcs.
3.
LISTE DU (DES) PRINCIPE(S) ACTIF(S) ET D’AUTRES SUBSTANCES
Tylvalosine (sous forme de tartrate de tylvalosine)
8,5 mg/g
4.
INDICATION(S)
Traitement et prévention de la pneumonie enzootique porcine, due à des souches sensibles de Mycoplasma hyopneumoniae.
La dose recommandée permet de réduire les lésions pulmonaires et la perte de poids mais n’élimine pas l’infection à Mycoplasma hyopneumoniae.
Traitement de l’entéropathie proliférative porcine due à Lawsonia intracellularis.
Traitement des poussées cliniques de dysenterie porcine dans des troupeaux dans lesquels la maladie a été diagnostiquée et prévention de nouveaux cas cliniques.
5.
CONTRE-INDICATIONS
Aucunes
6.
EFFETS INDÉSIRABLES
Aucun connu Si vous constatez tout effet indésirable, veuillez en informer votre vétérinaire.
50 7.
ESPÈCES CIBLES
Porcs
8.
POSOLOGIE POUR CHAQUE ESPÈCE, MODE ET VOIE(S) D’ADMINISTRATION
À administrer par voie orale
Pour le traitement individuel de porcs ou de petits groupes de porcs isolés.
Les groupes plus importants devront être traités à l’aide d’aliments médicamenteux.
9.
CONSEILS POUR UNE ADMINISTRATION CORRECTE
La poudre par voie orale est destinée au traitement individuel de porcs ou de petits groupes de porcs isolés.
Les groupes plus importants devront être traités à l’aide d’aliments médicamenteux contenant le mélange.
Pour le traitement et la prévention de la pneumonie enzootique porcine La dose est de 2,125 mg de tylvalosine par kg de poids corporel, par jour, pendant 7 jours consécutifs dans l’aliment.
Des organismes tels que Pasteurella multocida et Actinobacillus pleuropneumoniae risquent de provoquer une surinfection compliquant la pneumonie enzootique et nécessitant un traitement particulier.
Pour le traitement de l’entéropathie proliférative porcine (iléite) La dose est de 4,25 mg de tylvalosine par kg de poids corporel, par jour, pendant 10 jours consécutifs.
Pour le traitement et la prévention de la dysenterie porcine La dose est de 4,25 mg de tylvalosine par kg de poids corporel, par jour, pendant 10 jours consécutifs.
Pour cela, la poudre Aivlosin 8,5 mg/g à administrer par voie orale doit être ajoutée à la ration alimentaire quotidienne de chaque cochon.
Deux mesures de tailles différentes sont fournies pour permettre de mesurer la bonne dose de poudre Aivlosin 8,5 mg/g à administrer par voie orale en la mélangeant à la ration quotidienne, selon les indications du tableau ci-dessous.
L’aliment contenant la poudre à administrer par voie orale doit être la seule ration donnée pendant les périodes recommandées ci-dessus.
Le cochon devant être traité devra être pesé et la quantité d’aliment que celui-ci est susceptible de consommer devra être évaluée, en se basant sur une consommation correspondant à 5% du poids corporel de l’animal.
La quantité correcte de poudre Aivlosin 8,5 mg/g à administrer par voie orale devra être ajoutée à la quantité d’aliments évaluée pour chaque cochon, dans un seau ou dans un récipient similaire, puis bien mélangée.
51 Ce produit ne doit être mélangé qu’à des aliments secs non comprimés.
Pneumonie enzootique porcine 2,125 mg/kg poids corporel
EPP (iléite) et Dysenterie porcine 4,25 mg/kg poids corporel
Nombre de Gamme de
Taille de Nombre de Gamme de Taille de
mesures 1
6, 5 - 12
1
2
13 - 24
1
6
25 - 48
10 ml
8
49 - 72 73 - 96 97 - 120
10 ml 10 ml 10 ml
3 4 5
97 - 115
10 ml 25 ml
4
Une mesure rase de produit doit être utilisée pour chaque mesure à administrer
Une mesure rase de produit doit être utilisée pour chaque mesure à administrer
Les cas aigus et les porcs gravement malades, qui mangent ou boivent moins, doivent être traités à l’aide d’un produit injectable approprié.
En complément du traitement médicamenteux, de saines pratiques de gestion et d’hygiène doivent être mises en place dans l’exploitation pour réduire le risque d’infection et contrôler l’émergence potentielle de la résistance.
10.
TEMPS D’ATTENTE
Viande et abats: deux jours
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
À tenir hors de portée des enfants Ne pas conserver à plus de 25ºC.
Conserver le conditionnement soigneusement fermé À conserver dans le conditionnement d’origine
Ne pas utiliser après la date de péremption indiquée sur l’étiquetage
Toute quantité d’aliment n’ayant pas été consommée dans les 24 heures devrait être remplacée.
12.
MISE(S) EN GARDE ÉVENTUELLE(S)
Aivlosin ayant provoqué une hypersensibilité chez certains animaux de laboratoire, les personnes présentant une hypersensibilité connue au tylvalosine devraient éviter tout contact avec le produit.
Éviter tout contact avec les yeux, la peau et les muqueuses lors de l’ajout du médicament vétérinaire à la ration alimentaire individuelle et de la manipulation de cette ration.
Le port d’équipements de protection personnelle est recommandé lors de la manipulation du médicament vétérinaire et de l’aliment auquel le produit a été ajouté: une combinaison de travail, des gants étanches et soit un demi masque respiratoire jetable conforme à la norme européenne EN 149, soit un appareil respiratoire réutilisable conforme à la norme européenne EN 140 muni d’un filtre conforme à la norme EN 143.
Laver toute portion de peau contaminée.
52 En cas d’ingestion accidentelle, demander immédiatement conseil à un médecin et lui montrer l’étiquetage.
La sécurité de l’Aivlosin pour les truies durant la gestation ou la période de lactation n’a pas été établie.
À n’utiliser qu’après évaluation du rapport risque/bénéfice par le vétérinaire responsable.
Les études de laboratoire sur les animaux n’ont pas mis en évidence d’effets tératogènes.
Chez les rongeurs, la toxicité pour la mère a été observée à partir d’une dose de 400 mg de tylvalosine par kg de poids corporel.
Chez les souris, on a constaté une légère perte de poids du fœtus aux doses provoquant la toxicité chez la mère.
Une résistance croisée avec d’autres antibiotiques macrolides ne peut être exclue.
13.
PRÉCAUTIONS PARTICULIÈRES POUR L’ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DÉCHETS DÉRIVÉS DE TELS MÉDICAMENTS VÉTÉRINAIRES, LE CAS ÉCHÉANT
Tous médicaments vétérinaires non utilisés ou déchets dérivés de ces médicaments devraient être éliminés conformément aux exigences locales.
14.
DATE DE LA DERNIERE NOTICE APPROUVEE
< Date de la décision de la Commission >
Des informations détaillées concernant ce produit médicamenteux vétérinaire sont disponibles sur le site Internet de l’European Medicines Agency (EMEA) à http://www.emea.europa.eu/
15.
INFORMATIONS SUPPLEMENTAIRES
Les sacs ne sont pas forcément disponibles dans toutes les tailles.
Pour toute information complémentaire concernant ce médicament vétérinaire, veuillez prendre contact avec le représentant local du titulaire de l’autorisation de mise sur le marché.
België/Belgique/Belgien ECO Animal Health Ltd.
The Grange, 100 The High Street London, N14 6BN Verenigd Koninkrijk/Royaume-Uni/Vereinigtes Königreich Tel: +44 (0) 20 8447 8899 Email: sales@ecoanimalhealth.com
Luxembourg/Luxemburg ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Royaume-Uni Tel: +44 (0) 20 8447 8899 Email: sales@ecoanimalhealth.com
Република България ЛЕКООМ АД Цариградско шосе 73, 1113 София България телефон: +359 2 971 1134
Magyarország Dunavet-B ZRt, 7020 Dunaföldvár, Ady E. u.
5.
MAGYARORSZÁG.
Tel: +36 75 542 940 Email: dunavet-bp@externet.hu
53 Česká republika Cymedica spol. sr.o., Pod Nádražím 853, 268 01 Hořovice, ČESKÁ REPUBLIKA.
Tel: +420 800 137 269 Email: info@cymedica.cz
Malta ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Ir-Renju Unit.
Tel: +44 (0) 20 8447 8899 Email: sales@ecoanimalhealth.com
Danmark ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Storbritannien Tel: +44 (0) 20 8447 8899 Email: sales@ecoanimalhealth.com
Nederland ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Verenigd Koninkrijk Tel: +44 (0) 20 8447 8899 Email: sales@ecoanimalhealth.com
Deutschland ESTEVE GmbH Max-Planck-Strasse 11 D-85716 Unterschleissheim, Deutschland HRB München 99927 Tel: +49-89-321419-64
Norge ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Storbritannia Tel: +44 (0) 20 8447 8899 Email: sales@ecoanimalhealth.com
Eesti ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Ühendkuningriik Tel: +44 (0) 20 8447 8899 Email: sales@ecoanimalhealth.com
Österreich ESTEVE GmbH Max-Planck-Strasse 11 D-85716 Unterschleissheim, Deutschland HRB München 99927 Tel: +49-89-321419-64
Ελλάδα Intervet/Schering-Plough Α .Φ.Β.Ε.Ε., Αγίου ∆ηµητρίου 63, 174 55 Αθήνα, ΕΛΛΑ∆Α.
Τηλ.: +30 210 9897300
Polska ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Wielka Brytania Tel: +44 (0) 20 8447 8899 Email: sales@ecoanimalhealth.com
España Intervet/Schering-Plough S.A.
Carretera Nacional I, Km 36 28750 San Agustín de Guadalix, Madrid España Tel: +34 918488500
Portugal Intervet/Schering-Plough II-Veterinária, Lda Rua Agualva dos Açores n.º 16 2735-557 Agualva-Cacém Portugal Tel: +351 214 339 300
France ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Royaume-Uni Tel: +44 (0) 20 8447 8899 Email: sales@ecoanimalhealth.com
România SC DELOS IMPEX 96 SRL, 81 Horia, Closca si Crisan Street, Otopeni City, Ilfov District, România Tel: +40 372 714 413 Email: delosmedica@yahoo.com
54 Ireland ECO Animal Health Ltd, The Grange, 100 The High Street, London, N14 6BN, UNITED KINGDOM.
Tel: +44 (0) 20 8447 8899 Email: sales@ecoanimalhealth.com
Slovenija ECO Animal Health Ltd, The Grange, 100 The High Street, London, N14 6BN, Velika Britanija.
Tel: +44 (0) 20 8447 8899 Email: sales@ecoanimalhealth.com
Ísland ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Bretland Tel: +44 (0) 20 8447 8899 Email: sales@ecoanimalhealth.com
Slovenská republika Cymedica SK spol. s.r.o., Družstevná 1415/8, 960 01 Zvolen, SLOVENSKÁ REPUBLIKA.
Tel: +421(0) 455400040 Email: cymedica@cymedica.sk
Italia Intervet/Schering-Plough S.p.A, Via Fratelli Cervi, snc Centro Direzionale Milano 2, Palazzo Borromini, 20090 Segrate (MI), ITALIA.
Tel: +39 (0)2 210181 e-mail: animalhealth@spcorp.com
Suomi/Finland ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Iso-Britannia Tel: +44 (0) 20 8447 8899 Email: sales@ecoanimalhealth.com
Κύπρος Cycon Chemicals Ltd 5, Promitheos, 1065 Nicosia CYPRUS/ΚΥΠΡΟΣ.
Τηλ: + 357-22818498 Email: cycon.chemicals@cytanet.com.cy
Sverige ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Storbritannien Tel: +44 (0) 20 8447 8899 Email: sales@ecoanimalhealth.com
Latvija ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Anglija Tel: +44 (0) 20 8447 8899 Email: sales@ecoanimalhealth.com
United Kingdom ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, United Kingdom Tel:
020 8447 8899 Email: sales@ecoanimalhealth.com
Lietuva ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Jungtinė Karalystė Tel: +44 (0) 20 8447 8899 Email: sales@ecoanimalhealth.com
55 NOTICE Aivlosin 625 mg/g Granulés pour eau de boisson pour poulets (sous forme d’étiquette pliée en accordéon et apposée directement sur le conditionnement primaire)
1.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHÉ ET DU TITULAIRE DE L’AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS, SI DIFFÉRENT
Titulaire de l’autorisation de mise sur le marché:
ECO Animal Health Limited 78 Coombe Road New Malden Surrey KT3 4QS Royaume-Uni
Fabricant responsable de la libération des lots:
Gallows Green Services Limited Cod Beck Blenders, Cod Beck Estate Dalton Lane, Dalton Thirsk, North Yorkshire YO7 3HR Royaume-Uni
2.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Aivlosin 625 mg/g Granulés pour eau de boisson pour poulets Tylvalosine (sous forme de tartrate de tylvalosine)
3.
LISTE DE LA (DES) SUBSTANCE(S) ACTIVE(S) ET AUTRE(S) INGRÉDIENT(S)
Principe actif:
Tylvalosine sous forme de tartrate
625 mg/g
Granulés blancs.
4.
INDICATION(S)
Traitement et prévention des infections respiratoires à Mycoplasma gallisepticum chez les poulets.
Dans le cadre d’une stratégie de prévention pour réduire les signes cliniques et la mortalité dus aux maladies respiratoires dans les troupeaux, en cas de transmission verticale probable de Mycoplasma gallisepticum à travers les œufs, lorsque la maladie est présente chez les reproducteurs.
La stratégie de prévention devrait comprendre des mesures pour éradiquer l’infection des reproducteurs.
5.
CONTRE-INDICATIONS
Aucune.
56 6.
EFFETS INDÉSIRABLES
Aucun connu.
Si vous constatez des effets indésirables graves ou d’autres effets ne figurant pas sur cette notice, veuillez en informer votre vétérinaire.
7.
ESPÈCE(S) CIBLE(S)
Poulets
8.
POSOLOGIE POUR CHAQUE ESPÈCE, VOIE(S) ET MODE D’ADMINISTRATION
À administrer dans l’eau de boisson.
Pour le traitement des infections respiratoires à Mycoplasma gallisepticum La posologie est de 25 mg de tylvalosine par kg de poids corporel par jour dans l’eau de boisson pendant 3 jours consécutifs.
La posologie est de 25 mg de tylvalosine par kg de poids corporel par jour dans l’eau de boisson à l’âge de 1 jour pendant 3 jours consécutifs.
Ceci est suivi par un second traitement par 25 mg de tylvalosine par kg de poids corporel par jour dans l’eau de boisson pendant 3 jours consécutifs aux périodes de risque, c’est-à-dire lors des périodes de stress de manipulation, lors de l’administration de vaccins, par exemple (habituellement lorsque les poulets sont âgés de 2 à 3 semaines).
Déterminer le poids corporel combiné total (en kg) de tous les poulets à traiter avec ce médicament..
Sélectionner le nombre approprié de sachets en fonction de la quantité de médicament nécessaire.
Un sachet de 40 g suffit à traiter un poids total de 1000 kg de poulets (soit 20 000 oiseaux d’un poids moyen de 50 g).
Un sachet de 400 g suffit à traiter un poids total de 10 000 kg de poulets (soit 20 000 oiseaux d’un poids moyen de 500 g).
Il peut être nécessaire de préparer une solution concentrée (solution mère) pour obtenir la dose appropriée (p. ex., pour traiter un poids total de 500 kg de poulets, seulement 50% de la solution mère préparée à partir d’un sachet de 40 g sera utilisée).
Ajouter le produit à un volume d’eau consommé par les poulets en un jour.
Aucune autre source d’eau de boisson ne doit être mise à disposition pendant la période de traitement.
9.
CONSEILS POUR UNE ADMINISTRATION CORRECTE
Lors du mélange du médicament directement dans le système d’approvisionnement en eau de boisson, le contenu du sachet doit être saupoudré à la surface de l’eau.
Il doit ensuite être bien mélangé jusqu’à obtention d’une solution limpide (habituellement en 3 minutes).
Il est nécessaire de mélanger la solution pendant 10 minutes.
Tout trouble persistant au-delà n’aura aucune conséquence sur l’efficacité du produit.
57 10.
TEMPS D’ATTENTE
Viande et abats:
2 jours Ne pas utiliser chez les oise aux pondeurs d’œufs destinés à la consommation humaine.
Ne pas utiliser au cours des 14 jours précédant le début de la ponte.
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
Tenir hors de la portée et de la vue des enfants.
À conserver à une température ne dépassant pas 30 °C.
Ne pas conserver les sachets après ouverture.
Ne pas utiliser après la date de péremption figurant sur l’étiquette après « EXP »
Durée de conservation de l’eau de boisson médicamenteuse:
24 heures Ne préparer que la quantité d’eau de boisson médicamenteuse nécessaire pour couvrir les besoins journaliers.
L’eau de boisson médicamenteuse doit être remplacée toutes les 24 heures.
12.
MISE(S) EN GARDE PARTICULIÈRE(S)
Une bonne conduite de l’élevage et le respect des règles d’hygiène doivent être mis en place pour réduire le risque de réinfection.
La tylvalosine ayant provoqué des réactions d’hypersensibilité chez les animaux de laboratoire, les personnes présentant une hypersensibilité connue au tartrate de tylvalosine devraient éviter tout contact avec ce médicament vétérinaire.
Éviter tout contact avec les yeux, la peau et les muqueuses lors du mélange du médicament vétérinaire et de la manipulation de l’eau médicamenteuse.
Un équipement de protection personnelle consistant en des gants étanches et soit un demi masque respiratoire jetable conforme à la norme européenne EN 149, soit un appareil respiratoire réutilisable conforme à la norme européenne EN 140 muni d’un filtre conforme à la norme EN 143 devrait être porté pour mélanger le médicament vétérinaire.
Laver toute portion de peau contaminée.
En cas d’ingestion accidentelle, demander immédiatement conseil à un médecin et lui montrer la notice du produit ou son étiquetage.
13.
PRÉCAUTIONS PARTICULIÈRES POUR L’ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DÉCHETS DÉRIVÉS DE CES MÉDICAMENTS, LE CAS ÉCHÉANT
Tous médicaments vétérinaires non utilisés ou déchets dérivés de ces médicaments doivent être éliminés conformément aux exigences locales.
14.
DATE DE LA DERNIÈRE NOTICE APPROUVÉE
< Date de la décision de la Commission >
Des informations détaillées sur ce médicament vétérinaire sont disponibles sur le site web de l’Agence européenne des médicaments (EMEA) http://www.emea.europa.eu.
58 15.
INFORMATIONS SUPPLEMENTAIRES
Aivlosin 625 mg/g Granulés pour eau de boisson pour poulets existe en sachets d’une contenance de 40 g ou 400 g.
Toutes les présentations peuvent ne pas être commercialisées.
Pour toute information complémentaire concernant ce médicament vétérinaire, veuillez prendre contact avec le représentant local du titulaire de l’autorisation de mise sur le marché.
België/Belgique/Belgien ECO Animal Health Ltd.
The Grange, 100 The High Street London, N14 6BN Verenigd Koninkrijk/Royaume-Uni/Vereinigtes Königreich Tel: +44 (0) 20 8447 8899 Email: sales@ecoanimalhealth.com
Luxembourg/Luxemburg ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Royaume-Uni Tel: +44 (0) 20 8447 8899 Email: sales@ecoanimalhealth.com
Република България ЛЕКООМ АД Цариградско шосе 73, 1113 София България телефон: +359 2 971 1134
Magyarország Dunavet-B ZRt, 7020 Dunaföldvár, Ady E. u.
5.
Magyarország Tel: +36 75 542 940 Email: dunavet-bp@externet.hu
Česká republika ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Velká Británie Tel: +44 (0) 20 8447 8899 Email: sales@ecoanimalhealth.com
Malta ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Ir-Renju Unit Tel: +44 (0) 20 8447 8899 Email: sales@ecoanimalhealth.com
Danmark ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Storbritannien Tel: +44 (0) 20 8447 8899 Email: sales@ecoanimalhealth.com
Nederland ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Verenigd Koninkrijk Tel: +44 (0) 20 8447 8899 Email: sales@ecoanimalhealth.com
Deutschland ESTEVE GmbH Max-Planck-Strasse 11 D-85716 Unterschleissheim, Deutschland HRB München 99927 Tel: +49-89-321419-64
Norge ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Storbritannia Tel: +44 (0) 20 8447 8899 Email: sales@ecoanimalhealth.com
Eesti ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Ühendkuningriik Tel: +44 (0) 20 8447 8899 Email: sales@ecoanimalhealth.com
Österreich ESTEVE GmbH Max-Planck-Strasse 11 D-85716 Unterschleissheim, Deutschland HRB München 99927 Tel: +49-89-321419-64
Ul.
España ESTEVE Veterinaria Laboratorios Dr.
Esteve, S.A.
Mare de Deu de Montserrat, 221 08041 Barcelona España Tel: +34 93 4466000 Email: veterinaria@esteve.es
Portugal Esteve veterinaria-Esteve Farma, Lda.
Avenida do Forte n° 3 Edifício Suécia III – Piso 1 2794-038 Carnaxide Portugal Tel: +351 214246027 Email: e.veterinaria@esteve.es
France Agripharm Sante Animale Za La Buzeniere 85500 Les Herbiers France Tel: +33 (0) 251911346 Email: agripharm@agripharm.fr
România SC DELOS IMPEX 96 SRL, 81 Horia, Closca si Crisan Street, Otopeni City, Ilfov District, România Tel: +40 372 714 413 Email: delosmedica@yahoo.com
Ireland ECO Animal Health Ltd, The Grange, 100 The High Street, London, N14 6BN, United Kingdom Tel: +44 (0) 20 8447 8899 Email: sales@ecoanimalhealth.com
Slovenija VETCONSULT PHARMA d.o.o.
Gerbičeva 50 1000 Ljubljana Slovenija Tel: +386 1 28 00 677, 678 Email: info@vet4you.com
Ísland ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Bretland Tel: +44 (0) 20 8447 8899 Email: sales@ecoanimalhealth.com
Slovenská republika ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Velika Britanija Tel: +44 (0) 20 8447 8899 Email: sales@ecoanimalhealth.com
Italia Esteve, S.p,A, Via Ippolito Rosellini, 12, 1º piano 20124 Milano Italia Tel: +39 0269964201 Email: estevespa@esteve.es
Suomi/Finland ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Iso-Britannia Tel: +44 (0) 20 8447 8899 Email: sales@ecoanimalhealth.com
60 Κύπρος Cycon Chemicals Ltd 5, Promitheos, 1065 Nicosia Κύπρος Τηλ: + 357-22818498 Email: cycon.chemicals@cytanet.com.cy
Sverige ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Storbritannien Tel: +44 (0) 20 8447 8899 Email: sales@ecoanimalhealth.com
Latvija ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, Anglija Tel: +44 (0) 20 8447 8899 Email: sales@ecoanimalhealth.com
United Kingdom ECO Animal Health Ltd., The Grange, 100 The High Street, London, N14 6BN, United Kingdom Tel: +44 (0) 20 8447 8899 Email: sales@ecoanimalhealth.com
61
Agence européenne des médicaments Médicaments vétérinaires
EMEA/ V/ C/ 146
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
BTVPUR ALSAP 8
Résumé EPAR à l’ intention du public
Le présent document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments vétérinaires (CVMP), sur la base de la documentation fournie, a conduit aux recommandations relatives aux conditions d’ utilisation du médicament.
Le présent document ne peut se substituer à une consultation chez votre vétérinaire.
Pour plus d’ informations sur l’ affection ou le traitement de votre animal, veuillez contacter votre vétérinaire.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CVMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que le BTVPUR Alsap 8?
Le BTVPUR Alsap 8 est un vaccin.
Il s’ agit d’ une suspension injectable qui contient les virus inactivés bluetongue, sérotype 8.
À quoi sert le BTVPUR Alsap 8?
Le BTVPUR AlSap 8 est utilisé chez les bovins et les ovins pour les protéger contre la maladie de la langue bleue.
La maladie de la langue bleue est une infection transmise par les moucherons et provoquée par le virus bluetongue (sérotype 8).
Le vaccin permet de limiter la virémie (présence de virus dans le sang) et de diminuer les signes de la maladie.
Le vaccin est administré aux jeunes animaux par injection sous la peau.
Une injection suffit pour vacciner les ovins, mais pour les bovins, une deuxième injection est nécessaire trois à quatre semaines plus tard.
La première injection est administrée à un mois chez les animaux qui n’ ont jamais été exposés à la maladie et à deux mois et demi si la mère de l’ animal est déjà immunisée contre la maladie.
Le contrôle de la maladie de la langue bleue revient aux autorités vétérinaires nationales, en consultation avec la Commission européenne.
Comment agit le BTVPUR Alsap 8?
Le BTVPUR Alsap 8 est un vaccin.
Les vaccins agissent en « apprenant » au système immunitaire (les défenses naturelles du corps) comment se défendre contre une maladie.
Le BTVPUR AlSap 8 contient les virus bluetongue qui ont été inactivés de façon à ce qu’ ils ne puissent pas provoquer la maladie.
Lorsqu’ il est administré aux bovins et aux ovins, le système immunitaire de l’ animal reconnaît les virus comme « étrangers » et produit des anticorps contre eux.
Ensuite, quand les animaux seront exposés au virus bluetongue, le système immunitaire sera capable de produire des anticorps plus rapidement Le vaccin permet donc de se protéger contre la maladie.
Le BTVPUR AlSap 8 contient les virus bluetongue d’ un seul type, le sérotype 8.
Le vaccin contient également des « adjuvants » (hydroxide d’ aluminium et saponine) afin de stimuler une meilleure réponse.
7 Westferry Circus, Canary Wharf, London, E14 4HB, Royaume-Uni Tél.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 47 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu © Agence européenne des médicaments, 2009.
Reproduction autorisée à condition de mentionner la source.
Quelles études ont été menées sur le BTVPUR AlSap 8?
La sécurité du vaccin a été étudiée lors d'études de sécurité en laboratoire sur des ovins et des bovins.
Des résultats provenant d’ autres études de sécurité en laboratoire sur des vaccins de composition semblable, mais de sérotype différent ont également été présentés afin d’ extrapoler les conclusions relatives à la sécurité, étant donné que le vaccin doit pouvoir être utilisé en situation d’ urgence.
L’ efficacité du vaccin chez les bovins fut étudiée lors d’ une étude en laboratoire, étude au cours de laquelle le vaccin a été injecté à des bovins d’ un mois.
Une autre étude a examiné l’ utilisation du vaccin chez les ovins âgés de trois à quatre mois.
La société a également présenté des résultats d’ une série d’ études sur d'autres vaccins contenant d'autres sérotypes du virus bluetongue, et elle a publié des informations prouvant que le vaccin peut fonctionner chez des ovins plus jeunes.
Le vaccin a été évalué en urgence, ce qui signifie que d’ autres études sur le BTVPUR AlSap 8 sont toujours en cours et seront analysées.
Quel est le bénéfice démontré par le BTVPUR AlSap 8 au cours des études?
Les études ont montré que le vaccin est sûr pour les bovins et les ovins et qu’ il réduit les signes de la maladie et de la virémie chez les animaux âgés d’ un mois, qui sont infectés par le virus de la langue bleue, sérotype 8.
Les études ont également montré que le vaccin peut être utilisé chez les brebis pendant la gestation.
L’ innocuité du vaccin n’ est pas complètement établie chez les vaches en gestation, mais les résultats obtenus jusqu’ à ce jour démontrent que le vaccin peut être utilisé en toute sécurité au moins les trois premiers mois de la gestation.
Quel est le risque associé à l'utilisation du BTVPUR AlSap 8?
Après la vaccination, il peut y avoir, pendant deux semaines, un petit gonflement à l’ endroit de l’ injection.
Les animaux peuvent également présenter, dans les 24 heures suivant la vaccination, une augmentation temporaire de la température corporelle, n’ excédant normalement pas 1 °C.
Combien de temps faut -il attendre avant de pouvoir abattre l'animal et d'utiliser sa viande pour la consommation de l'homme (temps d'attente)?
Le temps d’ attente aussi bien pour les ovins que pour les bovins, est de zéro jour.
Combien de temps faut -il attendre avant de pouvoir tirer le lait de l’ animal et pouvoir l’ utiliser pour la consommation de l'homme?
Le lait peut être tiré, aussi bien chez les vaches que les brebis, après zéro jour.
Pourquoi le BTVPUR AlSap 8 a -t-il été approuvé?
Le comité des médicaments vétérinaires (CVMP) a considéré que les avantages du BTVPUR AlSap 8 sont supérieurs à ses risques dans l’ immunisation active des ovins et des bovins pour empêcher l’ infection, la virémie et les signes cliniques causés par le virus Bluetongue, sérotype 8, et a recommandé l’ octroi d’ une autorisation de mise sur le marché du BTVPUR AlSap 8.
Le rapport bénéfices/ risques peut être consulté dans le module 6 de cet EPAR.
2/ 3 Le BTVPUR AlSap 8 a été autorisé dans des « Circonstances exceptionnelles ».
Cela veut dire qu'il n’ a pas été pas possible d'obtenir des informations complètes sur le BTVPUR AlSap 8.
Chaque année, l’ Agence européenne des médicaments (EMEA) examinera les informations supplémentaires qu’ elle recevra selon un calendrier défini, et ce résumé sera mis à jour, si nécessaire.
Quelles informations attend -on encore concernant le BTVPUR Alsap 8?
La société qui fabrique le BTVPUR AlSap 8 doit envoyer un plan d’ actions ainsi que les délais de mise en place pour tous les problèmes devant être résolus avant que l’ autorisation puisse retrouver le statut normal.
Elle doit également fournir des mises à jour régulières concernant l’ utilisation et la sécurité du vaccin.
Autres informations relatives au BTVPUR AlSap 8:
La Commission européenne a délivré une autorisation de mise sur le marché valable dans toute l’ Union européenne pour le BTVPUR AlSap 8 à Merial, le 17 mars 2009.
Pour toute information relative à la prescription de ce produit, veuillez consulter l’ étiquetage/ emballage du produit.
Dernière mise à jour du présent résumé: le 17 mars 2009.
3/ 3
Numéro UE
Nom de fantaisie
Dosage
Forme pharmaceutique
Espèces cibles
Voie d’ administration
Conditionnement
Contenu
Taille de Temps l’ emballag d’ attente e
≥ 7.1 DICC50* Suspension pour EU/ 2/ 09/ 094/ 001
BTVPUR Alsap 8
injection
Bovins, ovins
Sous cutanée
Flacon polypropylène avec bouchon en élastomère de chlorobutyl et capsule aluminium
100 ml
EU/ 2/ 09/ 094/ 002
BTVPUR Alsap 8
injection
Bovins, ovins
Sous cutanée
Flacon polypropylène avec bouchon en élastomère de chlorobutyl et capsule aluminium
100 ml
≥ 7.1 DICC50* Suspension pour EU/ 2/ 09/ 094/ 003
BTVPUR Alsap 8
injection
Bovins, ovins
Sous cutanée
Flacon polypropylène avec bouchon en élastomère de chlorobutyl et capsule aluminium
50 ml
EU/ 2/ 09/ 094/ 004
BTVPUR Alsap 8
injection
Bovins, ovins
Sous cutanée
Flacon polypropylène avec bouchon en élastomère de chlorobutyl et capsule aluminium
50 ml
EU/ 2/ 09/ 094/ 005
BTVPUR Alsap 8
injection
Bovins, ovins
Sous cutanée
Flacon verre type I avec bouchon en élastomère de chlorobutyl et capsule aluminium
10 ml
(*) équivalent au titre avant inactivation (log10)
1/ 1
ANNEXE I
RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT
1 1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
BTVPUR AlSap 8, suspension injectable
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque de dose de 1 ml de vaccin contient:
Principe actif:
Antigène du Virus Bluetongue, sérotype 8....................................................................... > 7,1 DICC50* (*) équivalent au titre avant inactivation (log10)
Adjuvant(s):
Hydroxyde d’ aluminium............................................................................................................... ..2,7 mg Saponine.................................................................................................................................... ..30 UH** (**) Unités hémolytiques
Excipient(s):
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Suspension injectable.
4.
INFORMATIONS CLINIQUES
4.1 Espèces cibles
Ovins et bovins.
4.2 Indications d’ utilisation spécifiant les espèces cibles
Immunisation active pour prévenir la virémie* et réduire les signes cliniques causés par le virus de la Bluetongue sérotype 8. *(en dessous de la limite de détection par la méthode validée RT-PCR à 3,14 log10 copies d’ ARN / ml, indiquant aucune transmission infectieuse du virus.)
La mise en place de l’ immunité a été démontrée 3 semaines après vaccination.
La durée d’ immunité n’ a pas complètement été établie chez les bovins et les ovins, bien que des résultats intermédiaires d’ études en cours démontrent chez les ovins une durée d’ immunité d’ au moins 6 mois après la première vaccination.
4.3 Contre-indications
Aucune.
4.4 Mises en garde particulières à chaque espèce cible
L’ utilisation chez d’ autres espèces de ruminants domestiques ou sauvages considérées comme sujets à l’ infection doit être faite avec attention et il est recommandé de tester le vaccin sur un petit nombre d’ animaux avant une vaccination de masse.
Le degré d’ efficacité chez d’ autres espèces peut différer de celui observé chez les ovins et les bovins.
2 4.5 Précautions particulières d' emploi
Précautions particulières d'emploi chez les animaux
Ne vacciner que les animaux en bonne santé.
Précautions particulières à prendre par la personne qui administre le médicament vétérinaire aux animaux
Aucune.
4.6 Effets indésirables (fréquence et gravité)
La vaccination peut être suivie par une légère réaction inflammatoire au site d’ injection (pouvant aller jusqu’ à 32 cm²) sur une courte période (au plus 14 jours).
Une augmentation transitoire de la température corporelle, n’ excédant normalement pas en moyenne 1,1°C, peut avoir lieu dans les 24 heures suivant la vaccination.
4.7 Utilisation en cas de gravidité, de lactation ou de ponte
Le médicament peut être utilisé durant la gestation chez la brebis.
L’ innocuité durant toute la gestation n’ est pas complètement établie chez la vache, cependant les résultats intermédiaires d’ études en cours démontrent l’ innocuité durant le dernier tiers de la gestation chez la vache.
L’ innocuité et l’ efficacité du vaccin n’ ont pas été établies chez les mâles reproducteurs.
Dans cette catégorie d’ animaux le vaccin doit être utilisé selon l’ évaluation bénéfice/ risque du vétérinaire responsable et/ ou des autorités nationales compétentes selon les campagnes de vaccination en vigueur contre le virus de la Fièvre Catarrhale (FCO).
4.8 Interactions médicamenteuses et autres
Aucune information n’ est disponible concernant l’ innocuité et l’ efficacité de ce vaccin lorsqu’ il est utilisé avec un autre médicament vétérinaire.
Par conséquent, la décision d’ utiliser ce vaccin avant ou après un autre médicament vétérinaire doit être prise au cas par cas.
4.9 Posologie et voie d’ administration
Respecter les conditions habituelles d’ asepsie.
Agiter doucement juste avant l’ emploi.
Eviter la formation de mousse car cela peut être irritant au point d’ injection.
Tout le contenu du flacon doit être utilisé immédiatement après reconstitution et au cours de la même procédure.
Eviter le multiponctionnage du flacon.
Administrer une dose de 1 ml par voie sous-cutanée selon le schéma de vaccination suivant:
• Primovaccination:
Chez les ovins Une injection: à partir de l’ âge de 1 mois chez les animaux naïfs (ou à partir de 2,5 mois chez les jeunes nés de mères immunisées).
2ème injection: après 3 ou 4 semaines.
• Rappels:
La durée d’ immunité n’ ayant pas encore été complètement établie chez les ovins et les bovins, tout rappel devrait être validé par les autorités compétentes ou le vétérinaire responsable, en tenant compte
3 de la situation épidémiologique.
4.10 Surdosage (symptômes, conduite d’ urgence, antidotes), si nécessaire
Aucun effet indésirable autre que ceux mentionnés à la rubrique « Effets indésirables (fréquence et gravité) » n’ a été observé après l’ administration d’ une double dose de vaccin.
4.11 Temps d’ attente
Zéro jour.
5.
PROPRIÉTÉS IMMUNOLOGIQUES
Q104AA02 (ovins) et Q102AA08 (bovins)
Le vaccin contient du virus inactivé Bluetongue sérotype 8 avec de l’ hydroxide d’ aluminium et de la saponine comme adjuvants.
Il induit chez l’ animal vacciné une immunité active et spécifique contre le virus Bluetongue sérotype 8.
6.
6.2 Incompatibilités
1 an.
Durée de conservation après ouverture du conditionnement primaire: utiliser immédiatement après reconstitution.
6.4 Précautions particulières de conservation
A protéger de la lumière.
6.5 Nature et composition du conditionnement primaire
Nature de l’ emballage primaire:
- Flacon en polypropylène de 50 ou 100 ml avec bouchons butyl élastomère
Emballage secondaire pour la vente:
- Boîte de 1 flacon de 100 doses (1x 100 ml)
4
- Boîte de 10 flacons de 100 doses (10x 100 ml)
- Boîte de 1 flacon de 50 doses (1 x 50 ml)
- Boîte de 10 flacons de 50 doses (10 x 50 ml)
- Boîte de 1 flacon de 10 doses (1x 10 ml)
6.6 Précautions particulières à prendre lors de l’ élimination de médicaments vétérinaires non utilisés ou des déchets dérivés de l’ utilisation de ces médicaments
Les conditionnements vides et tout reliquat de produit doivent être éliminés suivant les pratiques en vigueur régies par la réglementation sur les déchets.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
MERIAL 29, avenue Tony Garnier 69007 LYON FRANCE
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 2/ 09/ 094/ 001 EU/ 2/ 09/ 094/ 002 EU/ 2/ 09/ 094/ 003 EU/ 2/ 09/ 094/ 004 EU/ 2/ 09/ 094/ 005
9.
DATE DE PREMIÈRE AUTORISATION OU DE RENOUVELLEMENT DE L’ AUTORISATION
{JJ/ MM/ AAAA}
10.
DATE DE MISE À JOUR DU TEXTE
{MM/ AAAA}
INTERDICTION DE VENTE, DE DÉLIVRANCE ET/ OU D' UTILISATION
Un État membre peut interdire, conformément à sa politique nationale de santé animale, l’ importation, la vente, la délivrance et/ ou l’ utilisation de BTVPur Alsap 8 sur tout ou partie de son territoire.
Toute personne ayant pour intention d’ importer, de vendre, de délivrer et/ ou d’ utiliser BTVPur Alsap 8 est tenue de consulter au préalable l’ autorité compétente pertinente de l’ État membre sur la politique de vaccination en vigueur.
5 ANNEXE II
A. < FABRICANT(S) DU(ES) PRINCIPE(S) ACTIF(S) D’ORIGINE BIOLOGIQUE ET > TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
B.
CONDITIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ, Y COMPRIS LES RESTRICTIONS CONCERNANT LA DÉLIVRANCE ET L’ UTILISATION
C.
CONDITIONS OU RESTRICTIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ POUR UNE UTILISATION SÛRE ET EFFICACE
D.
MENTION SUR LES LIMITES MAXIMALES DE RÉSIDUS (LMR)
< E.
OBLIGATIONS SPÉCIFIQUES À REMPLIR PAR LE TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ >
6 A.
FABRICANT(S) DU(ES) PRINCIPE(S) ACTIF(S) D’ ORIGINE BIOLOGIQUE ET TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
Nom et adresse du(es) fabricant(s) du(es) principe(s) actif(s) d'origine biologique
MERIAL Animal Health Limited Biological laboratory, Ash Road, Pirbirght, Woking, Surrey GU240NQ Royaume Uni
Nom et adresse du(es) fabricant(s) responsable(s) de la libération des lots
MERIAL Laboratoire de Lyon Porte des Alpes Rue de l’ Aviation 69800 Saint-Priest France
B.
CONDITIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ, Y COMPRIS LES RESTRICTIONS CONCERNANT LA DÉLIVRANCE ET L’ UTILISATION
Conformément à l'article 71 de la directive 2001/ 82/ CE du Parlement européen et du Conseil, tel que modifié, les États membres interdisent ou peuvent interdire l'importation, la vente, la fourniture et/ ou l'utilisation du médicament vétérinaire sur tout ou partie de leur territoire s'il est établi que:
a) l'administration du médicament vétérinaire à des animaux interférerait avec la mise en œ uvre de programmes nationaux pour le diagnostic, le contrôle et l'éradication de maladies animales ou entraînerait des difficultés à certifier l'absence de contamination des animaux vivants ou des aliments ou d'autres produits obtenus à partir des animaux traités;
b) la maladie contre laquelle le médicament vétérinaire est supposé conférer une immunité est largement absente du territoire en question.
L'utilisation de ce médicament vétérinaire n’ est autorisée que dans les conditions particulières établies par la législation de la Communauté Européenne sur la maladie de la fièvre catarrhale.
Le titulaire de cette autorisation de mise sur le marché doit informer la Commission Européenne au sujet des plans de vente pour le médicament vétérinaire autorisé par cette décision.
C.
CONDITIONS OU RESTRICTIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ POUR UNE UTILISATION SÛRE ET EFFICACE
Sans objet
7 D.
MENTION SUR LES LIMITES MAXIMALES DE RÉSIDUS
Le(s) nom(s) de la/ des substance(s) active(s), {DCI}} est/ sont inclus dans l’ annexe II du règlement (CEE) n° 2377/ 90 du Conseil conformément au tableau suivant:
pharmacologiquement active(s)
animales
dispositions
Hydroxide d’ Aluminium
Toutes espèces
EC 2796/ 95
Saponine
Toutes espèces
EC 1433/ 96
E.
OBLIGATIONS SPÉCIFIQUES À REMPLIR L’ AUTORISATION DE MISE SUR LE MARCHÉ
1.
Le demandeur doit soumettre, dans les 6 mois suivant l’ Autorisation de Mise sur le Marché du produit, un plan d’ actions et leurs délais de mise en place pour tous les points nécessitant une résolution afin que l’ AMM puisse revenir à un statut normal.
Cette information sera évaluée et approuvée par le CVMP et fera partie des réévaluations annuelles successives.
2.
Pour les premières réévaluations annuelles et les suivantes, le titulaire de l’ AMM devra fournir annuellement une évaluation des risques mise à jour sur l'utilisation continue du vaccin prenant en considération le besoin continu de ce vaccin, son historique d'utilisation au cours des douze mois précédents et les progrès accomplis en adressant les points nécessitant une résolution afin que l’ AMM puisse revenir à un statut normal.
3.
Il est demandé au demandeur de soumettre un rapport périodique de pharmacovigilance tous les 6 mois à partir du moment où l’ AMM est acceptée, et, en plus des exigences légales sur le rapport des effets secondaires suspectés, le demandeur est prié de surveiller spécifiquement les réactions suivantes su niveau des rapports périodiques de pharmacovigilance (PSURs): avortements, mort subite, effets sur la production laitière, réactions locales, réactions pyrexique, léthargique et d’ hypersensibilité, y compris les réactions allergiques graves.
La fréquence des soumissions des rapports périodiques de pharmacovigilance (PSUR) sera évaluée à la réévaluation annuelle du produit.
8 ANNEXE III
ÉTIQUETAGE ET NOTICE
9 A.
ÉTIQUETAGE
10 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR
Boîte de 1 flacon de 10 ml Boîte de 1 flacon de 50 ml Boîte de 10 flacons de 50 ml Boîte de 1 flacon de 100 ml Boîte de 10 flacons de 100 ml
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
BTVPUR AlSap 8, suspension injectable.
2.
LISTE DU (DES) PRINCIPE(S) ACTIF(S) ET D’ AUTRES SUBSTANCES
Chaque dose de 1 ml de vaccin contient:
Antigène BTV8 > 7,1 DICC50* Hydroxyde d’ aluminium, Saponine QS 1 dose (*) (*) Consulter la notice.
3.
FORME PHARMACEUTIQUE
Suspension injectable.
4.
TAILLE DE L' EMBALLAGE
1 flacon de 10 doses (1x10 ml) 1 flacon de 50 doses (1x50 ml) 10 flacons de 50 doses (10x50 ml) 1 flacon de 100 doses (1x100 ml) 10 flacons de 100 doses (10x100 ml)
5.
ESPÈCES CIBLES
Ovins et bovins.
6.
INDICATION(S)
Immunisation active pour prévenir la virémie* et réduire les signes cliniques causés par le virus de la Bluetongue sérotype 8.
Lire la notice avant utilisation.
7.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie sous cutanée.
Lire la notice avant utilisation.
11 8.
TEMPS D’ ATTENTE
Temps d'attente: zéro jour.
9.
MISE(S) EN GARDE ÉVENTUELLE(S)
Lire la notice avant utilisation.
10.
DATE DE PÉREMPTION
EXP {MM/ AAAA} Durée de conservation après ouverture du conditionnement primaire: immédiatement après reconstitution.
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
A conserver et transporter réfrigéré (entre + 2°C et + 8°C).
Ne pas congeler.
A protéger de la lumière.
12.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DÉCHETS DÉRIVÉS DE CES MÉDICAMENTS, LE CAS ÉCHÉANT
Lire la notice avant utilisation.
13.
LA MENTION « À USAGE VÉTÉRINAIRE » ET CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION, le cas échéant
A ne délivrer que sur ordonnance.
14.
LA MENTION « TENIR HORS DE LA PORTÉE ET DE LA VUE DES ENFANTS »
Tenir hors de la portée et de la vue des enfants.
15.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
MERIAL 29, avenue Tony Garnier 69007 Lyon FRANCE
12 16.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 2/ 09/ 094/ 001 EU/ 2/ 09/ 094/ 002 EU/ 2/ 09/ 094/ 003 EU/ 2/ 09/ 094/ 004 EU/ 2/ 09/ 094/ 005
17.
NUMÉRO DU LOT DE FABRICATION
Lot {numéro}
13 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
Flacons de 10 ou 50 ml.
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
BTVPUR AlSap 8, suspension injectable.
2.
QUANTITÉ DE(S) PRINCIPE(S) ACTIF(S)
Antigène BTV8................................................................................................................. > 7,1 DICC50*
3.
CONTENU EN POIDS, EN VOLUME OU EN NOMBRE DE DOSES
50 doses (50 ml)
4.
VOIE(S) D’ ADMINISTRATION
Voie sous cutanée.
5.
TEMPS D’ ATTENTE
Temps d’ attente: zéro jour.
6.
NUMÉRO DU LOT
Lot {numéro}
7.
DATE DE PÉREMPTION
EXP {MM/ AAAA} Une fois reconstitué, utiliser immédiatement.
8.
LA MENTION « À USAGE VÉTÉRINAIRE »
À usage vétérinaire.
14 MENTIONS DEVANT FIGURER SUR LES CONDITIONNEMENTS PRIMAIRES
Flacons de 100 ml.
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
BTVPUR AlSap 8, suspension injectable.
2.
LISTE DU (DES) PRINCIPE(S) ACTIF(S) ET D’ AUTRES SUBSTANCES
Chaque dose de 1 ml de vaccin contient le Virus Bluetongue inactivé, sérotype 8.......... > 7,1 DICC50*
3.
FORME PHARMACEUTIQUE
Lire la notice avant utilisation.
4.
TAILLE DE L' EMBALLAGE
100 doses (100 ml)
5.
ESPÈCES CIBLES
Ovins et bovins.
6.
INDICATION(S)
Immunisation active pour prévenir la virémie* et réduire les signes cliniques causés par le virus de la Bluetongue sérotype 8.
7.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie sous cutanée.
Lire la notice avant utilisation.
8.
TEMPS D’ ATTENTE
Temps d'attente: zéro jour.
9.
MISE(S) EN GARDE ÉVENTUELLE(S)
15 10.
DATE DE PÉREMPTION
EXP {MM/ AAAA} Une fois reconstitué, utiliser immédiatement.
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
A conserver et transporter réfrigéré (entre +2°C et + 8°C).
Ne pas congeler.
A protéger de la lumière.
12.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DÉCHETS DÉRIVÉS DE CES MÉDICAMENTS, LE CAS ÉCHÉANT
Lire la notice avant utilisation.
13.
LA MENTION « À USAGE VÉTÉRINAIRE » ET CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION, le cas échéant
A ne délivrer que sur ordonnance.
14.
LA MENTION « TENIR HORS DE LA PORTÉE ET DE LA VUE DES ENFANTS »
Tenir hors de la portée et de la vue des enfants.
15.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
MERIAL 29, avenue Tony Garnier 69007 Lyon FRANCE
16.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 2/ 09/ 094/ 001 EU/ 2/ 09/ 094/ 002
17.
NUMÉRO DU LOT DE FABRICATION
Lot {numéro}
16 B.
NOTICE
17 NOTICE
BTVPur Alsap 8, suspension injectable
1.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ ET DU TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS, SI DIFFÉRENT
Titulaire de l’ autorisation de mise sur le marché:
MERIAL 29 avenue Tony Garnier 69007 Lyon France
Fabricant responsable de la libération des lots:
MERIAL Laboratoire de Lyon Porte des Alpes Rue de l’ Aviation 69800 Saint Priest France
2.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
BTVPur Alsap 8, suspension injectable.
3.
LISTE DE LA (DES) SUBSTANCE(S) ACTIVE(S) ET AUTRE(S) INGRÉDIENT(S)
Chaque dose de 1 ml de vaccin contient:
Antigène du Virus Bluetongue, sérotype 8....................................................................... > 7,1 DICC50* Hydroxyde d’ aluminium............................................................................................................... ..2,7 mg Saponine.................................................................................................................................... ..30 UH** (*) équivalent au titre avant inactivation (log10) (**) Unités hémolytiques
4.
INDICATION(S)
Immunisation active pour prévenir la virémie* et réduire les signes cliniques causés par le virus de la Bluetongue sérotype 8 (BTV8). *en dessous de la limite de détection par la méthode validée RT-PCR à 3,14 log10 copies d’ ARN / ml, indiquant aucune transmission infectieuse du virus.
La mise en place de l’ immunité a été démontrée 3 semaines après vaccination.
La durée d’ immunité n’ a pas complètement été établie chez les bovins et les ovins, bien que des résultats intermédiaires d’ études en cours démontrent chez les ovins une durée d’ immunité d’ au moins 6 mois après la première vaccination.
5.
CONTRE-INDICATIONS
Aucune.
18 6.
EFFETS INDÉSIRABLES
La vaccination peut être suivie par une légère réaction inflammatoire au site d’ injection (pouvant aller jusqu’ à 32 cm²) sur une courte période (au plus 14 jours).
Une augmentation transitoire de la température corporelle, n’ excédant normalement pas en moyenne 1,1°C, peut avoir lieu dans les 24 heures suivant la vaccination.
Si vous constatez des effets indésirables graves ou d’ autres effets ne figurant pas sur cette notice, veuillez en informer votre vétérinaire.
7.
ESPÈCE(S) CIBLE(S)
Ovins et bovins.
8.
POSOLOGIE POUR CHAQUE ESPÈCE, VOIE(S) ET MODE D’ ADMINISTRATION
Administrer une dose de 1 ml par voie sous-cutanée selon le schéma de vaccination suivant:
• Primovaccination:
Chez les ovins Une injection: à partir de l’ âge de 1 mois chez les animaux naïfs (ou à partir de 2,5 mois chez les jeunes nés de mères immunisées).
Chez les bovins Première injection: à partir de l’ âge de 1 mois chez les animaux naïfs (ou à partir de 2,5 mois chez les jeunes nés de mères immunisées).
2ème injection: après 3 ou 4 semaines.
• Rappels:
La durée d’ immunité n’ ayant pas encore été complètement établie chez les ovins et les bovins, tout rappel devrait être validé par les autorités compétentes ou le vétérinaire responsable, en tenant compte de la situation épidémiologique.
9.
CONSEILS POUR UNE ADMINISTRATION CORRECTE
Respecter les conditions habituelles d’ asepsie.
Agiter doucement juste avant l’ emploi.
Eviter la formation de mousse car cela peut être irritant au point d’ injection.
Tout le contenu du flacon doit être utilisé immédiatement après reconstitution et au cours de la même procédure.
Eviter le multiponctionnage du flacon.
10.
TEMPS D’ ATTENTE
Zéro jour.
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
Tenir hors de la portée et de la vue des enfants.
À conserver et transporter réfrigéré (entre +2 °C et + 8 °C) Ne pas congeler.
A protéger de la lumière.
19 Durée de conservation après ouverture du conditionnement primaire: immédiatement après reconstitution.
Ne pas utiliser après la date de péremption (EXP) mentionnée sur la boîte et l’ étiquette.
12.
MISE(S) EN GARDE PARTICULIÈRE(S)
Ne vacciner que les animaux en bonne santé.
Le médicament peut être utilisé durant la gestation chez la brebis.
L’ innocuité durant toute la gestation n’ est pas complètement établie chez la vache cependant les résultats intermédiaires d’ études en cours démontrent l’ innocuité durant le dernier tiers de la gestation chez la vache.
L’ innocuité et l’ efficacité du vaccin n’ ont pas été établies chez les mâles reproducteurs.
Dans cette catégorie d’ animaux le vaccin doit être utilisé selon l’ évaluation bénéfice/ risque du vétérinaire responsable et/ ou des autorités nationales compétentes selon les campagnes de vaccination en vigueur contre le virus de la Fièvre Catarrhale (FCO).
Aucune information n’ est disponible concernant l’ innocuité et l’ efficacité de ce vaccin lorsqu’ il est utilisé avec un autre médicament vétérinaire.
Par conséquent, la décision d’ utiliser ce vaccin avant ou après un autre médicament vétérinaire doit être prise au cas par cas.
Ne pas mélanger avec d’ autre produit vétérinaire.
Aucun effet indésirable autre que ceux mentionnés à la rubrique « Effets indésirables » n’ a été observé après l’ administration d’ une double dose de vaccin.
L’ utilisation chez d’ autres espèces de ruminants domestiques ou sauvages considérées comme sujets à l’ infection doit être faite avec attention et il est recommandé de tester le vaccin sur un petit nombre d’ animaux avant une vaccination de masse.
Le degré d’ efficacité chez d’ autres espèces peut différer de celui observé chez les ovins et les bovins.
13.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DECHETS DÉRIVÉS DE CES MÉDICAMENTS, LE CAS ÉCHÉANT
Ne pas jeter les médicaments dans les égouts ou dans les ordures ménagères.
Demandez à votre vétérinaire pour savoir comment vous débarrasser des médicaments dont vous n’ avez plus besoin.
Ces mesures contribuent à préserver l’ environnement.
14.
DATE DE LA DERNIERE NOTICE APPROUVEE
Des informations détaillées sur ce médicament vétérinaire sont disponibles sur le site web de l’ Agence européenne des médicaments (EMEA) http: / /www. emea. europa. eu/.
15.
INFORMATIONS SUPPLEMENTAIRES
Le vaccin contient du virus inactivé Bluetongue sérotype 8 avec de l’ hydroxide d’ aluminium et de la saponine comme adjuvants.
Il induit chez l’ animal vacciné une immunité active et spécifique contre le virus Bluetongue sérotype 8.
20 Toutes les présentations peuvent ne pas être commercialisées.
Boîte de 1 flacon de 10 doses (1 x 10ml) Boîte de 1 flacon de 50 doses (1x 50 ml) Boîte de 10 flacons de 50 doses (10 x 50 ml) Boîte de 1 flacon de 100 doses (1x 100 ml) Boîte de 10 flacons de 100 doses (10x 100 ml)
21
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 0106 EMEA/ CVMP/ 343606/ 2006
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
CERENIA
Résumé de l’ EPAR à l’ intention du public
Le présent document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment l’ évaluation effectuée par le comité des médicaments à usage humain (CHMP), sur la base des études réalisées, a conduit aux recommandations relatives aux conditions d’ utilisation du médicament.
Le présent document ne peut se substituer à une consultation chez votre vétérinaire.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CVMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Cerenia?
Cerenia contient le principe actif maropitant et est disponible sous la forme de comprimés ou de solutions injectables.
Les comprimés sont de couleur orange pâle et présentent une barre de sécabilité sur chacune des faces permettant de les couper en deux.
Chaque comprimé porte le logo Pfizer sur une des faces, ainsi que les lettres « MPT » et la quantité de maropitant sur l’ autre face.
La solution injectable est une solution transparente et incolore à jaune pâle.
Dans quel cas Cerenia est -il utilisé?
Cerenia est un anti-émétique, c’ est-à-dire qu’ il permet de stopper les vomissements.
Il est utilisé pour éviter les vomissements chez le chien notamment les vomissements provoqués par une chimiothérapie (médicaments utilisés pour le traitement du cancer, dont certains sont connus pour entraîner des vomissements).
En association avec d’ autres mesures d’ appoint (comme un autre traitement vétérinaire ou un régime alimentaire spécial), Cerenia peut également être utilisé dans le traitement des vomissements (soit par injection, soit par une injection suivie de comprimés).
Dans ce cas, Cerenia peut être administré jusqu’ à cinq jours.
Les comprimés de Cerenia peuvent également être administrés selon une posologie plus forte pendant deux jours au maximum afin de prévenir des vomissements éventuels en cas de mal des transports, quand un chien a tendance à vomir lorsqu'il voyage en voiture.
Comment Cerenia fonctionne -t-il?
Cerenia bloque un récepteur neurokinine (le NK-1) qui joue un rôle dans le système nerveux central.
Il empêche la liaison d’ un peptide (« substance P ») aux récepteurs NK-1, mécanisme impliqué dans l’ apparition des vomissements.
En stoppant cette « substance P », Cerenia permet d’ éviter les vomissements.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 47 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Quelles études ont été menées sur Cerenia?
Un grand nombre d’ études ont été menées sur Cerenia, soit sur des chiens de laboratoire, soit sur des animaux soignés en cabinets vétérinaires dans plusieurs pays européens et aux États- Unis.
Pour la prévention des vomissements, Cerenia a été testé sur des chiens ayant reçu soit Cerenia, soit un placebo (comprimé ou injection factice qui ne contient aucun principe actif) avant qu’ une autre substance connue pour ses propriétés vomitives (comme celles utilisés en chimiothérapie) leur soit administrée.
Pour le traitement des vomissements, l’ effet de Cerenia (ou du placebo) a été examiné sur des chiens malades atteints de vomissements pour diverses raisons, par exemple à cause d’ une infection gastro-intestinale.
La plupart de ces chiens ont également reçu un traitement supplémentaire.
Les chiens ont été traités soit par 1 mg/ kg en injection, soit par 2 mg/ kg en comprimés une fois par jour pendant un maximum de 5 jours.
Afin d’ étudier l’ effet de Cerenia sur le mal des transports, des chiens connus pour leur tendance à vomir lors de déplacements ont été transportés en voiture pendant plusieurs heures jusqu’ à 2 jours.
Les animaux ont reçu soit des comprimés de Cerenia à une dose de 8 mg/ kg de poids corporel, soit un placebo pendant 2 jours au maximum.
Quels ont été les effets bénéfiques démontrés par Cerenia au cours des études?
Les résultats de ces études ont montré que Cerenia était plus efficace que le placebo: on a observé moins de vomissements chez les chiens ayant reçu le médicament que chez les chiens ayant reçu seulement le placebo, tant dans le cadre du traitement que de la prévention des vomissements.
Le traitement d’ un chien souffrant de vomissements doit commencer par une injection du produit, étant donné que l’ animal souffrant de vomissement ne sera peut-être pas en mesure de conserver le comprimé (il se peut qu’ il rejette le comprimé intact).
En tant que traitement de suivi, le propriétaire de l’ animal peut administrer des comprimés à son chien.
En outre, le traitement des vomissements doit être accompagné d’ autres mesures d’ appoint ou d'autres traitements vétérinaires pour combattre les causes sous-jacentes des vomissements.
Quels sont les risques associés à Cerenia?
En général, Cerenia était bien toléré lorsqu'il était administré quotidiennement à des dosages jusqu’ à 5 fois supérieurs aux doses recommandées sur une longue durée (jusqu’ à 3 fois la durée maximum de traitement recommandée).
Un effet secondaire fréquemment constaté dans le groupe ayant reçu une forte dose de 8 mg/ kg a été le vomissement avant le départ en voiture.
Ce phénomène ayant été observé principalement chez les chiens à jeun, il est recommandé que l’ animal prenne un repas léger ou un en-cas peu avant l’ administration du comprimé.
D’ autres effets secondaires ont été observés comme une diminution du taux d’ activité et une fatigue.
Il est par conséquent recommandé de l’ utiliser avec précaution chez le chien atteint d’ une maladie du foie.
Étant donné que le maropitant est susceptible d’ avoir un effet sur l’ activité cardiaque, Cerenia devra être utilisé avec précaution chez l’ animal présentant certaines maladies du cœ ur.
Étant donné que Cerenia n’ a pas été étudié chez le très jeune chiot ou chez la chienne gestante ou allaitante, il est recommandé de n’ utiliser Cerenia qu’ après discussion avec votre vétérinaire.
Quelles sont les précautions à prendre par la personne qui administre le médicament ou entre en contact avec l’ animal?
Cerenia ne présente aucun risque particulier pour les personnes.
En cas d’ exposition accidentelle avec l’œ il, rincez abondamment à l’ eau et consultez un médecin.
En cas d’ ingestion accidentelle, consultez immédiatement un médecin et montrez -lui la notice ou l’ étiquette du produit.
Pourquoi Cerenia a -t-il été approuvé?
Le comité des médicaments vétérinaires (CVMP) a considéré que les bénéfices de Cerenia sont supérieurs à ses risques dans le traitement et la prévention des vomissements, y compris ceux provoqués par la chimiothérapie ou le mal des transports, et a recommandé l’ octroi d’ une autorisation de mise sur le marché de Cerenia.
Le rapport bénéfices/ risques peut être consulté dans le module 6 de cet EPAR.
Autres informations relatives à Cerenia:
La Commission européenne a délivré une autorisation de mise sur le marché valable dans toute l’ Union européenne pour Cerenia à Pfizer Ltd., le 29/ 09/ 2006.
Pour toute information relative à la prescription de ce produit, veuillez consulter l’ étiquetage/ emballage du produit.
29/ 09/ 2006
Page 3/ 3 ©EMEA 2006
Numéro UE
Nom de fantaisie
Dosage
Forme pharmaceutique
Espèces cibles
Voie d’ administration
Conditionnement Contenu
Taille de l’ emballage
Temps d’ attente
EU/ 2/ 06/ 062/ 001 EU/ 2/ 06/ 062/ 002 EU/ 2/ 06/ 062/ 003 EU/ 2/ 06/ 062/ 004 EU/ 2/ 06/ 062/ 005
Cerenia Cerenia Cerenia Cerenia Cerenia
16 mg 24 mg 60 mg 160 mg 10 mg/ ml
Comprimés Comprimés Comprimés Comprimés Solution Injectable
Chiens Chiens Chiens Chiens Chiens
Orale Orale Orale Orale Sous-cutanée
Cloque (Alu/ Alu) Cloque (Alu/ Alu) Cloque (Alu/ Alu) Cloque (Alu/ Alu) Flacon (verre) 20 ml
4 Comprimés 4 Comprimés 4 Comprimés 4 Comprimés 1 Flacon
N/ A N/ A N/ A N/ A N/ A
CVMP/ 254129/ 06 1/ 1 ©EMEA 2006
ANNEXE I
RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT
1 COMPRIMES
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Cerenia 16 mg comprimés pour chiens Cerenia 24 mg comprimés pour chiens Cerenia 60 mg comprimés pour chiens Cerenia 160 mg comprimés pour chiens
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Principe actif:
Chaque comprimé contient 16 mg, 24 mg, 60 mg ou 160 mg de maropitant sous forme de citrate monohydraté.
Excipients:
Chaque comprimé contient 0.075% m/ m du Jaune Orangé S (E110) comme colorant.
Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé orange pâle.
Les comprimés ont une ligne de sécabilité sur chaque face permettant de les couper en deux.
Chaque comprimé porte le logo Pfizer sur une face.
Sur la face opposée, chaque demi comprimé porte les lettres « MPT » et des chiffres indiquant la quantité de maropitant.
4.
INFORMATIONS CLINIQUES
4.1 Espèces cibles
Chiens.
4.2 Indications d’ utilisation spécifiant les espèces cibles
• Prévention des vomissements y compris ceux induits par la chimiothérapie. • Traitement des vomissements, conjointement avec Cerenia Solution Injectable et en association avec d'autres mesures d’ accompagnement. • Prévention des vomissements induits par le mal des transports.
4.3 Contre-indications
Aucune.
4.4 Mises en garde particulières
Les vomissements peuvent être associés à des états graves et affaiblissants, incluant des occlusions gastrointestinales, une recherche diagnostique devrait donc être entreprise.
Il a été démontré que les comprimés de Cerenia sont efficaces dans le traitement des vomissements, cependant lorsque la fréquence des vomissements est importante, Cerenia administré par voie orale peut ne pas être absorbé avant le prochain épisode de vomissement.
Il est donc recommandé d'initier le traitement contre les vomissements avec Cerenia Solution Injectable.
2 Les bonnes pratiques vétérinaires indiquent que les antiémétiques doivent être utilisés en association avec d'autres mesures d’ accompagnement, tels qu'un contrôle alimentaire et une fluidothérapie pendant que les causes sous-jacentes des vomissements sont recherchées.
4.5 Précautions particulières d' emploi
Précautions particulières d'emploi chez les animaux
La sécurité du médicament vétérinaire n’ a pas été établie chez les chiens de moins de 16 semaines ni chez les chiennes gestantes ou allaitantes.
L’ utilisation ne doit se faire qu’ après évaluation du rapport bénéfice/ risque par le vétérinaire.
Le maropitant est métabolisé par le foie et doit donc être utilisé avec précaution chez les patients souffrant de troubles hépatiques.
Le maropitant ayant des affinités avec les canaux ioniques calciques et potassiques, Cerenia doit être utilisé avec précaution chez les animaux souffrant de troubles cardiaques ou ayant des prédispositions.
Des augmentations de l'intervalle QT de l'électrocardiogramme, d’ approximativement 10%, ont été observées lors d’ une étude faite sur des chiens sains de race Beagle, après l’ administration orale de 8mg/ kg; cependant, il est improbable qu’ une telle augmentation soit significative cliniquement.
Précautions particulières à prendre par la personne qui administre le médicament vétérinaire aux animaux
Se laver les mains après utilisation.
En cas d’ ingestion accidentelle, demandez immédiatement conseil à un médecin et montrez -lui la notice ou l’ étiquetage.
4.6 Effets indésirables (fréquence et gravité)
Des incidents de vomissements précédents le voyage, généralement dans les 2 heures suivant l'administration, ont été fréquemment rapportés après administration d'une dose de 8 mg/ kg.
4.7 Utilisation en cas de gravidité, de lactation ou de ponte
L’ utilisation ne doit se faire que selon l'évaluation bénéfice/ risque réalisée par le vétérinaire.
4.8 Interactions médicamenteuses et autres
Le maropitant ayant des affinités pour les canaux calciques, Cerenia ne doit pas être utilisé de manière concomitante avec des antagonistes des canaux calciques.
Le maropitant est fortement lié aux protéines plasmatiques et peut entrer en compétition avec d'autres médicaments fortement liés.
4.9 Posologie et voie d’ administration
Voie orale.
En prévention du mal des transports, il est recommandé de donner un repas léger ou une collation avant l'administration, un jeûne prolongé avant l'administration doit être évité.
Les comprimés de Cerenia ne doivent pas être administrés enrobés dans la nourriture car cela peut retarder la dissolution du comprimé et donc le début de son effet.
Les chiens doivent être attentivement surveillés après l’ administration pour s’ assurer que chaque comprimé est avalé.
3 Traitement et prévention des vomissements (à l'exception du mal des transports) Pour traiter ou prévenir les vomissements, les comprimés de Cerenia doivent être administrés une fois par jour, à la dose de 2 mg de maropitant par kg de poids vif, en utilisant le nombre de comprimés indiqué dans le tableau ci-dessous.
Les comprimés sont sécables le long de la ligne de sécabilité.
Pour prévenir les vomissements, les comprimés doivent être administrés plus d'une heure à l’ avance.
La durée de l'effet est d'approximativement 24heures, par conséquent les comprimés peuvent être administrés la nuit précédant l'administration d'un produit qui pourrait entraîner des vomissements (par ex. chimiothérapie).
Pour traiter ou prévenir les vomissements, Cerenia peut être utilisé une fois par jour jusqu’ à 5 jours, soit en comprimés, soit en solution pour injection.
Traitement et prévention des vomissements (à l'exception du mal des transports) du Nombre de comprimés Poids vif
½ 1
16 mg
24 mg
1 2
60 mg
* Les doses adaptées aux chiens de moins de 3 kg ne peuvent pas être obtenues avec exactitude.
Prévention des vomissements induits par le mal des transports Pour prévenir les vomissements induits par le mal des transports, les comprimés de Cerenia doivent être administrés une fois par jour, à la dose de 8 mg de maropitant par kg de poids vif, en utilisant le nombre de comprimés indiqué dans le tableau ci-dessous.
Les comprimés sont sécables le long de la ligne de sécabilité.
Les comprimés doivent être administrés au moins une heure avant le début du voyage.
L'effet anti- émétique persiste pendant au moins 12 heures, ce qui peut permettre par souci de commodité une administration la veille au soir d'un voyage tôt le matin.
Le traitement peut être répété pendant 2 jours consécutifs au maximum.
Prévention du mal des transports
Poids vif du chien Nombre de comprimés (kg)
1.0 - 1.5 1.6 – 2.0 2.1 – 3.0 3.1 – 4.0 4.1 – 6.0 6.1 – 7.5 7.6 – 10.0 10.1 – 15.0 15.1 – 20.0 20.1 – 30.0 30.1 – 40.0 40.1 – 60.0
16 mg
1 2
24 mg
½ 1 2
60 mg 1 2
160 mg ½ 1 1½ 2 3
Comme la variation pharmacocinétique est importante et que le maropitant s'accumule dans le corps après des administrations répétées d'une dose par jour, chez certains individus et quand on répète la dose, des doses inférieures à celles recommandées pourraient être suffisantes.
4.10 Surdosage (symptômes, conduite d’ urgence, antidotes), si nécessaire
Cerenia comprimés a été bien toléré après avoir été administré pendant 15 jours à des doses allant jusqu'à 10mg par kg de poids corporel par jour.
Des signes cliniques notamment des vomissements après la première administration, une salivation excessive et des selles liquides ont été observés quand le produit est administré à des doses supérieures à 20mg/ kg.
4.11 Temps d’ attente
Sans objet.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
Antiémétiques et Antinauséeux code ATCvet:
Le maropitant est un antagoniste puissant et sélectif des récepteurs de la neurokinine (NK-1), qui agit en inhibant la liaison de la substance P, un neuropeptide de la famille des tachykinines, dans le système nerveux central.
5.1 Propriétés pharmacodynamiques
Le vomissement est un processus complexe qui est coordonné centralement par le centre du vomissement.
Ce centre est constitué par plusieurs noyaux du tronc cérébral (area postrema, noyau du tractus solitaire, noyau moteur dorsal du nerf vague) qui reçoivent et intègrent des stimuli sensoriels d’ origine centrale et périphérique, et des stimuli chimiques de la circulation et du fluide cérébro-spinal.
Le maropitant est un antagoniste des récepteurs de la neurokinine 1 (NK1), qui agit en inhibant la liaison de la substance P, un neuropeptide de la famille des tachykinines.
La substance P est présente à des concentrations importantes dans les noyaux qui composent le centre du vomissement, elle est considérée comme le principal neurotransmetteur impliqué dans le vomissement.
En inhibant la liaison de la substance P avec le centre du vomissement, le maropitant est efficace contre les causes nerveuses et humorales (centrales et périphériques) du vomissement.
Plusieurs études in vitro ont démontré que le maropitant se lie sélectivement aux récepteurs NK1 avec une action antagoniste dose-dépendante vis à vis de la substance P.
Les études in vivo chez le chien démontrent l’ efficacité antiémétique du maropitant contre les émétiques centraux et périphériques notamment l’ apomorphine, le cipslatine et le sirop d’ ipéca.
Le maropitant n’ a pas d’ activité sédative et ne doit pas être utilisé comme sédatif pour le mal des transports.
Le maropitant est efficace contre les vomissements.
Les signes de nausées associés au mal des transports incluant salivation excessive et léthargie peuvent persister pendant le traitement.
Les pics de concentrations ont été suivis par une baisse de l’ exposition systémique avec une demi-vie d’ élimination apparente (t1/ 2) de 4,03 heures.
5 A la dose de 8 mg/ kg, la Cmax de 776 ng/ ml est atteinte 1,7 heures après administration et la demi-vie d’ élimination est de 5,47 heures.
La variation inter-individuelle de cinétique peut être importante, jusqu'à 70 CV% pour l'aire sous la courbe.
Pendant les études cliniques les taux plasmatiques efficaces de maropitant ont été obtenus une heure après l’ administration.
La biodisponibilité orale du maropitant a été évaluée à 23,7% à la dose de 2mg/ kg et 37,0% à la dose de 8 mg/ kg.
Le volume de distribution à l’ état d’ équilibre déterminé après administration intraveineuse d’ une dose de 1-2 mg/ kg s’ étend approximativement de 4,4 à 7l/ kg.
Le maropitant a une pharmacocinétique non linéaire (l'AUC augmente plus que proportionnellement à l'augmentation de dose) après administration orale d’ une dose comprise entre 1 et 16 mg/ kg.
Après administration orale d’ une dose quotidienne de 2 mg/ kg pendant 5 jours consécutifs, l’ accumulation est de 151%.
Après administration orale d’ une dose quotidienne de 8 mg/ kg pendant 2 jours consécutifs, l’ accumulation est de 218%.
Le maropitant est métabolisé par le cytochrome P450 (CYP) au niveau du foie.
CYP2D15 et CYP3A12 ont été identifiés comme les isoformes canins impliqués dans la biotransformation hépatique du maropitant.
La clairance rénale est une voie mineure d’ élimination, avec moins de 1% d’ une dose de 8mg/ kg retrouvé dans les urines sous forme de maropitant ou de l’ un de ses métabolites majeurs.
La liaison aux protéines plasmatiques du maropitant chez le chien est supérieure à 99%.
6.
INFORMATIONS PHARMACEUTIQUES
6.1 Liste des excipients
Jaune orangé S.
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
Durée de conservation du médicament vétérinaire tel que conditionné pour la vente:
3 ans.
Durée de conservation des demi-comprimés:
2 jours.
6.4 Précautions particulières de conservation
Pas de précautions particulières de conservation.
Les demi-comprimés non utilisés doivent être remis dans la plaquette thermoformée ouverte et conservés dans la boîte en carton.
6.5 Nature et composition du conditionnement primaire
Boîte en carton contenant une plaquette thermoformée aluminium-aluminium de quatre comprimés.
Les comprimés de Cerenia sont disponibles en 16mg, 24 mg, 60 mg et 160 mg.
6 6.6 Précautions particulières à prendre lors de l’ élimination de médicaments vétérinaires non utilisés ou des déchets dérivés de l’ utilisation de ces médicaments
Tous médicaments vétérinaires non utilisés ou déchets dérivés de ces médicaments doivent être éliminés conformément aux exigences locales.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Pfizer Limited Ramsgate Road Sandwich Kent CT13 9NJ Royaume Uni
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 2/ 06/ 062/ 001 (comprimés de 16 mg) EU/ 2/ 06/ 062/ 002 (comprimés de 24 mg) EU/ 2/ 06/ 062/ 003 (comprimés de 60 mg) EU/ 2/ 06/ 062/ 004 (comprimés de 160 mg)
9.
AUTORISATION
29/ 09/ 2006
10.
DATE DE MISE À JOUR DU TEXTE
INTERDICTION DE VENTE, DE DÉLIVRANCE ET/ OU D' UTILISATION
Sans objet.
Des informations détaillées sur ce médicament vétérinaire sont disponibles sur le site web de l’ Agence européenne des médicaments (EMEA) http: / /www. emea. europa. eu/
7 SOLUTION INJECTABLE
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Cerenia 10 ml / ml solution injectable pour chiens.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Principe actif:
La solution injectable contient 10 mg par ml de maropitant sous forme de citrate monohydraté.
Excipients:
La solution injectable contient du métacrésol comme conservateur.
Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable.
Solution limpide, transparente à jaune clair.
4.
INFORMATIONS CLINIQUES
4.1 Espèces cibles
Chiens.
4.2 Indications d’ utilisation spécifiant les espèces cibles
• Prévention des vomissements à l’ exception de ceux induits par le mal des transports. • Traitement des vomissements, en association avec d'autres mesures d’ accompagnement.
4.3 Contre-indications
Aucune.
4.4 Mises en garde particulières
Les vomissements peuvent être associés à des états graves et affaiblissants, incluant des occlusions gastrointestinales, une recherche diagnostique devrait donc être entreprise.
Les bonnes pratiques vétérinaires indiquent que les antiémétiques doivent être utilisés en association avec d'autres mesures d’ accompagnement, tels qu'un contrôle alimentaire et une fluidothérapie pendant que les causes sous-jacentes des vomissements sont recherchées.
Bien qu'il ait été démontré que Cerenia est efficace dans le traitement et la prévention des vomissements induits par la chimiothérapie, il a été trouvé que l'efficacité est meilleure quand il est utilisé de manière préventive.
Il est donc recommandé d'administrer l'antiémétique avant l'administration de l'agent chimiothérapeutique.
Il n'est pas recommandé d'utiliser Cerenia Solution Injectable contre les vomissements liés au mal des transports.
8 4.5 Précautions particulières d' emploi
Précautions particulières d'emploi chez les animaux
La sécurité du médicament vétérinaire n’ a pas été établie chez les chiens de moins de 16 semaines d’ âge ni chez les chiennes gestantes ou allaitantes.
L’ utilisation ne doit se faire qu’ après évaluation du rapport bénéfice/ risque par le vétérinaire.
Le maropitant est métabolisé par le foie et doit donc être utilisé avec précaution chez les patients souffrant de troubles hépatiques.
Le maropitant ayant des affinités avec les canaux ioniques calciques et potassiques, Cerenia doit être utilisé avec précautions chez les animaux souffrant de troubles cardiaques ou ayant des prédispositions.
Des augmentations de l'intervalle QT de l'électrocardiogramme, d’ approximativement 10%, ont été observées lors d’ une étude faite sur des chiens sains de race « Beagle », après l’ administration orale de 8mg/ kg; cependant, il est improbable qu’ une telle augmentation soit significative cliniquement.
Précautions particulières à prendre par la personne qui administre le médicament vétérinaire aux animaux
Se laver les mains après utilisation.
En cas d’ auto-injection accidentelle, demandez immédiatement conseil à un médecin et montrez -lui la notice ou l’ étiquetage.
Les études de laboratoires ont montré que le maropitant peut être irritant pour les yeux.
En cas de contact accidentel avec les yeux, les rincer abondamment avec de l’ eau et consulter un médecin.
4.6 Effets indésirables (fréquence et gravité)
Une douleur au point d’ injection peut se produire.
4.7 Utilisation en cas de gravidité, de lactation ou de ponte
L’ utilisation ne doit se faire que selon l'évaluation bénéfice/ risque réalisée par le vétérinaire.
4.8 Interactions médicamenteuses et autres
Le maropitant ayant des affinités pour les canaux calciques, Cerenia ne doit pas être utilisé de manière concomitante avec des antagonistes des canaux calciques.
Le maropitant est fortement lié aux protéines plasmatiques et peut entrer en compétition avec d'autres médicaments fortement liés.
4.9 Posologie et voie d’ administration
Administration sous-cutanée.
Cerenia Solution injectable doit être injecté par voie sous-cutanée, une fois par jour, à la dose de 1 mg / kg de poids vif (1 ml / 10 kg de poids vif).
Pour traiter ou prévenir les vomissements, Cerenia peut être utilisé une fois par jour et jusqu’ à 5 jours, soit en comprimés, soit en solution injectable.
Pour prévenir les vomissements, Cerenia solution injectable doit être administré plus d'une heure en avance.
La durée de l'effet est d'approximativement 24 heures, par conséquent le traitement peut être administré la nuit précédant l'administration d'un produit qui pourrait entraîner des vomissements (par ex. chimiothérapie).
9 Comme la variation pharmacocinétique est importante et que le maropitant s'accumule dans le corps après des administrations répétées d'une dose par jour, chez certains individus et quand on répète la dose, des doses inférieures à celles recommandées pourraient être suffisantes.
4.10 Surdosage (symptômes, conduite d’ urgence, antidotes), si nécessaire
Cerenia solution injectable a été bien tolérée chez les chiens à une dose quotidienne allant jusqu’ à 5 mg/ kg (5 fois la dose usuelle) pendant 15 jours consécutifs (3 fois la durée d’ administration recommandée).
4.11 Temps d’ attente
Sans objet.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
Antiémétiques et Antinauséeux, code ATCvet:
QA04AD90 Le maropitant est un antagoniste puissant et sélectif des récepteurs de la neurokinine (NK-1), qui agit en inhibant la liaison de la substance P, un neuropeptide de la famille des tachynines, dans le système nerveux central.
5.1 Propriétés pharmacodynamiques
Le vomissement est un processus complexe qui est coordonné centralement par le centre du vomissement.
Ce centre est constitué par plusieurs noyaux du tronc cérébral (area postrema, noyau du tractus solitaire, noyau moteur dorsal du nerf vague) qui reçoivent et intègrent des stimuli sensoriels d’ origine centrale et périphérique, et des stimuli chimiques de la circulation et du fluide cérébro-spinal.
Le maropitant est un antagoniste des récepteurs de la neurokinine 1 (NK1), qui agit en inhibant la liaison de la substance P, un neuropeptide de la famille des tachykinines.
La substance P est présente à des concentrations importantes dans les noyaux qui composent le centre du vomissement, elle est considérée comme le principal neurotransmetteur impliqué dans le vomissement.
En inhibant la liaison de la substance P avec le centre du vomissement, le maropitant est efficace contre les causes nerveuses et humorales (centrales et périphériques) du vomissement.
Plusieurs études in vitro ont démontré que le maropitant se lie sélectivement aux récepteurs NK1 avec une action antagoniste dose-dépendante vis à vis de la substance P.
Les études in vivo chez le chien démontrent l’ efficacité antiémétique du maropitant contre les émétiques centraux et périphériques notamment l’ apomorphine, le cipslatine et le sirop d’ ipéca.
Le maropitant est efficace contre les vomissements.
Les signes de nausées incluant salivation excessive et léthargie peuvent persister après le traitement.
Les pics de concentrations ont été suivis par une baisse de l’ exposition systémique avec une demi-vie d’ élimination apparente (t1/ 2) de 8,84 heures.
Pendant les études cliniques les taux plasmatiques efficaces de maropitant ont été obtenus 1 heure après l’ administration.
La biodisponibilité du maropitant après administration sous-cutanée chez le chien est de 90,7%.
Le volume de distribution à l’ état d’ équilibre déterminé après administration intraveineuse d’ une dose de 1-2 mg/ kg s’ étend approximativement de 4,4 à 7,0 l/ kg.
Le maropitant a une pharmacocinétique non linéaire après administration sous-cutanée d’ une dose comprise entre 0,5 et 2 mg/ kg.
10 Après administration sous-cutanée d’ une dose quotidienne de 1 mg/ kg de poids vif pendant 5 jours consécutifs, l’ accumulation est de 146%.
Le maropitant est métabolisé par le cytochrome P450 (CYP) au niveau du foie.
CYP2D15 et CYP3A12 ont été identifiés comme les isoformes canins impliqués dans la biotransformation hépatique du maropitant.
La clairance rénale est une voie mineure d’ élimination, avec moins de 1% d’ une dose sous-cutanée de 1mg/ kg retrouvé dans les urines sous forme de maropitant ou de l’ un de ses métabolites majeurs.
La liaison aux protéines plasmatiques du maropitant chez le chien est supérieure à 99%.
6.
INFORMATIONS PHARMACEUTIQUES
6.1 Liste des excipients
Ether de sulphobutyl β -cyclodextrine (SBECD) Eau pour préparations injectables Métacresol (conservateur)
6.2 Incompatibilités
En l’ absence d’ études de compatibilité, ce médicament vétérinaire ne doit pas être mélangé dans la même seringue que d’ autres médicaments vétérinaires.
6.3 Durée de conservation
Durée de conservation du médicament vétérinaire tel que conditionné pour la vente:
3 ans.
Après ouverture, utiliser dans les 28 jours.
6.4 Précautions particulières de conservation
Ce médicament vétérinaire ne nécessite aucune précaution particulière de conservation.
6.5 Nature et composition du conditionnement primaire
Flacon de 20 ml en verre teinté de type I, bouchon en caoutchouc chlorobutyl et capsule en aluminium.
Chaque boîte en carton contient 1 flacon.
6.6 Précautions particulières à prendre lors de l’ élimination de médicaments vétérinaires non utilisés ou des déchets dérivés de l’ utilisation de ces médicaments
Tous médicaments vétérinaires non utilisés ou déchets dérivés de ces médicaments doivent être éliminés conformément aux exigences locales.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Pfizer Limited Ramsgate Road Sandwich Kent CT13 9NJ Royaume Uni
11 8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 2/ 06/ 062/ 005
9.
AUTORISATION
29/ 09/ 2006
10.
DATE DE MISE À JOUR DU TEXTE
INTERDICTION DE VENTE, DE DÉLIVRANCE ET/ OU D' UTILISATION
Sans objet.
< Des informations détaillées sur ce médicament vétérinaire sont disponibles sur le site web de l’Agence européenne des médicaments (EMEA) http://www.emea.europa.eu/ >
12 ANNEXE II
A.
TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
B.
CONDITIONS OU RESTRICTIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ CONCERNANT LA DÉLIVRANCE ET L’ UTILISATION
C.
CONDITIONS OU RESTRICTIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ POUR UNE UTILISATION SÛRE ET EFFICACE
D.
MENTION SUR LES LIMITES MAXIMALES DE RÉSIDUS (LMR)
13 A.
TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
Nom et adresse du fabricant responsable de la libération des lots
Pfizer Global Manufacturing (PGM) Z. I. de Pocé 29 route des Industries F-37530 Pocé sur Cisse France
CONDITIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ CONCERNANT LA DÉLIVRANCE ET L’ UTILISATION
Médicament vétérinaire, à ne délivrer que sur ordonnance vétérinaire.
Le titulaire de cette autorisation de mise sur le marché doit informer la Commission Européenne des prévisions de commercialisation du médicament autorisé par cette décision.
C.
CONDITIONS OU RESTRICTIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ POUR UNE UTILISATION SÛRE ET EFFICACE
Non applicable.
D.
MENTION SUR LES LIMITES MAXIMALES DE RESIDUS
ÉTIQUETAGE ET NOTICE
15 A.
ÉTIQUETAGE
16 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR
BOITE EN CARTON / Comprimés
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Cerenia 16 mg comprimés pour chiens
Maropitant.
2.
LISTE DU (DES) PRINCIPE(S) ACTIF(S) ET D’ AUTRES SUBSTANCES
Les comprimés contiennent 16 mg de maropitant sous forme de citrate monohydraté.
Les comprimés contiennent aussi du jaune orangé S (E110) comme colorant.
3.
FORME PHARMACEUTIQUE
Comprimés.
4.
TAILLE DE L' EMBALLAGE
4 comprimés.
5.
ESPÈCES CIBLES
Chiens.
6.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
2 mg par kg de poids vif Mal des transports:
8 mg par kg de poids vif.
7.
MISE(S) EN GARDE ÉVENTUELLE(S)
Lire la notice avant utilisation.
Il est recommandé d'initier le traitement contre les vomissements avec Cerenia solution injectable.
8.
DATE DE PÉREMPTION
EXP {MM/ AAAA}
17 9.
CONDITIONS PARTICULIÈRES DE CONSERVATION
Sans objet.
10.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DÉCHETS DÉRIVÉS DE CES MÉDICAMENTS, LE CAS ÉCHÉANT
Tous médicaments vétérinaires non utilisés ou déchets dérivés de ces médicaments doivent être éliminés conformément aux exigences locales.
11.
LA MENTION « À USAGE VÉTÉRINAIRE » ET CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION, le cas échéant
À usage vétérinaire - à ne délivrer que sur ordonnance vétérinaire.
12.
LA MENTION « TENIR HORS DE LA PORTÉE ET DE LA VUE DES ENFANTS »
Tenir hors de la portée et de la vue des enfants.
13.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Titulaire de l’ Autorisation de mise sur le marché:
Pfizer Limited Ramsgate Road Sandwich Kent CT13 9NJ Royaume Uni
14.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 2/ 06/ 062/ 001
15.
NUMÉRO DU LOT DE FABRICATION
Lot
18 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
BLISTER / Comprimés
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Cerenia 16 mg
Maropitant.
2.
NOM DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
Pfizer (Logo)
3.
DATE DE PÉREMPTION
EXP{MM/ AAAA}
4.
NUMÉRO DE LOT
Lot
5.
LA MENTION « À USAGE VÉTÉRINAIRE »
À usage vétérinaire.
19 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR
BOITE EN CARTON / Comprimés
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Cerenia 24 mg comprimés pour chiens
Maropitant.
2.
LISTE DU (DES) PRINCIPE(S) ACTIF(S) ET D’ AUTRES SUBSTANCES
Les comprimés contiennent 24 mg de maropitant sous forme de citrate monohydraté
Les comprimés contiennent aussi du jaune orangé S (E110) comme colorant.
3.
FORME PHARMACEUTIQUE
Comprimés.
4.
TAILLE DE L' EMBALLAGE
4 comprimés.
5.
ESPÈCES CIBLES
Chiens.
6.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
2 mg par kg de poids vif Mal des transports:
8 mg par kg de poids vif.
7.
MISE(S) EN GARDE ÉVENTUELLE(S)
Lire la notice avant utilisation.
Il est recommandé d'initier le traitement contre les vomissements avec Cerenia solution injectable.
8.
DATE DE PÉREMPTION
EXP {MM/ AAAA}
20 9.
CONDITIONS PARTICULIÈRES DE CONSERVATION
Sans objet.
10.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DÉCHETS DÉRIVÉS DE CES MÉDICAMENTS, LE CAS ÉCHÉANT
Tous médicaments vétérinaires non utilisés ou déchets dérivés de ces médicaments doivent être éliminés conformément aux exigences locales.
11.
LA MENTION « À USAGE VÉTÉRINAIRE » ET CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION, le cas échéant
À usage vétérinaire - à ne délivrer que sur ordonnance vétérinaire.
12.
LA MENTION « TENIR HORS DE LA PORTÉE ET DE LA VUE DES ENFANTS »
Tenir hors de la portée et de la vue des enfants.
13.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Titulaire de l’ Autorisation de mise sur le marché:
Pfizer Limited Ramsgate Road Sandwich Kent CT13 9NJ Royaume Uni
14.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 2/ 06/ 062/ 002
15.
NUMÉRO DU LOT DE FABRICATION
Lot
21 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
BLISTER / Comprimés
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Cerenia 24 mg
Maropitant.
2.
NOM DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
Pfizer (Logo)
3.
DATE DE PÉREMPTION
EXP{MM/ AAAA}
4.
NUMÉRO DE LOT
Lot
5.
LA MENTION « À USAGE VÉTÉRINAIRE »
À usage vétérinaire.
22 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR
BOITE EN CARTON / Comprimés
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Cerenia 60 mg comprimés pour chiens
Maropitant.
2.
LISTE DU (DES) PRINCIPE(S) ACTIF(S) ET D’ AUTRES SUBSTANCES
Les comprimés contiennent 60 mg de maropitant sous forme de citrate monohydraté
Les comprimés contiennent aussi du jaune orangé S (E110) comme colorant.
3.
FORME PHARMACEUTIQUE
Comprimés.
4.
TAILLE DE L' EMBALLAGE
4 comprimés.
5.
ESPÈCES CIBLES
Chiens.
6.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
2 mg par kg de poids vif Mal des transports:
8 mg par kg de poids vif.
7.
MISE(S) EN GARDE ÉVENTUELLE(S)
Lire la notice avant utilisation.
Il est recommandé d'initier le traitement contre les vomissements avec Cerenia solution injectable.
8.
DATE DE PÉREMPTION
EXP {MM/ AAAA}
23 9.
CONDITIONS PARTICULIÈRES DE CONSERVATION
Sans objet.
10.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DÉCHETS DÉRIVÉS DE CES MÉDICAMENTS, LE CAS ÉCHÉANT
Tous médicaments vétérinaires non utilisés ou déchets dérivés de ces médicaments doivent être éliminés conformément aux exigences locales.
11.
LA MENTION « À USAGE VÉTÉRINAIRE » ET CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION, le cas échéant
À usage vétérinaire - à ne délivrer que sur ordonnance vétérinaire.
12.
LA MENTION « TENIR HORS DE LA PORTÉE ET DE LA VUE DES ENFANTS »
Tenir hors de la portée et de la vue des enfants.
13.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Titulaire de l’ Autorisation de mise sur le marché:
Pfizer Limited Ramsgate Road Sandwich Kent CT13 9NJ Royaume Uni
14.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 2/ 06/ 062/ 003
15.
NUMÉRO DU LOT DE FABRICATION
Lot
24 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
BLISTER / Comprimés
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Cerenia 60 mg
Maropitant.
2.
NOM DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
Pfizer (Logo)
3.
DATE DE PÉREMPTION
EXP{MM/ AAAA}
4.
NUMÉRO DE LOT
Lot
5.
LA MENTION « À USAGE VÉTÉRINAIRE »
À usage vétérinaire.
25 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR
BOITE EN CARTON / Comprimés
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Cerenia 160 mg comprimés pour chiens
Maropitant.
2.
LISTE DU (DES) PRINCIPE(S) ACTIF(S) ET D’ AUTRES SUBSTANCES
Les comprimés contiennent 160 mg de maropitant sous forme de citrate monohydraté
Les comprimés contiennent aussi du jaune orangé S (E110) comme colorant.
3.
FORME PHARMACEUTIQUE
Comprimés.
4.
TAILLE DE L' EMBALLAGE
4 comprimés.
5.
ESPÈCES CIBLES
Chiens.
6.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
2 mg par kg de poids vif Mal des transports:
8 mg par kg de poids vif.
7.
MISE(S) EN GARDE ÉVENTUELLE(S)
Lire la notice avant utilisation.
Il est recommandé d'initier le traitement contre les vomissements avec Cerenia solution injectable.
8.
DATE DE PÉREMPTION
EXP {MM/ AAAA}
26 9.
CONDITIONS PARTICULIÈRES DE CONSERVATION
Sans objet.
10.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DÉCHETS DÉRIVÉS DE CES MÉDICAMENTS, LE CAS ÉCHÉANT
Tous médicaments vétérinaires non utilisés ou déchets dérivés de ces médicaments doivent être éliminés conformément aux exigences locales.
11.
LA MENTION « À USAGE VÉTÉRINAIRE » ET CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION, le cas échéant
À usage vétérinaire - à ne délivrer que sur ordonnance vétérinaire.
12.
LA MENTION « TENIR HORS DE LA PORTÉE ET DE LA VUE DES ENFANTS »
Tenir hors de la portée et de la vue des enfants.
13.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Titulaire de l’ Autorisation de mise sur le marché:
Pfizer Limited Ramsgate Road Sandwich Kent CT13 9NJ Royaume Uni
14.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 2/ 06/ 062/ 004
15.
NUMÉRO DU LOT DE FABRICATION
Lot
27 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
BLISTER / Comprimés
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Cerenia 160 mg
Maropitant.
2.
NOM DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
Pfizer (Logo)
3.
DATE DE PÉREMPTION
EXP{MM/ AAAA}
4.
NUMÉRO DE LOT
Lot
5.
LA MENTION « À USAGE VÉTÉRINAIRE »
À usage vétérinaire.
28 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR
BOITE EN CARTON / Solution injectable
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Cerenia 10 mg par ml solution injectable pour chiens.
Maropitant.
2.
LISTE DU PRINCIPE ACTIF ET D’ AUTRES SUBSTANCES
Métacresol comme conservateur.
3.
FORME PHARMACEUTIQUE
Solution injectable.
4.
TAILLE DE L' EMBALLAGE
20 ml
5.
ESPÈCES CIBLES
Chiens.
6.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie sous-cutanée.
1 mg/ kg de poids vif
7.
MISE(S) EN GARDE ÉVENTUELLE(S)
En cas d’ auto-injection accidentelle, demandez immédiatement conseil à un médecin et montrez -lui la notice ou l’ étiquetage.
Lire la notice avant utilisation.
8.
DATE DE PÉREMPTION
EXP {MM/ AAAA} Après ouverture, utiliser avant…
29 9.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DÉCHETS DÉRIVÉS DE CES MÉDICAMENTS, LE CAS ÉCHÉANT
Tous médicaments vétérinaires non utilisés ou déchets dérivés de ces médicaments doivent être éliminés conformément aux exigences locales.
10.
LA MENTION « À USAGE VÉTÉRINAIRE » ET CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION, le cas échéant
À usage vétérinaire - à ne délivrer que sur ordonnance vétérinaire.
11.
LA MENTION « TENIR HORS DE LA PORTÉE ET DE LA VUE DES ENFANTS »
Tenir hors de la portée et de la vue des enfants.
12.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Titulaire de l’ Autorisation de mise sur le marché:
Pfizer Limited Ramsgate Road Sandwich Kent CT13 9NJ Royaume Uni
13.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 2/ 06/ 062/ 005
14.
NUMÉRO DU LOT DE FABRICATION
Lot
30 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
FLACON EN VERRE / Solution injectable
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Cerenia 10 mg par ml Solution Injectable pour chiens.
Maropitant.
2.
CONTENU EN POIDS, EN VOLUME OU EN NOMBRE DE DOSES
20 ml
3.
VOIE(S) D’ ADMINISTRATION
Voie sous-cutanée.
4.
NUMÉRO DE LOT
Lot
5.
DATE DE PÉREMPTION
EXP {MM/ AAAA} Après ouverture, utiliser dans les 28 jours.
6.
LA MENTION « À USAGE VÉTÉRINAIRE »
À usage vétérinaire.
32 NOTICE Cerenia comprimés pour chiens
1.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ ET DU TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS, SI DIFFÉRENT
Titulaire de l’ autorisation de mise sur le marché:
Pfizer Limited Ramsgate Road Sandwich Kent CT13 9NJ Royaume Uni
Fabricant responsable de la libération des lots:
Pfizer PGM 37530 Poce sur Cisse France
2.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Cerenia 16 mg comprimés pour chiens Cerenia 24 mg comprimés pour chiens Cerenia 60 mg comprimés pour chiens Cerenia 160 mg comprimés pour chiens
Maropitant.
3.
LISTE DU (DES) SUBSTANCE(S) ACTIVE(S) ET AUTRE(S) INGRÉDIENT(S)
Chaque comprimé contient 16 mg, 24 mg, 60 mg ou 160 mg de maropitant sous forme de citrate monohydraté.
Les comprimés contiennent aussi du Jaune Orangé S (E110) comme colorant.
Les comprimés sont orange pâle et ont une ligne de sécabilité sur chaque face permettant de les couper en deux.
Chaque comprimé porte le logo Pfizer sur une face.
Sur la face opposée, chaque demi comprimé porte les lettres « MPT » et des chiffres indiquant la quantité de maropitant.
4.
INDICATION(S)
• Prévention des vomissements y compris les vomissements induits par la chimiothérapie. • Traitement des vomissements conjointement avec Cerenia Solution Injectable et en association avec d'autres mesures support. • Prévention des vomissements induits par le mal des transports.
5.
CONTRE-INDICATIONS
Aucune.
33 6.
EFFETS INDÉSIRABLES
L'administration de Cerenia sur un estomac complètement vide peut faire vomir votre chien.
Il a été montré que le fait de donner un repas léger ou une collation à votre chien avant l'administration du comprimé aide à prévenir cet effet.
Cerenia n'est pas un sédatif et certains chiens souffrant de mal des transports peuvent présenter des signes identiques aux nausées pendant le voyage tels que salivation et léthargie.
Ces signes sont temporaires et doivent se résoudre quand le trajet se termine.
Si vous constatez des effets indésirables graves ou d'autres effets ne figurant pas sur cette notice, veuillez en informer votre vétérinaire.
7.
ESPÈCE(S) CIBLE(S)
Chiens.
8.
POSOLOGIE POUR CHAQUE ESPÈCE, VOIE(S) ET MODE D’ ADMINISTRATION
Voie orale.
Traitement et prévention des vomissements (à l'exception du mal des transports)
Pour traiter et/ ou prévenir les vomissements à l'exception du mal des transports, les comprimés de Cerenia doivent être administrés une fois par jour, à la dose de 2 mg de maropitant par kg de poids vif, en utilisant le nombre de comprimés indiqué dans le tableau ci-dessous.
Les comprimés sont sécables le long de la ligne de sécabilité.
Pour prévenir les vomissements, les comprimés doivent être administrés plus d'une heure à l’ avance.
La durée de l'effet est d'approximativement 24heures, par conséquent les comprimés peuvent être administrés la nuit précédant l'administration d'un produit qui pourrait entraîner des vomissements (par ex. chimiothérapie).
Pour traiter les vomissements, Cerenia peut être utilisé une fois par jour soit en comprimés soit en solution pour injection jusqu’ à 5 jours.
Traitement et prévention des vomissements (sauf ceux dûs au mal des transports) du Nombre de comprimés Poids vif
chien (kg) 3.0 – 4.0* 4.1 – 8.0
16 mg ½ 1
24 mg
60 mg
8.1 – 12.0 12.1 – 24.0 24.1 – 30.0 30.1 – 60.0
1 2
1 2
* Les doses correctes pour les chiens de moins de 3 kg ne peuvent pas être obtenues avec exactitude.
34 Prévention des vomissements induits par le mal des transports
Pour prévenir les vomissements induits par le mal des transports, les comprimés de Cerenia doivent être administrés une fois par jour, à la dose de 8 mg de maropitant par kg de poids vif, en utilisant le nombre de comprimés indiqué dans le tableau ci-dessous.
Les comprimés sont sécables le long de la ligne de sécabilité.
Les comprimés doivent être administrés au moins une heure avant le début du voyage.
L'effet anti- émétique persiste pendant au moins 12 heures, ce qui peut permettre par souci de commodité une administration la veille au soir d'un voyage tôt le matin.
Le traitement peut être répété pendant 2 jours consécutifs au maximum.
Chez certains chiens et quand on répète le traitement, des doses inférieures à celles recommandées pourraient être suffisantes.
Prévention du mal des transports uniquement
Poids vif du chien Nombre de comprimés (kg)
1.0 - 1.5 1.6 – 2.0 2.1 – 3.0 3.1 – 4.0 4.1 – 6.0 6.1 – 7.5 7.6 – 10.0 10.1 – 15.0 15.1 – 20.0 20.1 – 30.0 30.1 – 40.0 40.1 – 60.0
16 mg
1 2
24 mg
½ 1 2
60 mg 1 2
160 mg ½ 1 1½ 2 3
9.
CONSEILS POUR UNE ADMINISTRATION CORRECTE
En tenant fermement un côté de la languette, tirer l'autre côté vers le centre du blister jusqu'à ce que le comprimé soit visible.
Retirer le comprimé du blister et l'administrer selon les instructions.
Les comprimés de Cerenia ne doivent pas être administrés enrobés dans la nourriture car cela peut retarder la dissolution du comprimé et donc le début de son effet.
Les chiens doivent être attentivement surveillés après l’administration pour s’assurer que chaque comprimé est avalé.
35 10.
TEMPS D’ATTENTE
Sans objet.
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
Pas de précautions particulières de conservation.
Les demi-comprimés non utilisés doivent être remis dans le blister ouvert et conservés dans la boîte en carton pendant deux jours maximum.
Ne pas utiliser après la date de péremption figurant sur le blister après EXP.
12.
MISE(S) EN GARDE PARTICULIÈRE(S)
Les vomissements peuvent être associés à des maladies graves et affaiblissantes et la cause doit être recherchée.
Les produits tels que Cerenia doivent être utilisés en association avec d'autres mesures telles qu’un régime alimentaire adapté et une fluidothérapie, selon les recommandations de votre vétérinaire.
Le maropitant est métabolisé par le foie et doit donc être utilisé avec précaution chez les patients souffrant de troubles hépatiques.
La sécurité de Cerenia n'a pas été établie chez les chiens de moins de 16 semaines d'âge ni chez les femelles gestantes ou allaitantes.
Le vétérinaire doit effectuer une évaluation bénéfice/risque avant d'utiliser Cerenia chez des chiens de moins de 16 semaines d'âge et chez les femelles gestantes ou allaitantes.
Des signes cliniques notamment des vomissements après la première administration, une salivation excessive et des selles liquides ont été observés quand le produit est administré à des doses supérieures à 20mg/kg.
Se laver les mains après utilisation.
En cas d’ingestion accidentelle, demandez immédiatement conseil à un médecin et montrez-lui la notice ou l’étiquetage.
13.
PRÉCAUTIONS PARTICULIÈRES POUR L’ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DECHETS DÉRIVÉS DE CES MÉDICAMENTS, LE CAS ÉCHÉANT
Tous médicaments vétérinaires non utilisés ou déchets dérivés de ces médicaments doivent être éliminés conformément aux exigences locales.
14.
DATE DE LA DERNIERE NOTICE APPROUVEE
36 15.
INFORMATIONS SUPPLEMENTAIRES
Les comprimés de Cerenia sont conditionnés sous forme de blisters contenant quatre comprimés chacun.
Pour toute information complémentaire concernant ce médicament vétérinaire, veuillez prendre contact avec le représentant local du titulaire de l’Autorisation de Mise sur le Marché.
België/Belgique/Belgien Pfizer Animal Health s.a., Tel./Tél.: +32 (0)2 554 62 11
Luxembourg/Luxemburg Pfizer Animal Health s.a., Tél.: + 32 (0)2 554 62 11
Република България Pfizer H.C.P.
Corporation Tel: + 359 2 970 43 21
Magyarország Pfizer KFT Tel: +361 488 3695
Česká republika Pfizer Animal Health Tel: +420 283 004 111
Malta Agrimed Limited Tel: +356 21 465 797
Danmark Orion Pharma Animal Health Tlf: +45 49 12 67 65
Nederland Pfizer Animal Health B.V., Tel: +31 (0)10 4064 600
Deutschland Pfizer GmbH, Tel: +49 30 550 055 01
Norge Orion Pharma Animal Health Tlf: +47 40 00 41 90
Eesti Pfizer Animal Health Tel: +370 5 269 17 96
Österreich Pfizer Corporation Austria G.m.b.H, Tel: +43 (0)1 52 11 57 20
Ελλάδα Pfizer Hellas A.E.
Τηλ.: +30 2 10 75 17 981
Polska Pfizer Trading Polska sp. z.o.o.
Tel: +48 22 335 62 00
España Pfizer S.A.
Teléfono: +34 91 4909900
Portugal Laboratorios Pfizer, LDA.
Telefone: +351 21 423 55 00
France Pfizer Téléphone: +33 (0)1 58 07 46 00
Romania Pfizer Romania SRL Tel: + 0040 21 207 28 93
Ireland Pfizer Healthcare Ireland, trading as:
Pfizer Animal Health Telephone: + 353 (0)1 467 6500
Slovenija Pfizer Animal Health Pfizer Luxembourg SARL Tel: +386 (0) 1 52 11 670
Ìsland Icepharma Ltd Tel: +354 540 80 80
Slovenská republika Pfizer Animal Health Tel: +421 2 3355 5500
37 Italia Pfizer Italia S .r.l., Telefono: +39 06 3318 2933
Suomi/Finland Pfizer Oy Animal Health, Telephone: +358 (0)9 4300 40
Kύπρος Pfizer Hellas A.E.
Τηλ.: +30 2 10 75 17 981
Sverige Orion Pharma Animal Health Tel: +46 (0)8 623 64 40
Latvija Pfizer Animal Health Tel: +370 5 269 17 96
United Kingdom Pfizer Ltd Telephone: +44 (0) 1304 616161
Lietuva Pfizer Animal Health Tel: +370 5 269 17 96
38 NOTICE Cerenia 10 mg /ml solution injectable pour chiens.
1.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHÉ ET DU TITULAIRE DE L’AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS, SI DIFFÉRENT
Titulaire de l’autorisation de mise sur le marché:
Pfizer Limited Ramsgate Road Sandwich Kent CT13 9NJ Royaume Uni
Fabricant responsable de la libération des lots:
Pfizer PGM 37530 Poce sur Cisse France
2.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Cerenia 10 mg / ml solution injectable pour chiens.
Maropitant.
3.
LISTE DU (DES) SUBSTANCE(S) ACTIVE(S) ET AUTRE(S) INGRÉDIENT(S)
La solution injectable contient 10 mg par ml de maropitant sous forme de citrate monohydraté, c'est une solution limpide, transparente à jaune clair.
Contient aussi du métacrésol comme conservateur.
4.
INDICATION(S)
• Prévention des vomissements à l'exception de ceux induits par le mal des transports. • Traitement des vomissements, en association avec d'autres mesures vétérinaires support.
5.
CONTRE-INDICATIONS
Aucune.
6.
EFFETS INDÉSIRABLES
Une douleur au point d’injection peut se produire.
Si vous constatez des effets indésirables graves ou d’autres effets ne figurant pas sur cette notice, veuillez en informer votre vétérinaire.
39 7.
ESPÈCE(S) CIBLE(S)
Chiens.
8.
POSOLOGIE POUR CHAQUE ESPÈCE, VOIE(S) ET MODE D’ADMINISTRATION
Voie sous-cutanée.
Cerenia solution injectable doit être injecté par voie sous-cutanée, une fois par jour, à la dose de 1 mg par kg de poids vif (1 ml par 10 kg de poids vif).
Le traitement peut être répété jusqu’à 5 jours consécutifs.
Pour traiter ou prévenir les vomissements, Cerenia peut être utilisé soit sous forme de comprimés soit sous forme de solution injectable une fois par jour jusqu’à 5 jours.
9.
CONSEILS POUR UNE ADMINISTRATION CORRECTE
Pour prévenir les vomissements, Cerenia solution injectable doit être administré plus d'une heure à l’avance.
La durée de l'effet est d'approximativement 24 heures, par conséquent le traitement peut être administré la nuit précédant l'administration d'un produit qui pourrait entraîner des vomissements (par ex. chimiothérapie).
10.
TEMPS D’ATTENTE
Sans objet.
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
Tenir hors de la portée et de la vue des enfants.
Pas de précautions particulières de conservation.
Une fois entamé, le flacon doit être utilisé dans les 28 jours.
Ne pas utiliser après la date de péremption figurant sur l’étiquette du flacon après EXP.
12.
MISE(S) EN GARDE PARTICULIÈRE(S)
Les vomissements peuvent être associés à des maladies graves et affaiblissantes et la cause doit être recherchée.
Les produits tels que Cerenia doivent être utilisés en association avec d'autres mesures telles qu’un régime alimentaire adapté et une fluidothérapie, selon les recommandations de votre vétérinaire.
Le maropitant est métabolisé par le foie et doit donc être utilisé avec précaution chez les patients souffrant de troubles hépatiques.
La sécurité de Cerenia n'a pas été établie chez les chiens de moins de 16 semaines d'âge ni chez les femelles gestantes ou allaitantes.
Le vétérinaire doit effectuer une évaluation bénéfice/risque avant d'utiliser Cerenia chez des chiens de moins de 16 semaines d'âge et chez les femelles gestantes ou allaitantes.
Cerenia doit être utilisé avec précaution chez les animaux souffrant de troubles cardiaques ou ayant des prédispositions pour de tels troubles.
40 Se laver les mains après utilisation.
En cas d’auto-injection accidentelle, demandez immédiatement conseil à un médecin et montrez-lui la notice ou l’étiquetage.
En cas de contact accidentel avec les yeux, les rincer abondamment avec de l’eau et consulter un médecin.
La compatibilité avec d'autres produits n'ayant pas été testée, Cerenia ne doit pas être mélangé dans la même seringue que d'autres médicaments vétérinaires.
Le maropitant ayant des affinités pour les canaux calciques, Cerenia ne doit pas être utilisé de manière concomitante avec des antagonistes des canaux calciques.
Le maropitant est fortement lié aux protéines plasmatiques et peut entrer en compétition avec d'autres médicaments fortement liés.
13.
PRÉCAUTIONS PARTICULIÈRES POUR L’ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DECHETS DÉRIVÉS DE CES MÉDICAMENTS, LE CAS ÉCHÉANT
Tous médicaments vétérinaires non utilisés ou déchets dérivés de ces médicaments doivent être éliminés conformément aux exigences locales.
14.
DATE DE LA DERNIERE NOTICE APPROUVEE
15.
INFORMATIONS SUPPLEMENTAIRES
Cerenia 10 mg par ml solution injectable pour chiens est disponible en flacon de verre teinté de 20 ml.
Chaque boîte en carton contient 1 flacon.
Pour toute information complémentaire concernant ce médicament vétérinaire, veuillez prendre contact avec le représentant local du titulaire de l’autorisation de mise sur le marché.
België/Belgique/Belgien Pfizer Animal Health s.a., Tel./Tél.: +32 (0)2 554 62 11
Luxembourg/Luxemburg Pfizer Animal Health s.a., Tél.: + 32 (0)2 554 62 11
Република България Pfizer H.C.P.
Corporation Tel: + 359 2 970 43 21
Magyarország Pfizer KFT Tel: +361 488 3695
Česká republika Pfizer Animal Health Tel: +420 283 004 111
Malta Agrimed Limited Tel: +356 21 465 797
Danmark Orion Pharma Animal Health Tlf: +45 49 12 67 65
Nederland Pfizer Animal Health B.V., Tel: +31 (0)10 4064 600
Deutschland Pfizer GmbH, Tel: +49 30 550 055 01
Norge Orion Pharma Animal Health Tlf: +47 40 00 41 90
41 Eesti Österreich Pfizer Animal Health Tel: +370 5 269 17 96
Pfizer Corporation Austria G.m.b.H, Tel: +43 (0)1 52 11 57 20
Ελλάδα Pfizer Hellas A.E.
Τηλ.: +30 2 10 75 17 981
Polska Pfizer Trading Polska sp. z.o.o.
Tel: +48 22 335 62 00
España Pfizer S.A.
Teléfono: +34 91 4909900
Portugal Laboratorios Pfizer, LDA.
Telefone: +351 21 423 55 00
France Pfizer Téléphone: +33 (0)1 58 07 46 00
Romania Pfizer Romania SRL Tel: + 0040 21 207 28 93
Ireland Pfizer Healthcare Ireland, trading as:
Pfizer Animal Health Telephone: + 353 (0)1 467 6500
Slovenija Pfizer Animal Health Pfizer Luxembourg SARL Tel: +386 (0) 1 52 11 670
Ìsland Icepharma Ltd Tel: +354 540 80 80
Slovenská republika Pfizer Animal Health Tel: +421 2 3355 5500
Italia Pfizer Italia S .r.l., Telefono: +39 06 3318 2933
Suomi/Finland Pfizer Oy Animal Health, Telephone: +358 (0)9 4300 40
Kύπρος Pfizer Hellas A.E.
Τηλ.: +30 2 10 75 17 981
Sverige Orion Pharma Animal Health Tel: +46 (0)8 623 64 40
Latvija Pfizer Animal Health Tel: +370 5 269 17 96
United Kingdom Pfizer Ltd Telephone: +44 (0) 1304 616161
Lietuva Pfizer Animal Health Tel: +370 5 269 17 96
42
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 114
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
CIRCOVAC
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage vétérinaire (CVMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Le présent document ne peut se substituer à une consultation chez votre vétérinaire.
Pour plus d’ informations sur l’ affection ou le traitement de votre animal, veuillez contacter votre vétérinaire.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CVMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Circovac?
Circovac est un vaccin utilisé chez le porc.
Il se présente en deux flacons, l’ un contenant une suspension et l’ autre contenant une émulsion, à mélanger avant injection.
Circovac contient une souche inactivée de circovirus porcin de type 2 (CVP2). « Inactivé » signifie que le virus a été tué pour ne plus provoquer de maladie.
Dans quel cas Circovac est -il utilisé?
Circovac est utilisé pour réduire les modifications et les lésions des tissus lymphoïdes associées à l’ infection par le CVP2 chez le porcelet et pour contribuer ainsi à la réduction de la mortalité liée à cette infection chez le porcelet.
Le vaccin est administré à la truie avant et/ ou pendant la gestation.
Le porcelet est ainsi immunisé par l’ ingestion du colostrum (premier lait) de sa mère vaccinée.
Circovac est administré par injection intramusculaire (dans un muscle) profonde.
Le nombre d’ injections requises varie selon le type de femelle traitée: la cochette (jeune truie n’ ayant pas encore mis bas) doit recevoir trois injections; la truie (porcin femelle ayant déjà mis bas) doit recevoir deux injections; et la truie ayant déjà été vaccinée ne doit recevoir qu’ une seule injection.
Le schéma vaccinal est défini en fonction des dates de saillie et de mise-bas (naissance du porcelet).
Dans tous les cas, la dernière dose (et la seule, en cas de revaccination) doit être administrée au moins deux semaines avant la date prévue pour la mise-bas.
Comment Circovac agit -il?
Le circovirus porcin de type 2 (CVP2) est connu pour infecter le porc et provoquer chez celui -ci de nombreux syndromes et signes cliniques, dont certains peuvent être dus au CVP2 en association à d’ autres agents.
Chez le porcelet, les infections associées au CVP2 peuvent provoquer des symptômes tels que perte de poids (ou absence de croissance), augmentation de la taille des ganglions lymphatiques, difficultés respiratoires et, moins fréquemment, diarrhée, pâleur et ictère (jaunissement de la peau).
Circovac contient un CVP2 inactivé.
Lorsqu’ il est injecté à la truie/ cochette, le système immunitaire de celle -ci reconnaît le virus inactivé comme « étranger » et réagit en produisant des anticorps pour le détruire.
Ces anticorps sont transmis de la mère au porcelet par l’ intermédiaire du colostrum, et ils aident le porcelet à lutter contre le CVP2 s’ il y est exposé après sa naissance.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Quelles études ont été menées avec Circovac?
Des truies/ cochettes (et leurs porcelets) ont été observés lors de ces études, dont certaines ont été réalisées en laboratoire, et d’ autres dans des fermes.
L’ efficacité du produit a été démontrée en évaluant le taux d’ anticorps contre le CVP2 dans le sang des truies/ cochettes vaccinées et dans le sang de leurs porcelets (après ingestion du colostrum).
Des paramètres tels que le poids corporel et les taux de CVP2 dans certains ganglions lymphatiques, dans le sang et dans les fèces, ont été pris en compte.
En outre, le nombre total de décès survenant sur le terrain parmi les porcelets nés de truies/ cochettes vaccinées a été étudié et comparé au nombre de décès parmi les porcelets nés de mères non vaccinées.
La durée de l’ efficacité de Circovac chez le porcelet a également été étudiée.
Le principal critère d’ évaluation de la réponse immunitaire est le taux d’ anticorps contre le CVP2 dans le sang du porcelet
Quel est le bénéfice démontré par Circovac au cours des études?
Les essais ont démontré que la vaccination de la mère par Circovac permet de réduire l’ incidence des lésions des tissus lymphoïdes associées à l’ infection par le circovirus chez le porcelet.
Bien que certains essais aient été en partie compromis par la nature complexe des infections au CVP2, le grand nombre d’ animaux étudiés (issus de 63 exploitations) et la diversité des conditions expérimentales et cliniques ont démontré une réduction du taux de mortalité des porcelets liée aux infections par le circovirus pouvant aller de 3,6% à 10%.
Il a été démontré que l’ immunité chez le porcelet né d’ une truie/ cochette vaccinée dure jusqu’ à cinq semaines après l’ ingestion du colostrum.
Quel est le risque associé à l’ utilisation de Circovac?
Circovac peut provoquer une rougeur ou un gonflement transitoire et sans danger au site d’ injection ou autour de celui -ci, qui peut durer jusqu’ à quatre jours après l’ injection.
Suite à l’ injection, une augmentation de la température corporelle de 1,4 °C peut survenir et durer jusqu’ à deux jours; chez certains animaux, l’ augmentation peut atteindre 2,5 °C, mais elle ne perdure pas plus de 24 heures après l’ injection.
Plus rarement, une légère apathie ou un appétit diminué peuvent être observés chez les animaux ayant reçu le vaccin, mais ces effets indésirables sont également transitoires.
Pour avoir le détail de tous les effets indésirables observés lors de l’ utilisation de Circovac, voir la notice.
Quelles sont les précautions à prendre par la personne qui administre le médicament ou entre en contact avec l’ animal?
Circovac contient de l’ huile minérale.
L’ injection accidentelle peut provoquer de fortes douleurs et un gonflement, notamment en cas d’ injection dans une articulation ou un doigt et, dans de rares cas, conduire à la perte de ce doigt.
En cas d’ injection accidentelle, même en quantité minime, il est impératif de demander immédiatement conseil à un médecin et de lui montrer la notice.
Si la douleur persiste au-delà de 12 heures après l’ examen médical, il faut consulter de nouveau le médecin.
Combien de temps faut -il attendre avant que l’ animal puisse être abattu et que la viande puisse être utilisée pour la consommation humaine (temps d’ attente)?
Zéro jour.
Pourquoi Circovac a -t-il été approuvé?
Le comité des médicaments à usage vétérinaire (CVMP) a reconnu que les bénéfices de Circovac sont supérieurs aux risques qu’ il comporte pour la réduction des lésions des tissus lymphoïdes associées à l’ infection par le circovirus chez le porcelet et également pour contribuer à la réduction de la mortalité liée à cette maladie chez le porcelet.
Il a recommandé que Circovac reçoive une autorisation de mise sur le marché.
Le rapport bénéfices/ risques peut être consulté dans le module 6 de cet EPAR.
Autres informations relatives à Circovac:
©EMEA 2007
©EMEA 2007
3/ 3
Numéro UE
Nom de fantaisie
Dosage
Forme pharmaceutique
Espèces cibles
Voie d’ administration Voie
Contenu
Taille de l’ emballage
Temps d’ attente
EU/ 2/ 07/ 075/ 001
Circovac
Circovirus porcin de type 2 inactivé: ≥
intramusculaire
(verre)
(cochettes et truies)
Emulsion: flacon
5 doses
5 doses
EU/ 2/ 07/ 075/ 002
Circovac
Circovirus porcin de type 2 inactivé: ≥
intramusculaire
(verre)
(cochettes et truies)
Emulsion: flacon
5 doses
5 doses
EU/ 2/ 07/ 075/ 003
Circovac
Circovirus porcin de type 2 inactivé: ≥
intramusculaire
(verre)
(cochettes et truies)
Emulsion: flacon
25 doses
+ 1 flacon
par dose de 2 ml
25 doses
EU/ 2/ 07/ 075/ 004
Circovac
Circovirus porcin de type 2 inactivé: ≥
intramusculaire
(verre)
Suspension:
2,1 log10 U.
Emulsion: flacon
25 doses
+ 10 flacons
25 doses
1
ANNEXE I
RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT
1 1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Circovac Emulsion et suspension pour émulsion injectable pour porcins.
Une dose de 2 ml de vaccin reconstitué contient:
Principe actif:
Circovirus porcin de type 2 (CVP2) inactivé....................................... .≥ 2,1 log10 U.
ELISA Excipient:
Mercurothiolate sodique.........................................................................................
Huile de paraffine légère................................................................................
494 à 501 mg
Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Emulsion et suspension pour émulsion injectable.
4.
INFORMATIONS CLINIQUES
4.1 Espèces cibles
Porcs (cochettes et truies)
4.2 Indications d’ utilisation spécifiant les espèces cibles
Immunisation passive des porcelets via le colostrum, après immunisation active des truies et des cochettes, afin de réduire les lésions dans les tissus lymphoïdes associées à l’ infection par le CVP2 et ainsi contribuer à la réduction de la mortalité liée au CVP2.
Durée d’ immunité: jusqu’ à 5 semaines après transfert des anticorps passifs via l’ ingestion du colostrum.
4.3 Contre-indications
Aucune.
4.4 Mises en garde particulières à chaque espèce cible
4.5 Précautions particulières d' emploi
Précautions particulières d'emploi chez les animaux
Ne vacciner que les animaux en bonne santé.
Respecter les conditions habituelles de manipulation des animaux.
2 Pour l’ utilisateur:
Ce produit contient de l’ huile minérale.
L’ (auto-)injection accidentelle peut provoquer de fortes douleurs et un gonflement, notamment en cas d’ (auto-)injection dans une articulation ou un doigt de la main, et, dans de rares cas, conduire à la perte de ce doigt si un examen médical n’ est pas effectué rapidement.
En cas d’ (auto-)injection accidentelle, même en quantité minime, demander immédiatement conseil à un médecin et lui montrer la notice.
Si la douleur persiste au-delà de 12 heures à compter de l’ examen médical, consulter à nouveau le médecin.
Pour le médecin:
Ce produit contient de l’ huile minérale.
Même une faible quantité de ce produit (auto-)injectée accidentellement peut provoquer un œ dème intense susceptible d’ entraîner, par exemple, une nécrose ischémique voire la perte d’ un doigt.
Une incision et une irrigation rapides de la zone injectée peuvent s’ avérer nécessaires, notamment si les tissus mous ou le tendon d’ un doigt sont touchés.
4.6 Effets indésirables (fréquence et gravité)
Des réactions locales transitoires de petite taille apparaissent normalement suite à l’ administration d’ une dose de vaccin, principalement un gonflement (en moyenne jusqu’ à 2 cm2) et une rougeur (en moyenne jusqu’ à 3 cm2) et dans certains cas un œ dème (en moyenne jusqu’ à 17 cm2).
Ces réactions disparaissent de manière spontanée en tout au plus 4 jours en moyenne sans aucun effet sur la santé et les performances zootechniques des animaux.
Dans des études cliniques, les autopsies avec examen des sites d’ injection, pratiquées au plus tard 50 jours après la vaccination, ont mis en évidence des lésions peu importantes telles qu’ une décoloration ou un granulome, chez la majorité des animaux, ainsi que de la nécrose ou de la fibrose chez la moitié des animaux environ.
Dans les 2 jours suivant l’ injection, une augmentation moyenne de la température rectale, d’ au plus 1,4°C, peut survenir.
Rarement, une augmentation de plus de 2,5°C de la température rectale peut survenir, mais ne perdure pas plus de 24 heures.
Dans des cas rares, une légère apathie ou un appétit diminué peuvent être observés mais disparaissent spontanément.
Exceptionnellement, la vaccination est susceptible d’ entraîner des réactions d'hypersensibilité.
Un traitement symptomatique approprié doit alors être instauré.
Exceptionnellement, un avortement peut survenir après la vaccination.
4.7 Utilisation en cas de gravidité, de lactation ou de ponte
Peut être utilisé durant la gestation.
Utilisation pendant la lactation: non applicable.
4.8 Interactions médicamenteuses et autres
Aucune information n’ est disponible concernant l’ innocuité et l’ efficacité lors de l’ utilisation concomitante de ce vaccin avec d’ autres vaccins.
Par conséquent, il est recommandé de n’ administrer aucun autre vaccin au cours des 14 jours précédant ou suivant la vaccination par ce produit.
4.9 Posologie et voie d’ administration
3 Reconstituer immédiatement après sortie du réfrigérateur (ou de tout autre stockage au froid).
Pour utiliser le vaccin, agiter vigoureusement le flacon de suspension d’ antigènes et injecter son contenu dans le flacon de l’ émulsion contenant l’ adjuvant.
Agiter délicatement avant l’ utilisation.
Le vaccin reconstitué est une émulsion blanche et homogène.
Administrer une dose de 2 ml par injection intramusculaire profonde selon le schéma vaccinal suivant:
Primovaccination: • Cochettes: deux injections à 3-4 semaines d’ intervalle, au moins 2 semaines avant la saillie.
Réaliser une injection supplémentaire au moins 2 semaines avant la mise-bas. • Truies: deux injections à 3-4 semaines d’ intervalle, au moins 2 semaines avant la mise-bas.
Rappels: • Une injection à chaque gestation, au moins 2 à 4 semaines avant la mise-bas.
4.10 Surdosage (symptômes, conduite d’ urgence, antidotes), si nécessaire
Aucun effet indésirable, excepté ceux mentionnés à la section 4.6, n’ a été observé suite à l’ administration d’ une double dose de vaccin.
4.11 Temps d’ attente
Zéro jour.
5.
PROPRIÉTÉS IMMUNOLOGIQUES
Code ATCvet:
QI09AA07
Le vaccin reconstitué contient un circovirus porcin inactivé de type 2 (CVP2) dans un adjuvant huileux (eau/ huile).
Il vise à stimuler l’ immunité active chez les cochettes et les truies afin d’ apporter une immunité passive chez les porcelets via l’ ingestion du colostrum.
6.
INFORMATIONS PHARMACEUTIQUES
6.1 Liste des excipients
Huile de paraffine légère (émulsion) Mercurothiolate sodique (suspension et émulsion) Oléate de sorbitan (émulsion) Polysorbate 80 (émulsion) Polysorbate 85 (émulsion) Chlorure de sodium / phosphate monopotassique / phosphate disodique dihydraté (suspension et émulsion) Eau pour préparations injectables
6.2 Incompatibilités
Ne pas mélanger avec d’ autres médicaments.
6.3 Durée de conservation
18 mois dans les conditionnements pour la vente.
Utiliser dans les 3 heures après reconstitution.
4 6.4 Précautions particulières de conservation
Ne pas congeler.
À conserver dans l’ emballage d'origine de façon à protéger de la lumière.
- 5 doses:
1 flacon de suspension (taille pour 5 doses) + 1 flacon d’ émulsion (taille pour 5 doses),
- 10 x 5 doses:
10 flacons de suspension (taille pour 5 doses) + 10 flacons d’ émulsion (taille pour 5
doses),
- 25 doses:
1 flacon de suspension (taille pour 25 doses) + 1 flacon d’ émulsion (taille pour 25 doses),
- 10 x 25 doses:
10 flacons de suspension (taille pour 25 doses) + 10 flacons d’ émulsion (taille pour
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières à prendre lors de l’ élimination de médicaments vétérinaires non utilisés ou des déchets dérivés de l’ utilisation de ces médicaments
Les conditionnements vides et tout reliquat de produit doivent être éliminés suivant les pratiques en vigueur régies par la réglementation sur les déchets.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
MERIAL 29, avenue Tony Garnier 69007 LYON France
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 2/ 07/ 075/ 001-004
9.
DATE DE PREMIÈRE AUTORISATION OU DE RENOUVELLEMENT DE L’ AUTORISATION
21.06.2007
10.
DATE DE MISE À JOUR DU TEXTE
19.11.2008
INTERDICTION DE VENTE, DE DÉLIVRANCE ET/ OU D' UTILISATION
Toute personne
5 ayant pour intention d’ importer, de vendre, de délivrer et/ ou d’ utiliser Circovac est tenue de consulter au préalable l’ autorité compétente pertinente de l’ État membre sur la politique de vaccination en vigueur.
Des informations détaillées sur ce médicament vétérinaire sont disponibles sur le site web de l’ Agence européenne des médicaments (EMEA) http: / /www. emea. europa. eu/.
6 ANNEXE II
A.
FABRICANT(S) DU(ES) PRINCIPE(S) ACTIF(S) D’ ORIGINE BIOLOGIQUE ET TITULAIRE(S) DE L’ AUTORISATION DE FABRICATIN RESPONSABLE DE LA LIBÉRATION DES LOTS
B.
CONDITIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ, Y COMPRIS LES RESTRICTIONS CONCERNANT LA DÉLIVRANCE ET L’ UTILISATION
C.
CONDITIONS OU RESTRICTIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ POUR UNE UTILISATION SÛRE ET EFFICACE
D.
MENTION SUR LES LIMITES MAXIMALES DE RÉSIDUS (LMR)
7 A.
FABRICANT(S) DU(ES) PRINCIPE(S) ACTIF(S) D’ ORIGINE BIOLOGIQUE ET TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
Nom et adresse du(es) fabricant(s) du(es) principe(s) actif(s) d'origine biologique Merial, Laboratoire Lyon Gerland 254, Avenue Marcel Mérieux 69007 Lyon France
Nom et adresse du(es) fabricant(s) responsable(s) de la libération des lots Merial, Laboratoire Porte des Alpes Rue de l'Aviation 69800 Saint Priest France
B.
CONDITIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ, Y COMPRIS LES RESTRICTIONS CONCERNANT LA DÉLIVRANCE ET L’ UTILISATION
À ne délivrer que sur ordonnance vétérinaire.
Le titulaire de cette Autorisation de Mise sur le Marché est tenu d’ informer la Commission Européenne des projets de commercialisation concernant le médicament autorisé par cette décision.
Conformément à l'article 71 de la directive 2001/ 82/ CE du Parlement européen et du Conseil, tel que modifié, les États membres interdisent ou peuvent interdire l'importation, la vente, la fourniture et/ ou l'utilisation du médicament vétérinaire sur tout ou partie de leur territoire s'il est établi que:
a) l'administration du médicament vétérinaire à des animaux interférerait avec la mise en œ uvre de programmes nationaux pour le diagnostic, le contrôle et l'éradication de maladies animales ou entraînerait des difficultés à certifier l'absence de contamination des animaux vivants ou des aliments ou d'autres produits obtenus à partir des animaux traités;
b) la maladie contre laquelle le médicament vétérinaire est supposé conférer une immunité est largement absente du territoire en question.
C.
CONDITIONS OU RESTRICTIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ POUR UNE UTILISATION SÛRE ET EFFICACE
Sans objet.
D.
MENTION SUR LES LIMITES MAXIMALES DE RÉSIDUS
8 Substance Huile de paraffine légère
Statut LMR Dans l’ annexe II pour toutes les espèces destinées à la consommation
Commentaires Hydrocarbures minéraux, de viscosité basse à élevée, y compris cires microcristallines, composés approximativement C10-C60, aliphatiques, ramifiés aliphatiques et alicycliques.
RC No 2804/ 95
Mercurothiolate sodique Adjuvant
Dans l’ annexe II pour toutes les espèces destinées à la consommation
Uniquement pour utilisation dans les vaccins en présentation multidose à une concentration ne dépassant pas 0,02%.
RC No 749/ 97
Oléate de sorbitan (monoléate de sorbitan)
Dans l’ annexe II pour toutes les espèces destinées à la consommation
Additif alimentaire autorisé (E 494) RC No 2034
Polysorbate 85 (Polyoxyethylene trioléate de sorbitan)
Dans l’ annexe II pour toutes les espèces destinées à la consommation
RC No 1231/ 06
9 ANNEXE III
ÉTIQUETAGE ET NOTICE
10 A.
ÉTIQUETAGE
11 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR
5 doses:
1 flacon de suspension (taille pour 5 doses) + 1 flacon d’ émulsion (taille pour 5 doses) 10 x 5 doses:
10 flacons de suspension (taille pour 5 doses) + 10 flacons d’ émulsion (taille pour 5 doses) 25 doses:
1 flacon de suspension (taille pour 25 doses) + 1 flacon d’ émulsion (taille pour 25 doses) 10 x 25 doses:
10 flacons de suspension (taille pour 25 doses) + 10 flacons d’ émulsion (taille pour 25 doses)
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Circovac Emulsion et suspension pour émulsion injectable pour porcins.
Une dose de 2 ml de vaccin reconstitué contient:
Circovirus porcin de type 2 (CVP2) inactivé........................................................... ≥ 2,1 log10 U.
ELISA Excipient:
Mercurothiolate sodique............................................................................................................ ..0,20 mg Adjuvant:
Huile de paraffine légère....................................................................................................
494 à 501 mg
3.
FORME PHARMACEUTIQUE
Emulsion et suspension pour émulsion injectable.
4.
TAILLE DE L' EMBALLAGE
5 doses:
1 flacon de suspension (pour 5 doses) + 1 flacon d’ émulsion (pour 5 doses) 10 x 5 doses:
10 flacons de suspension (pour 5 doses) + 10 flacons d’ émulsion (pour 5 doses) 25 doses:
1 flacon de suspension (pour 25 doses) + 1 flacon d’ émulsion (pour 25 doses) 10 x 25 doses:
10 flacons de suspension (pour 25 doses) + 10 flacons d’ émulsion (pour 25 doses)
5.
ESPÈCES CIBLES
Porcs (cochettes et truies)
6.
INDICATION(S)
Immunisation passive des porcelets afin de réduire les lésions dans les tissus lymphoïdes et ainsi contribuer à la réduction de la mortalité liée au CVP2.
7.
MODE ET VOIE(S) D’ ADMINISTRATION
12 Lire la notice avant utilisation.
8.
TEMPS D’ ATTENTE
Zéro jour.
9.
MISE(S) EN GARDE ÉVENTUELLE(S)
Lire la notice avant utilisation.
10.
DATE DE PÉREMPTION
EXP Utiliser dans les 3 heures après reconstitution.
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
À conserver et transporter réfrigéré (entre +2°C et +8°C), à l’ abri de la lumière.
12.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DÉCHETS DÉRIVÉS DE CES MÉDICAMENTS, LE CAS ÉCHÉANT
Lire la notice avant utilisation.
13.
LA MENTION « À USAGE VÉTÉRINAIRE » ET CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION, le cas échéant
À usage vétérinaire - à ne délivrer que sur ordonnance vétérinaire.
14.
LA MENTION « TENIR HORS DE LA PORTÉE ET DE LA VUE DES ENFANTS »
Tenir hors de la portée et de la vue des enfants.
15.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
MERIAL 29, avenue Tony Garnier 69007 LYON France
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
13 EU/ 2/ 07/ 075/ 001 5 doses:
1 flacon de suspension (taille pour 5 doses) + 1 flacon d’ émulsion (taille pour 5 doses), EU/ 2/ 07/ 075/ 002 10 x 5 doses:
10 flacons de suspension (taille pour 5 doses) + 10 flacons d’ émulsion (taille pour 5 doses) EU/ 2/ 07/ 075/ 003 25 doses:
1 flacon de suspension (taille pour 25 doses) + 1 flacon d’ émulsion (taille pour 25 doses) EU/ 2/ 07/ 075/ 004 10 x 25 doses:
10 flacons de suspension (taille pour 25 doses) + 10 flacons d’ émulsion (taille pour 25 doses)
17.
NUMÉRO DU LOT DE FABRICATION
Lot
14 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
Flacon de 5 doses de suspension Flacon de 25 doses de suspension
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Circovac Suspension
2.
QUANTITÉ DE(S) PRINCIPE(S) ACTIF(S)
Circovirus porcin de type 2.
3.
CONTENU EN POIDS, EN VOLUME OU EN NOMBRE DE DOSES
5 doses 25 doses
4.
TEMPS D’ ATTENTE
Lire la notice avant utilisation.
5.
NUMÉRO DE LOT
Lot
6.
DATE DE PÉREMPTION
EXP
7.
LA MENTION « À USAGE VÉTÉRINAIRE »
À usage vétérinaire
15 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
Flacon de 5 doses d’ émulsion Flacon de 25 doses d’ émulsion
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Circovac Emulsion
2.
QUANTITÉ DE(S) PRINCIPE(S) ACTIF(S)
Huile de paraffine légère et mercurothiolate sodique Après reconstitution, contient du CVP2.
3.
CONTENU EN POIDS, EN VOLUME OU EN NOMBRE DE DOSES
5 doses 25 doses
4.
VOIE(S) D’ ADMINISTRATION
IM
5.
TEMPS D’ ATTENTE
Temps d’ attente: zéro jour.
6.
NUMÉRO DE LOT
Lot
7.
DATE DE PÉREMPTION
EXP
8.
LA MENTION « À USAGE VÉTÉRINAIRE »
À usage vétérinaire
16 B.
NOTICE
17 NOTICE Circovac Suspension et émulsion pour émulsion injectable
1.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ ET DU TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS, SI DIFFÉRENT
Titulaire de l’ autorisation de mise sur le marché:
MERIAL, 29 Avenue Tony Garnier, F-69007 Lyon, France
Fabricant responsable de la libération des lots:
MERIAL, Laboratoire Porte des Alpes, Rue de l’ Aviation, F-69800 Saint-Priest, France
2.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Circovac Emulsion et suspension pour émulsion injectable pour porcins.
3.
LISTE DU (DES) SUBSTANCE(S) ACTIVE(S) ET AUTRE(S) INGRÉDIENT(S)
Une dose de 2 ml de vaccin reconstitué contient:
Principe actif:
Circovirus porcin de type 2 (CVP2) inactivé....................................... .≥ 2,1 log10 U.
0,20 mg Adjuvant:
494 à 501 mg
4.
INDICATION(S)
Immunisation passive des porcelets via le colostrum, après immunisation active des truies et des cochettes, afin de réduire les lésions dans les tissus lymphoïdes associées à l’ infection par le CVP2 et ainsi contribuer à la réduction de la mortalité liée au CVP2.
Durée d’ immunité: jusqu’ à 5 semaines après transfert des anticorps passifs via l’ ingestion du colostrum.
5.
CONTRE-INDICATIONS
Aucune.
6.
EFFETS INDÉSIRABLES
Des réactions locales transitoires de petite taille apparaissent normalement suite à l’ administration d’ une dose de vaccin, principalement un gonflement (en moyenne jusqu’ à 2 cm2) et une rougeur (en moyenne jusqu’ à 3 cm2) et dans certains cas un œ dème (en moyenne jusqu’ à 17 cm2).
Ces réactions disparaissent de manière spontanée en tout au plus 4 jours en moyenne sans aucun effet sur la santé et les performances zootechniques des animaux.
Dans les 2 jours suivant l’ injection, une augmentation moyenne de la température rectale, d’ au plus 1,4°C, peut survenir.
Rarement, une augmentation de plus de 2,5°C de la température rectale peut survenir, mais ne perdure pas plus de 24 heures.
Dans des cas rares, une légère apathie ou un appétit diminué peuvent être observés mais disparaissent spontanément.
Exceptionnellement, la vaccination est susceptible d’ entraîner des réactions d'hypersensibilité.
Un traitement symptomatique approprié doit alors être instauré.
Exceptionnellement, un avortement peut survenir après la vaccination.
Si vous constatez des effets indésirables graves ou d’ autres effets ne figurant pas sur cette notice, veuillez en informer votre vétérinaire.
7.
ESPÈCE(S) CIBLE(S)
Porcs (cochettes et truies)
8.
POSOLOGIE POUR CHAQUE ESPÈCE, VOIE(S) ET MODE D’ ADMINISTRATION
Reconstituer immédiatement après sortie du réfrigérateur (ou de tout autre stockage au froid).
Pour utiliser le vaccin, agiter vigoureusement le flacon de suspension d’ antigènes et injecter son contenu dans le flacon de l’ émulsion contenant l’ adjuvant.
Agiter délicatement avant l’ utilisation.
Le vaccin reconstitué est une émulsion blanche et homogène.
Administrer une dose de 2 ml par injection intramusculaire profonde selon le schéma vaccinal suivant:
Primovaccination: • Cochettes: deux injections à 3-4 semaines d’ intervalle, au moins 2 semaines avant la saillie.
Réaliser une injection supplémentaire au moins 2 semaines avant la mise-bas. • Truies: deux injections à 3-4 semaines d’ intervalle, au moins 2 semaines avant la mise-bas.
Rappels: • Une injection à chaque gestation, au moins 2 à 4 semaines avant la mise-bas.
9.
CONSEILS POUR UNE ADMINISTRATION CORRECTE
Pour utiliser le vaccin, agiter vigoureusement le flacon de suspension d’ antigènes et injecter son contenu dans le flacon de l’ émulsion contenant l’ adjuvant.
Agiter délicatement avant l’ utilisation.
Le vaccin reconstitué est une émulsion blanche et homogène.
10.
TEMPS D’ ATTENTE
Zéro jour.
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
Tenir hors de la portée et de la vue des enfants.
À conserver et transporter réfrigéré (entre +2°C et +8°C), à l’ abri de la lumière.
Utiliser dans les 3 heures après reconstitution.
Ne pas utiliser après la date de péremption figurant sur l’ étiquette.
19 12.
MISE(S) EN GARDE PARTICULIÈRE(S)
Ne vacciner que les animaux en bonne santé.
Respecter les conditions habituelles de manipulation des animaux.
Respecter les conditions habituelles d’ asepsie.
Peut être utilisé durant la gestation.
Aucune information n’ est disponible concernant l’ innocuité et l’ efficacité lors de l’ utilisation concomitante de ce vaccin avec d’ autres vaccins.
Par conséquent, il est recommandé de n’ administrer aucun autre vaccin au cours des 14 jours précédant ou suivant la vaccination par ce produit.
Aucun effet indésirable, excepté ceux mentionnés à la section » Effets Indésirables », n’ a été observé suite à l’ administration d’ une double dose de vaccin.
Ne pas mélanger avec d’ autres médicaments
Pour l’ utilisateur:
Ce produit contient de l’ huile minérale.
L’ (auto-)injection accidentelle peut provoquer de fortes douleurs et un gonflement, notamment en cas d’ (auto-)injection dans une articulation ou un doigt de la main, et, dans de rares cas, conduire à la perte de ce doigt si un examen médical n’ est pas effectué rapidement.
En cas d’ (auto-)injection accidentelle, même en quantité minime, demander immédiatement conseil à un médecin et lui montrer la notice.
Si la douleur persiste au-delà de 12 heures à compter de l’ examen médical, consulter à nouveau le médecin.
Pour le médecin:
Ce produit contient de l’ huile minérale.
Même une faible quantité de ce produit (auto-)injectée accidentellement peut provoquer un œ dème intense susceptible d’ entraîner, par exemple, une nécrose ischémique voire la perte d’ un doigt.
Une incision et une irrigation rapides de la zone injectée peuvent s’ avérer nécessaires, notamment si les tissus mous ou le tendon d’ un doigt sont touchés.
13.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DECHETS DÉRIVÉS DE CES MÉDICAMENTS, LE CAS ÉCHÉANT
Les conditionnements vides et tout reliquat de produit doivent être éliminés suivant les pratiques en vigueur régies par la réglementation sur les déchets.
14.
DATE DE LA DERNIERE NOTICE APPROUVEE
19.11.2008
Des informations détaillées sur ce médicament vétérinaire sont disponibles sur le site web de l’ Agence européenne des médicaments (EMEA) http: / /www. emea. europa. eu
15.
INFORMATIONS SUPPLEMENTAIRES
Le vaccin reconstitué contient un circovirus porcin inactivé de type 2 (CVP2) dans un adjuvant huileux (eau/ huile).
Il vise à stimuler l’ immunité active chez les cochettes et les truies afin d’ apporter une immunité passive chez les porcelets via l’ ingestion du colostrum.
5 doses:
1 flacon de suspension (taille pour 5 doses) + 1 flacon d’ émulsion (taille pour 5 doses),
10 flacons de suspension (taille pour 5 doses) + 10 flacons d’ émulsion (taille pour 5 doses), 25 doses:
1 flacon de suspension (taille pour 25 doses) + 1 flacon d’ émulsion (taille pour 25 doses), 10 x 25 doses:
10 flacons de suspension (taille pour 25 doses) + 10 flacons d’ émulsion (taille pour 25 doses),
Toutes les présentations peuvent ne pas être commercialisées.
À ne délivrer que sur ordonnance vétérinaire.
21
Numéro UE
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
Conditionnement
Contenu
Taille de l’ emballage
Temps d’ attente
EU/ 2/ 98/ 007/ 001
5 mg
Comprimés
Chien
Voie orale
Flacon (polyéthylène haute densité) et bouchon sécurité enfant
30 comprimés avec sachet dessicateur
EU/ 2/ 98/ 007/ 002
20 mg
Comprimés
Chien
Voie orale
Flacon (polyéthylène haute densité) et bouchon sécurité enfant
30 comprimés avec sachet dessicateur
EU/ 2/ 98/ 007/ 003
80 mg
Comprimés
Chien
Voie orale
Flacon (polyéthylène haute densité) et bouchon sécurité enfant
30 comprimés avec sachet dessicateur
EMEA/ CVMP/ 064/ 97
1/ 1
©EMEA 2006
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 039
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
CLOMICALM
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage vétérinaire (CVMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Ce document ne peut se substituer à une consultation chez votre vétérinaire.
Pour plus d’ informations sur l'état ou le traitement de votre animal, veuillez contacter votre vétérinaire.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CVMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Clomicalm?
Clomicalm est un médicament vétérinaire contenant le principe actif clomipramine.
Il est disponible sous forme de comprimés contenant 5 mg, 20 mg ou 80 mg de clomipramine.
Dans quels cas Clomicalm est -il utilisé?
Clomicalm est utilisé en tant qu'aide au traitement des chiens présentant des problèmes de comportement dus au fait d'être séparés de leurs propriétaires, de leur foyer habituel ou d'autres chiens.
Ces problèmes de comportement peuvent s'exprimer, par exemple, par un comportement destructeur ou par le fait d'uriner ou de déféquer intempestivement dans la maison.
Clomicalm ne doit pas être utilisé en monothérapie, mais uniquement chez les chiens bénéficiant également d'une thérapie comportementale.
Les comprimés Clomicalm sont administrés deux fois par jour.
Le dosage et le nombre de comprimés est déterminé en fonction du poids du chien, de façon à ce que le chien reçoive entre 2 et 4 mg de clomipramine par kilogramme de son poids corporel par jour.
Comment Clomicalm agit -il?
Le principe actif de Clomicalm, la clomipramine, appartient au groupe des antidépresseurs tricycliques.
Dans l'organisme, la clomipramine et son principal métabolite, la déméthylclomipramine empêchent la réabsorption de certains neurotransmetteurs par les cellules nerveuses dans le cerveau et la moelle épinière.
Les neurotransmetteurs sont des substances qui transmettent des signaux chimiques d’ une cellule nerveuse à une autre.
La clomipramine empêche la réabsorption de la sérotonine (5-hydroxytritptamine) et la déméthylclomipramine empêche la réabsorption de la noradrénaline.
Des taux faibles de neurotransmetteurs dans le système nerveux central peuvent s’ accompagner de dépression, d’ anxiété ou d’ agressivité.
En bloquant la recapture de sérotonine et de noradrénaline dans les cellules nerveuses, la clomipramine et son métabolite permettent de maintenir ces taux à des niveaux plus élevés.
Cela peut améliorer les signes cliniques (problèmes de comportement) des troubles liés à la séparation chez les chiens.
Pour traiter un chien souffrant d’ anxiété de 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 47 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. séparation, il ne faut pas seulement lui administrer des médicaments, mais également le soumettre à une thérapie de modification de comportement.
Quelles études ont été menées avec Clomicalm?
La dose efficace de Clomicalm a été établie dans le cadre d'études cliniques chez des chiens.
L'efficacité et la tolérance du médicament chez les patients animaux a été confirmée par des études cliniques menées dans différents cabinets ou cliniques vétérinaires aux États-Unis et dans certains pays européens (« études sur le terrain »).
Dans chaque étude, le traitement à la clomipramine était associé aux techniques de modification de comportement.
Les résultats du traitement chez ces chiens ont été comparés aux résultats du traitement chez des chiens bénéficiant d'une thérapie de modification du comportement seule.
Quel est le bénéfice démontré par Clomicalm au cours des études?
Les résultats des études sur le terrain ont montré que la clomipramine en association avec les techniques de modification du comportement était efficace dans le soulagement des symptômes liés à l'anxiété de séparation.
L'efficacité de clomipramine administrée à des doses de 1 à 2 mg/ kg de poids corporel a été démontrée par rapport à des doses inférieures ou à un traitement avec une thérapie comportementale (placebo).
Quel est le risque associé à l'utilisation de Clomicalm?
Clomicalm peut, très rarement, provoquer des vomissements, une modification de l'appétit, une léthargie (somnolence) ou une élévation des enzymes hépatiques, réversibles à l'arrêt du traitement.
Les effets sur le foie ont été décrits en particulier chez les chiens présentant des antécédents de troubles hépatiques.
Les vomissements peuvent être diminués en administrant les comprimés avec une petite quantité de nourriture.
Avec un surdosage de Clomicalm à 20 mg/ kg (5 fois la dose maximale thérapeutique), une diminution du rythme cardiaque a été observée environ 12 heures après l'administration.
Clomicalm n'ayant pas été testé chez les chiennes gestantes ou allaitantes, il est recommandé de ne pas l'utiliser en cas de gravidité ou de lactation.
En raison du risque d'interactions, l'administration de Clomicalm n'est pas recommandée en association avec un certain nombre d'autres médicaments dont la liste figure dans la notice.
Quelles sont les précautions à prendre par la personne qui administre le médicament ou entre en contact avec l’ animal?
Étant donné qu'une ingestion accidentelle peut causer des réactions graves chez les enfants, les comprimés sont présentés dans un flacon avec un bouchant sécurité enfant.
Ce médicament vétérinaire a été conçu spécialement pour les chiens et n’ est pas destiné à être administré à l’ homme.
Si une personne ingère le médicament par accident, veuillez consulter immédiatement un médecin et lui montrer la notice ou l'emballage.
Pourquoi Clomicalm a -t-il été approuvé?
Le comité des médicaments à usage vétérinaire (CVMP) a estimé que les bénéfices de Clomicalm sont supérieurs à ses risques pour l’ utilisation en association avec des techniques de modification de comportement en tant qu’ aide au traitement chez les chiens présentant des troubles liés à la séparation; il a recommandé l’ octroi d’ une autorisation de mise sur le marché pour Clomicalm.
Le rapport bénéfices/ risques peut être consulté dans le module 6 de cet EPAR.
© EMEA 2008 Page 2/ 3 Autres informations relatives à Clomicalm:
La Commission européenne a délivré une autorisation de mise sur le marché valable dans toute l’ Union européenne pour Clomicalm à Novartis Tiergesundheit GmbH, Allemagne, le 1er avril 1998; celle -ci a été renouvelée en 2003 et 2008.
Pour toute information relative à la prescription de ce produit, veuillez consulter l’ étiquetage/ l'emballage.
Dernière mise à jour du présent résumé: mai 2008.
© EMEA 2008 Page 3/ 3
ANNEXE I
RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT
1 1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Clomicalm 5mg comprimés pour chiens Clomicalm 20mg comprimés pour chiens Clomicalm 80mg comprimés pour chiens
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Principe actif:
Chlorhydrate de clomipramine
5 mg (équivalent à 4,5 mg de clomipramine)
Chlorhydrate de clomipramine Chlorhydrate de clomipramine
20 mg (équivalent à 17,9 mg de clomipramine) 80 mg (équivalent à 71,7 mg de clomipramine)
Excipient(s):
Pour tous les excipients, voir rubrique
3.
FORME PHARMACEUTIQUE
Comprimés
4.
INFORMATIONS CLINIQUES
4.1 Espèces cibles
Chien
4.2 Indications d’ utilisation spécifiant les espèces cibles
Aide au traitement de l’ anxiété de séparation chez le chien se manifestant par des destructions et des troubles de l’ élimination (défécation et miction) et seulement en association avec une thérapie de comportement.
4.3 Contre-indications
Ne pas utiliser en cas d’ hypersensibilité connue à la clomipramine et aux antidépresseurs tricycliques.
Ne pas utiliser chez les chiens mâles reproducteurs.
4.4 Mises en garde particulières
L’ efficacité et l’ innocuité de Clomicalm n’ ont pas été étudiées chez des chiens pesant moins de 1,25 kg ou âgés de moins de 6 mois.
4.5 Précautions particulières d' emploi
Précautions particulières d'emploi chez les animaux Il est recommandé d’ administrer Clomicalm avec précaution chez des chiens souffrant d’ un dysfonctionnement cardiovasculaire ou d’ épilepsie, et uniquement après évaluation du rapport bénéfice-risque.
A cause de ses propriétés anticholinergiques potentielles, Clomicalm devra également être administré avec précaution chez les chiens souffrant d’ un glaucome avec fermeture de l’ angle, d’ une motilité gastro-intestinale réduite ou de rétention urinaire.
Clomicalm sera administré sous prescription vétérinaire.
2 Précautions particulières à prendre par la personne qui administre le médicament vétérinaire aux animaux Chez l’ enfant, l’ ingestion accidentelle doit être considérée comme grave.
Il n’ existe pas d’ antidote spécifique.
Chez l’ homme, le surdosage provoque des effets anticholinergiques bien que le système nerveux central et le système cardiovasculaire peuvent également être affectés.
Les personnes sujettes à une hypersensibilité connue à la clomipramine devront manipuler le produit avec précaution.
4.6 Effets indésirables (fréquence et gravité)
Clomicalm peut, très rarement, provoquer des vomissements, une modification de l’ appétit, une léthargie ou une élévation sérique des enzymes hépatiques réversible à l’ arrêt du traitement.
Les vomissements peuvent être diminués en administrant Clomicalm avec une petite quantité de nourriture.
4.7 Utilisation en cas de gravidité, de lactation ou de ponte
L’ innocuité du médicament vétérinaire n’ a pas été étudiée chez les chiennes gestantes ou en lactation.
Des études de laboratoire chez les souris et rats ont mis en évidence des effets embryotoxiques.
4.8 Interactions médicamenteuses et autres
Les recommandations concernant l’ interaction entre Clomicalm et d’ autres médicaments proviennent d’ études effectuées sur des espèces autres que le chien.
Clomicalm peut potentialiser les effets de produits antiarhythmiques de la famille des quinidines, des produits anticholinergiques (ex: l’ atropine), d’ autres produits actifs sur le SNC (ex: les barbituriques, les benzodiazépines, les anesthésiques généraux, les neuroleptiques), les sympathomimétiques (ex: l’ adrénaline) et les dérivés coumariniques.
Il n’ est pas recommandé d’ administrer Clomicalm en association avec des IMAO, ou dans les 2 semaines qui suivent un traitement avec des IMAO.
L’ administration simultanée avec la cimétidine peut entraîner une augmentation des niveaux plasmatiques de clomipramine.
Les niveaux plasmatiques de certains produits anti-épileptiques, tels que la phénytoïne et la carbamazépine, peuvent être augmentés par l’ administration conjointe de Clomicalm.
4.9 Posologie et voie d’ administration
Clomicalm est administré par voie orale à une dose de 1 à 2 mg/ kg de clomipramine 2 fois par jour, soit une dose journalière de 2 à 4 mg/ kg, selon le tableau suivant:
Poids corporel (kg)
Dose par administration
1,25 à 2,5 > 2,5 à 5 > 5 à 10 > 10 à 20 > 20 à 40 > 40 à 80
CLOMICALM 5mg 1/ 2 comprimé 1 comprimé
CLOMICALM 20mg 1/ 2 comprimé 1 comprimé
CLOMICALM 80mg 1/ 2 comprimé 1 comprimé
3 Dans les essais cliniques, une durée de traitement de 2 à 3 mois de Clomicalm associé à une thérapie de comportement est suffisante pour contrôler les symptômes d’ anxiété de séparation.
Certains cas peuvent nécessiter un traitement plus long.
Dans les cas n’ ayant pas montré d’ amélioration après 2 mois, le traitement ne doit pas être poursuivi.
4.10 Surdosage (symptômes, conduite d’ urgence, antidotes), si nécessaire
Avec un surdosage de Clomicalm à 20 mg/ kg (5 fois la dose maximale thérapeutique), une bradycardie et des arythmies (bloc auriculoventriculaire et échappement ventriculaire) ont été observées environ 12 heures après la prise.
Le surdosage de Clomicalm chez le chien à la dose de 40 mg/ kg (soit 20 fois la dose recommandée) provoque l’ apparition d’ une posture voûtée, de tremblements, d’ un abdomen présentant des rougeurs et d’ une diminution d’ activité.
Des doses plus élevées (500 mg/ kg soit 250 fois la dose recommandée) ont provoqué des vomissements, des défécations, une ptose palpébrale, des tremblements et un apaisement.
Des doses encore plus élevées (750 mg/ kg) ont provoqué, en plus des autres signes, des convulsions et la mort.
4.11 Temps d’ attente
Sans objet.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
Groupe pharmacothérapeutique:
Inhibiteurs non sélectifs de recharge de monoamine, code ATCvet:
QN06AA04.
5.1 Propriétés pharmacodynamiques
La clomipramine a un large spectre d’ action en bloquant le recaptage neuronal à la fois de la sérotonine (5HT) et de la noradrénaline.
Par conséquent, elle possède les propriétés conjointes d’ un inhibiteur du recaptage de la sérotonine et d’ un antidépresseur tricyclique.
Les molécules actives in vivo sont la clomipramine et son principal métabolite, la déméthylclomipramine.
La clomipramine et la déméthylclomipramine contribuent à l’ activité de Clomicalm: la clomipramine est un inhibiteur puissant et sélectif du recaptage de la sérotonine 5HT, tandis que la déméthylclomipramine est un inhibiteur puissant et sélectif du recaptage de la noradrénaline.
Le mode d’ action principal de la clomipramine réside dans la potentialisation des effets de la noradrénaline et de la sérotonine 5HT dans le cerveau par l’ inhibition du recaptage neuronal.
De plus, la clomipramine a des effets anticholinergiques par son action antagoniste sur les récepteurs muscariniques cholinergiques.
5.2 Caractéristiques pharmacocinétiques
L’ absorption gastro-intestinale de la clomipramine administrée par voie orale est bonne (> 80%) chez le chien, mais la biodisponibilité de la clomipramine et de la déméthylclomipramine est de 22 à 26% en raison d’ un effet de premier passage hépatique important.
Les pics plasmatiques de la clomipramine et de la déméthylclomipramine sont rapidement atteint (1,5 à 2,5 heure).
Les concentrations plasmatiques maximales (Cmax) après administration orale unique de 2 mg/ kg de chlorhydrate de clomipramine sont de 240 nmol/ l pour la clomipramine et de 48 nmol/ l pour la déméthylclomipramine.
Des administrations répétées de Clomicalm entrainent une augmentation modérée des concentrations plasmatiques, le rapport d’ accumulation après administration orale deux fois par jour est de 1,2 pour la clomipramine et de 1,6 pour la déméthylclomipramine, l'état d'équilibre étant atteint en 3 jours.
A l’ état d’ équilibre, la proportion des concentrations plasmatiques en clomipramine et déméthylclomipramine est approximativement de 3 pour 1.
4 8% pour la déméthylclomipramine, comparativement aux données d’ administration chez des chiens à jeun.
La clomipramine se lie fortement aux protéines plasmatiques (> 97%) chez le chien.
La clomipramine et ses métabolites sont rapidement distribués dans les organes chez la souris, le lapin et le rat, des concentrations élevées étant atteintes et les tissus (notamment dans les poumons, le coeur et le cerveau) tandis que de faibles concentrations persistent dans le sang.
Chez le chien, le volume de distribution est de 3,8 l/ kg.
La voie principale de la biotransformation de la clomipramine est la déméthylation en déméthylclomipramine.
D’ autres métabolites polaires existent également.
La demi- vie d’ élimination de la clomipramine après administration intraveineuse est de 6,4 heures pour la clomipramine, et de 3,6 heures pour la déméthylclomipramine.
La principale voie d’ excrétion chez le chien est biliaire (> 80%), le reste étant éliminé par voie rénale.
6.
INFORMATIONS PHARMACEUTIQUES
6.1 Liste des excipients
Lactose monohydraté Cellulose microcristalline Arôme artificiel de viande Crospovidone Povidone Silice colloïdale anhydre Stearate de magnesium
6.2 Incompatibilités
Aucune connue.
6.3 Durée de conservation
Durée de conservation du médicament vétérinaire tel que conditionné pour la vente:
4 ans
6.4 Précautions particulières de conservation
Conserver dans son conditionnement d’ origine.
6.5 Nature et composition du conditionnement primaire
Boîte en carton contenant 1 flacon (polyéthylène haute densité) de 30 comprimés avec sachet dessicateur (gel de silice) et bouchon sécurité enfant.
6.6 Précautions particulières à prendre lors de l’ élimination de médicaments vétérinaires non utilisés ou des déchets dérivés de l’ utilisation de ces médicaments
Tous médicaments vétérinaires non utilisés ou déchets dérivés de ces médicaments doivent être éliminés conformément aux exigences locales.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Novartis Tiergesundheit GmbH Zielstattstrasse 40 D-81379 Munich Allemagne
5 8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 2/ 98/ 007/ 001-003
9.
DATE DE PREMIÈRE AUTORISATION OU DE RENOUVELLEMENT DE L’ AUTORISATION
1 Avril 1998 / 19 Mai 2003
10.
DATE DE MISE À JOUR DU TEXTE
10.04.2008
Des informations détaillées sur ce médicament vétérinaire sont disponibles sur le site web de l’ Agence européenne des médicaments (EMEA) http: / /www. emea. europa. eu
INTERDICTION DE VENTE, DE DÉLIVRANCE ET/ OU D' UTILISATION
Sans objet.
6 ANNEXE II
A.
TITULAIRE(S) DE L’ AUTORISATION DE FABRICATIN RESPONSABLE DE LA LIBÉRATION DES LOTS
B.
CONDITIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ, Y COMPRIS LES RESTRICTIONS CONCERNANT LA DÉLIVRANCE ET L’ UTILISATION
C.
CONDITIONS OU RESTRICTIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ POUR UNE UTILISATION SÛRE ET EFFICACE
D.
MENTION SUR LES LIMITES MAXIMALES DE RÉSIDUS (LMR)
7 A.
TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
Nom et adresse du(es) fabricant(s) responsable(s) de la libération des lots Novartis Santé Animale S. A. S.
Usine de Huningue 26, rue de la Chapelle F-68332 Huningue Cedex France
CONDITIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ, Y COMPRIS LES RESTRICTIONS CONCERNANT LA DÉLIVRANCE ET L’ UTILISATION
À ne délivrer que sur ordonnance vétérinaire.
C.
CONDITIONS OU RESTRICTIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ POUR UNE UTILISATION SÛRE ET EFFICACE
Sans objet.
D.
MENTION SUR LES LIMITES MAXIMALES DE RÉSIDUS
Sans objet.
8 ANNEXE III
ÉTIQUETAGE ET NOTICE
ÉTIQUETAGE
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Clomicalm 5 mg comprimés pour chiens
Chlorhydrate de clomipramine
2.
LISTE DU (DES) PRINCIPE(S) ACTIF(S) ET D’ AUTRES SUBSTANCES
3.
FORME PHARMACEUTIQUE
Comprimés
4.
TAILLE DE L' EMBALLAGE
30 comprimés
5.
ESPÈCES CIBLES
Chien
6.
INDICATION(S)
Aide au traitement de l’ anxiété de séparation en association avec une thérapie de comportement.
7.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Clomicalm est administré à la dose de 1 à 2 mg/ kg de clomipramine 2 fois par jour, soit une dose totale journalière de 2 à 4 mg/ kg, selon le tableau suivant:
Poids corporel (kg) 1,25 à 2,5 > 2,5 à 5
Clomicalm 5 1/ 2 comprimé 1 comprimé
Lire la notice avant utilisation.
11 8.
TEMPS D’ ATTENTE
Sans objet.
9.
MISE(S) EN GARDE ÉVENTUELLE(S)
Sera administré sous prescription vétérinaire.
Lire la notice avant utilisation.
10.
DATE DE PÉREMPTION
EXP {mois/ année}
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
Conserver dans son conditionnement d’ origine.
12.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DÉCHETS DÉRIVÉS DE CES MÉDICAMENTS, LE CAS ÉCHÉANT
Tous médicaments vétérinaires non utilisés ou déchets dérivés de ces médicaments doivent être éliminés conformément aux exigences locales.
13.
LA MENTION « À USAGE VÉTÉRINAIRE » ET CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION, le cas échéant
À usage vétérinaire - à ne délivrer que sur ordonnance vétérinaire.
14.
LA MENTION « TENIR HORS DE LA PORTÉE ET DE LA VUE DES ENFANTS »
Tenir hors de la portée et de la vue des enfants.
L'ingestion accidentelle peut provoquer des symptômes graves.
15.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Novartis Tiergesundheit GmbH Zielstattstrasse 40 D-81379 Munich Allemagne
16.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 2/ 98/ 007/ 001
12 17.
NUMÉRO DU LOT DE FABRICATION
Lot {numéro}
Boîte en carton
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Clomicalm 20 mg comprimés pour chiens
Chlorhydrate de clomipramine
2.
LISTE DU (DES) PRINCIPE(S) ACTIF(S) ET D’ AUTRES SUBSTANCES
3.
FORME PHARMACEUTIQUE
Comprimés
4.
TAILLE DE L' EMBALLAGE
30 comprimés
5.
ESPÈCES CIBLES
Chien
6.
INDICATION(S)
Aide au traitement de l’ anxiété de séparation en association avec une thérapie de comportement.
7.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Clomicalm est administré à la dose de 1 à 2 mg/ kg de clomipramine 2 fois par jour, soit une dose totale journalière de 2 à 4 mg/ kg, selon le tableau suivant:
Poids corporel (kg) > 5 à 10 > 10 à 20
Clomicalm 20 1/ 2 comprimé 1 comprimé
Lire la notice avant utilisation.
14 8.
TEMPS D’ ATTENTE
Sans objet.
9.
MISE(S) EN GARDE ÉVENTUELLE(S)
Sera administré sous prescription vétérinaire.
Lire la notice avant utilisation.
10.
DATE DE PÉREMPTION
EXP {mois/ année}
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
Conserver dans son conditionnement d’ origine.
12.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DÉCHETS DÉRIVÉS DE CES MÉDICAMENTS, LE CAS ÉCHÉANT
Tous médicaments vétérinaires non utilisés ou déchets dérivés de ces médicaments doivent être éliminés conformément aux exigences locales.
13.
LA MENTION « À USAGE VÉTÉRINAIRE » ET CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION, le cas échéant
À usage vétérinaire - à ne délivrer que sur ordonnance vétérinaire.
14.
LA MENTION « TENIR HORS DE LA PORTÉE ET DE LA VUE DES ENFANTS »
Tenir hors de la portée et de la vue des enfants.
L'ingestion accidentelle peut provoquer des symptômes graves.
15.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Novartis Tiergesundheit GmbH Zielstattstrasse 40 D-81379 Munich Allemagne
16.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 2/ 98/ 007/ 002
15 17.
NUMÉRO DU LOT DE FABRICATION
Lot {numéro}
Boîte en carton
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Clomicalm 80 mg comprimés pour chiens
Chlorhydrate de clomipramine
2.
LISTE DU (DES) PRINCIPE(S) ACTIF(S) ET D’ AUTRES SUBSTANCES
80 mg (équivalent à 71,7 mg de clomipramine)
3.
FORME PHARMACEUTIQUE
Comprimés
4.
TAILLE DE L' EMBALLAGE
30 comprimés
5.
ESPÈCES CIBLES
Chien
6.
INDICATION(S)
Aide au traitement de l’ anxiété de séparation en association avec une thérapie de comportement.
7.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Clomicalm est administré à la dose de 1 à 2 mg/ kg de clomipramine 2 fois par jour, soit une dose totale journalière de 2 à 4 mg/ kg, selon le tableau suivant:
Poids corporel (kg) > 20 à 40 > 40 à 80
Clomicalm 80 ½ comprimé 1 comprimé
Lire la notice avant utilisation.
17 8.
TEMPS D’ ATTENTE
Sans objet.
9.
MISE(S) EN GARDE ÉVENTUELLE(S)
Sera administré sous prescription vétérinaire.
Lire la notice avant utilisation.
10.
DATE DE PÉREMPTION
EXP {mois/ année}
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
Conserver dans son conditionnement d’ origine.
12.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DÉCHETS DÉRIVÉS DE CES MÉDICAMENTS, LE CAS ÉCHÉANT
Tous médicaments vétérinaires non utilisés ou déchets dérivés de ces médicaments doivent être éliminés conformément aux exigences locales.
13.
LA MENTION « À USAGE VÉTÉRINAIRE » ET CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION, le cas échéant
À usage vétérinaire - à ne délivrer que sur ordonnance vétérinaire.
14.
LA MENTION « TENIR HORS DE LA PORTÉE ET DE LA VUE DES ENFANTS »
Tenir hors de la portée et de la vue des enfants.
L'ingestion accidentelle peut provoquer des symptômes graves.
15.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Novartis Tiergesundheit GmbH Zielstattstrasse 40 D-81379 Munich Allemagne
16.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 2/ 98/ 007/ 003
18 17.
NUMÉRO DU LOT DE FABRICATION
Lot {numéro}
19 MENTIONS DEVANT FIGURER SUR LE CONDITIONNEMENT PRIMAIRE
Flacon
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Clomicalm 5 mg comprimés pour chiens
2.
LISTE DU (DES) PRINCIPE(S) ACTIF(S) ET D’ AUTRES SUBSTANCES
3.
TAILLE DE L' EMBALLAGE
30 comprimés
4.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
1 à 2 mg de clomipramine/ kg de poids vif 2 fois par jour.
Lire la notice avant utilisation.
5.
MISE(S) EN GARDE ÉVENTUELLE(S)
Sera administré sous prescription vétérinaire.
Lire la notice avant utilisation.
6.
DATE DE PÉREMPTION
EXP {mois/ année}
7.
CONDITIONS PARTICULIÈRES DE CONSERVATION
Conserver dans son conditionnement d’ origine.
8.
LA MENTION « À USAGE VÉTÉRINAIRE » ET CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION, le cas échéant
À usage vétérinaire - à ne délivrer que sur ordonnance vétérinaire.
20 9.
LA MENTION « TENIR HORS DE LA PORTÉE ET DE LA VUE DES ENFANTS »
Tenir hors de la portée et de la vue des enfants.
L'ingestion accidentelle peut provoquer des symptômes graves.
10.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Novartis Tiergesundheit GmbH Zielstattstrasse 40 D-81379 Munich Allemagne
11.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 2/ 98/ 007/ 001
12.
NUMÉRO DU LOT DE FABRICATION
Lot {numéro}
21 MENTIONS DEVANT FIGURER SUR LE CONDITIONNEMENT PRIMAIRE
Flacon
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Clomicalm 20 mg comprimés pour chiens
2.
LISTE DU (DES) PRINCIPE(S) ACTIF(S) ET D’ AUTRES SUBSTANCES
3.
TAILLE DE L' EMBALLAGE
30 comprimés
4.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
1 à 2 mg de clomipramine/ kg de poids vif 2 fois par jour.
Lire la notice avant utilisation.
5.
MISE(S) EN GARDE ÉVENTUELLE(S)
Sera administré sous prescription vétérinaire.
Lire la notice avant utilisation.
6.
DATE DE PÉREMPTION
EXP {mois/ année}
7.
CONDITIONS PARTICULIÈRES DE CONSERVATION
Conserver dans son conditionnement d’ origine.
8.
LA MENTION « À USAGE VÉTÉRINAIRE » ET CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION, le cas échéant
À usage vétérinaire - à ne délivrer que sur ordonnance vétérinaire.
22 9.
LA MENTION « TENIR HORS DE LA PORTÉE ET DE LA VUE DES ENFANTS »
Tenir hors de la portée et de la vue des enfants.
L'ingestion accidentelle peut provoquer des symptômes graves.
10.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Novartis Tiergesundheit GmbH Zielstattstrasse 40 D-81379 Munich Allemagne
11.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 2/ 98/ 007/ 002
12.
NUMÉRO DU LOT DE FABRICATION
Lot {numéro}
23 MENTIONS DEVANT FIGURER SUR LE CONDITIONNEMENT PRIMAIRE
Flacon
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Clomicalm 80 mg comprimés pour chiens
2.
LISTE DU (DES) PRINCIPE(S) ACTIF(S) ET D’ AUTRES SUBSTANCES
80 mg (équivalent à 71,7 mg de clomipramine)
3.
TAILLE DE L' EMBALLAGE
30 comprimés
4.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
1 à 2 mg de clomipramine/ kg de poids vif 2 fois par jour.
Lire la notice avant utilisation.
5.
MISE(S) EN GARDE ÉVENTUELLE(S)
Sera administré sous prescription vétérinaire.
Lire la notice avant utilisation.
6.
DATE DE PÉREMPTION
EXP {mois/ année}
7.
CONDITIONS PARTICULIÈRES DE CONSERVATION
Conserver dans son conditionnement d’ origine.
8.
LA MENTION « À USAGE VÉTÉRINAIRE » ET CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION, le cas échéant
À usage vétérinaire - à ne délivrer que sur ordonnance vétérinaire.
24 9.
LA MENTION « TENIR HORS DE LA PORTÉE ET DE LA VUE DES ENFANTS »
Tenir hors de la portée et de la vue des enfants.
L'ingestion accidentelle peut provoquer des symptômes graves.
10.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Novartis Tiergesundheit GmbH Zielstattstrasse 40 D-81379 Munich Allemagne
11.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 2/ 98/ 007/ 003
12.
NUMÉRO DU LOT DE FABRICATION
Lot {numéro}
25 B.
NOTICE
26 NOTICE POUR:
Clomicalm 5mg comprimés pour chiens Clomicalm 20mg comprimés pour chiens Clomicalm 80mg comprimés pour chiens
1.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ ET DU TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS, SI DIFFÉRENT
Titulaire de l’ autorisation de mise sur le marché:
Novartis Tiergesundheit GmbH Zielstattstrasse 40 D-81379 Munich Allemagne
Fabricant responsable de la libération des lots:
Novartis Santé Animale S. A. S.
Usine de Huningue 26, rue de la Chapelle F-68332 Huningue Cedex France
2.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Clomicalm 5 mg comprimés pour chiens Clomicalm 20 mg comprimés pour chiens Clomicalm 80 mg comprimés pour chiens
Chlorhydrate de clomipramine
3.
LISTE DU (DES) SUBSTANCE(S) ACTIVE(S) ET AUTRE(S) INGRÉDIENT(S)
5, mg (équivalent à 4,5 mg de clomipramine)
20 mg (équivalent à 17,9 mg de clomipramine) 80 mg (équivalent à 71,7 mg de clomipramine)
4.
INDICATION(S)
Aide au traitement de l’ anxiété de séparation se manifestant par des destructions et des troubles de l’ élimination (défécation et miction) et seulement en association avec une thérapie de comportement.
5.
CONTRE-INDICATIONS
Ne pas utiliser en cas d’ hypersensibilité connue à la clomipramine et aux antidépresseurs tricycliques.
Ne pas utiliser chez les chiens mâles reproducteurs.
27 6.
EFFETS INDÉSIRABLES
Clomicalm peut, très rarement, provoquer des vomissements, une modification de l’ appétit, une léthargie ou une élévation sérique des enzymes hépatiques réversible à l’ arrêt du traitement.
Les vomissements peuvent être diminués en administrant Clomicalm avec une petite quantité de nourriture.
Si vous constatez des effets indésirables graves ou d’ autres effets ne figurant pas sur cette notice, veuillez en informer votre vétérinaire.
7.
ESPÈCE(S) CIBLE(S)
Chien
8.
POSOLOGIE POUR CHAQUE ESPÈCE, VOIE(S) ET MODE D’ ADMINISTRATION
Clomicalm est administré à la dose de 1 à 2 mg/ kg de clomipramine 2 fois par jour, soit une dose totale journalière de 2 à 4 mg/ kg, selon le tableau suivant:
Poids corporel
Dose par administration Clomicalm 5 mg Clomicalm 20 mg
Clomicalm 80 mg
1/ 2 comprimé --- 1 comprimé --- --- 1/ 2 comprimé --- 1 comprimé --- --- --- ---
--- --- --- --- 1/ 2 comprimé 1 comprimé
Clomicalm peut être administré par voie orale avec ou en dehors du repas.
9.
CONSEILS POUR UNE ADMINISTRATION CORRECTE
Dans les essais cliniques, une durée de traitement de 2 à 3 mois de Clomicalm associé à une thérapie de comportement est suffisante pour contrôler les symptômes d’ anxiété de séparation.
Certains cas peuvent nécessiter un traitement plus long.
Dans les cas n’ ayant pas montré d’ amélioration après 2 mois, le traitement ne doit pas être poursuivi.
10.
TEMPS D’ ATTENTE
Sans objet.
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
A conserver dans son conditionnement d’ origine.
A tenir hors de la portée et de la vue des enfants car l'ingestion accidentelle peut provoquer des symptômes graves.
Ne pas utiliser après la date de péremption qui figure sur l’ étiquette après EXP.
28 12.
MISE(S) EN GARDE PARTICULIÈRE(S)
12.1 Précautions particulières d’ emploi Chien:
Il est recommandé d’ administrer Clomicalm avec précaution chez des chiens souffrant d’ un dysfonctionnement cardiovasculaire ou d’ épilepsie, et uniquement après évaluation du rapport bénéfice-risque.
A cause de ses propriétés anticholinergiques potentielles, Clomicalm devra également être administré avec précaution chez les chiens souffrant d’ un glaucome avec fermeture de l’ angle, d’ une motilité gastro-intestinale réduite ou de rétention urinaire.
Clomicalm sera administré sous prescription vétérinaire.
L’ efficacité et l’ innocuité de Clomicalm n’ ont pas été étudiées chez des chiens pesant moins de 1,25 kg ou âgés de moins de 6 mois.
Chez les personnes administrant le produit:
Chez l’ enfant, l’ ingestion accidentelle doit être considérée comme grave.
Il n’ existe pas d’ antidote spécifique.
Chez l’ homme, le surdosage provoque des effets anticholinergiques bien que le système nerveux central et le système cardiovasculaire peuvent également être affectés.
Les personnes sujettes à une hypersensibilité connue à la clomipramine devront manipuler le produit avec précaution.
12.2 Uilisation en cas de gravidité et de lactation L’ innocuité du médicament vétérinaire n’ a pas été étudiée chez les chiennes gestantes ou en lactation.
Des études de laboratoire chez les souris et rats ont mis en évidence des effets embryotoxiques.
12.3 Interaction avec d’ autres médicaments Les recommandations concernant l’ interaction entre Clomicalm et d’ autres médicaments proviennent d’ études effectuées sur des espèces autres que le chien.
Clomicalm peut augmenter les effets de produits antiarhythmiques de la famille des quinidines, des produits anticholinergiques (ex: l’ atropine), d’ autres produits actifs sur le SNC (ex: les barbituriques, les benzodiazépines, les anesthésiques généraux, les neuroleptiques), les sympathomimétiques (ex: l’ adrénaline) et les dérivés coumariniques.
Il n’ est pas recommandé d’ administrer Clomicalm en association avec des IMAO, ou dans les 2 semaines qui suivent un traitement avec des IMAO.
L’ administration simultanée avec la cimétidine peut entraîner une augmentation des niveaux plasmatiques de clomipramine.
Les niveaux plasmatiques de certains produits anti-épileptiques, tels que la phénytoïne et la carbamazépine, peuvent être augmentés par l’ administration conjointe de Clomicalm.
12.4 Surdosage Avec un surdosage de Clomicalm à 20 mg/ kg (5 fois la dose maximale thérapeutique), une bradycardie et des arythmies (bloc auriculoventriculaire et échappement ventriculaire) ont été observées environ 12 heures après la prise.
Le surdosage de Clomicalm chez le chien à la dose de 40 mg/ kg (soit 20 fois la dose recommandée) provoque l’ apparition d’ une posture voûtée, de tremblements, d’ un abdomen présentant des rougeurs et d’ une diminution d’ activité.
Des doses plus élevées (500 mg/ kg soit 250 fois la dose recommandée) ont provoqué des vomissements, des défécations, une ptose palpébrale, des tremblements et un apaisement.
Des doses encore plus élevées (750 mg/ kg) ont provoqué, en plus des autres signes, des convulsions et la mort.
13.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DECHETS DÉRIVÉS DE CES MÉDICAMENTS, LE CAS ÉCHÉANT
Tous médicaments vétérinaires non utilisés ou déchets dérivés de ces médicaments doivent être éliminés conformément aux exigences locales.
29 14.
DATE DE LA DERNIERE NOTICE APPROUVEE
10.04.2008
Des informations détaillées sur ce médicament vétérinaire sont disponibles sur le site web de l’ Agence européenne des médicaments (EMEA) http: / /www. emea. europa. eu
15.
INFORMATIONS SUPPLEMENTAIRES
À usage vétérinaire.
Présentation de 30 comprimés.
Pour toute information complémentaire concernant ce médicament vétérinaire, veuillez prendre contact avec le représentant local du titulaire de l'autorisation de mise sur le marché.
België / Belgique/ Belgien, Luxembourg/ Luxemburg, Nederland:
Novartis Consumer Health B. V., Tel / Tél: +31-76 533 00 20 Danmark, Ísland, Norge, Suomi/ Finland, Sverige:
Novartis Healthcare A/ S, Tlf/ Tel/ Puh: +45-39 16 84 00 Deutschland:
Novartis Tiergesundheit GmbH, Tel: +49-(0)89 7877 713 България, Č eská republika, Eesti, Latvija, Lietuva, Magyarország, Polska, România, Slovenija, Slovenská republika:
Novartis Animal Health d. o. o., Tel: + 386 1 580 2884 Ελλάδα:
Premier Shukuroglou Hellas SA, Tηλ: +30-210 65 38-061/ 181 Κύπρος:
Premier Shukuroglou Ltd, Tηλ: +357 22 81 53 53 España:
Novartis Sanidad Animal, S. L., Tel: +34-93 306 47 00 France:
Novartis Santé Animale S. A. S., Tél: +33-(0)1 55 47 87 47 Italia:
Novartis Animal Health S. p. A., Tel: +39-02 96 54 22 05 United Kingdom, Ireland, Malta:
Novartis Animal Health UK Ltd., Tel: +44-(0) 1276 69 4402 Österreich:
Novartis Animal Health GmbH, Tel: +43-(0)53 38 20 00 Portugal:
Novartis Farma-Produtos Farmacêuticos, S. A., Tel: +351-21 000 86 00
30
European Medicines Agency Veterinary Medicines
EMEA/ CVMP/ 215997/ 2006
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
CONVENIA
Résumé EPAR à l’ intention du public
Le présent document est un résumé du rapport européen public d’ évaluation.
Il explique comment l’ évaluation effectuée par le comité des médicaments à usage vétérinaire (CVMP) de la documentation fournie a conduit aux recommandations relatives aux conditions d’ utilisation du médicament.
Le présent document ne peut se substituer à une consultation chez votre vétérinaire.
Pour plus d’ informations sur la maladie ou le traitement de votre animal, veuillez contacter votre vétérinaire.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CVMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Convenia?
Convenia contient de la céfovécine, un antibiotique administré par injection (sous la peau).
Il est utilisé chez le chien et le chat.
Chaque emballage contient deux flacons de Convenia, l’ un contenant une poudre et l’ autre le diluant.
La poudre doit être dissoute dans le diluant avant utilisation afin de préparer une solution injectable.
Dans quel cas Convenia est -il utilisé?
Convenia est utilisé pour traiter les infections causées par certaines bactéries (voir le RCP pour plus de détails).
Il est généralement administré en une seule injection dont les effets durent jusqu’ à 14 jours.
Selon l’ infection concernée, l’ injection peut être réitérée si nécessaire (jusqu’ à trois fois).
Convenia est utilisé chez le chien pour traiter les infections de la peau et des tissus mous; il s’ agit d’ infections de la surface de la peau et des couches situées juste en dessous de la peau, telles que des plaies, des abcès et des pyodermites (infections cutanées impliquant irritations et pustules).
Il est également utilisé chez le chien pour traiter les infections urinaires provoquées par certaines bactéries.
Convenia est utilisé chez le chat pour traiter les infections de la peau et des tissus mous, telles que des plaies et des abcès.
Il est également utilisé chez le chat pour traiter les infections urinaires provoquées par certaines bactéries.
Comment Convenia fonctionne -t-il?
Le principe actif de Convenia est la céfovécine qui appartient à une classe d’ antibiotiques appelés céphalosporines de troisième génération.
Toutes ces céphalosporines, y compris la céfovécine, tuent les bactéries en empêchant la fabrication de leur paroi cellulaire, ce qui entraîne la mort des bactéries et la guérison de l’ infection.
Comme d’ autres antibiotiques, la céfovécine n’ est pas efficace contre tous les types de bactéries.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
Les effets d’ une injection peuvent ainsi durer jusqu’ à 14 jours.
Des données provenant d’ études en laboratoire sur différentes bactéries ont montré que la céfovécine était efficace contre les bactéries indiquées dans les informations produit (RCP et notice).
Convenia a été étudié chez des chiens présentant des infections de la peau et des tissus mous (il a été comparé dans ce cas à d’ autres antibiotiques contenant de l’ amoxicilline et de l’ acide clavulanique) et chez des chiens atteints d’ infections urinaires (il a été comparé dans ce cas à un autre antibiotique de la classe des céphalosporines, la céfalexine).
Convenia a également été étudié chez des chats présentant des infections de la peau et des tissus mous (il a été comparé dans ce cas à d’ autres antibiotiques contenant de l’ amoxicilline et de l’ acide clavulanique) et chez des chats atteints d’ infections urinaires (il a été comparé dans ce cas à la céfalexine).
Ces études ont mesuré le taux de guérison de ces infections.
Quels ont été les bénéfices démontrés par Convenia au cours des études?
Dans toutes les études, Convenia s’ est avéré aussi efficace que l’ antibiotique auquel il était comparé en ce qui concerne la guérison de l’ infection.
Convenia présente l’ avantage d’ avoir une longue durée d’ action.
Quels sont les risques associés à Convenia?
Aucun effet indésirable n’ a été signalé avec Convenia à ce jour.
Cependant, il ne doit pas être utilisé chez le chien ou le chat présentant une allergie à un antibiotique de type céphalosporine ou pénicilline.
En outre, Convenia ne doit pas être utilisé chez le chaton ou le chiot de moins de 8 semaines, ou chez le chien ou le chat atteint de graves troubles rénaux (dysfonctionnement rénal).
Il serait dangereux d’ utiliser Convenia sur d’ autres animaux tels que les cobayes et les lapins (l’ utilisation chez ces espèces n’ a pas reçu d’ autorisation).
Aucune étude sur Convenia n’ ayant été menée chez les animaux reproducteurs et la durée d’ action étant exceptionnellement longue dans l’ organisme, Convenia ne doit pas être utilisé chez la chienne ou la chatte gravide ou allaitante.
Les animaux traités ne doivent pas être utilisés pour la reproduction pendant les 12 semaines suivant la dernière injection de Convenia.
Quelles sont les précautions à prendre par la personne qui administre le médicament ou entre en contact avec l’ animal?
Les antibiotiques de la famille des céphalosporines et à base de pénicilline peuvent provoquer des allergies chez l’ homme qui peuvent parfois s’ avérer très graves.
Convenia ne doit par conséquent pas être utilisé par toute personne présentant une hypersensibilité (allergie) à ce type d’ antibiotiques, ou par quiconque ayant été averti de ne pas les utiliser.
Toute personne allergique à la pénicilline ou aux céphalosporines doit également éviter tout contact avec les litières utilisées par des chiens ou des chats traités par Convenia.
Convenia doit être manipulé avec soin et toutes les précautions recommandées doivent être prises pour éviter toute exposition au produit.
En cas de survenance d’ un symptôme après une Page 2/ 3 ©EMEA 2006 exposition accidentelle à Convenia, par exemple une irritation cutanée, consulter immédiatement un médecin.
Le gonflement du visage, des lèvres ou des yeux, ou des difficultés respiratoires constituent des symptômes plus graves et nécessitent une intervention médicale d’ urgence.
Pourquoi Convenia a -t-il été approuvé?
Il a recommandé l’ octroi d’ une autorisation de mise sur le marché à Convenia.
Le rapport bénéfice/ risque figure dans le module 6 de cet EPAR.
Autres informations relatives à Convenia:
La Commission européenne a délivré une autorisation de mise sur le marché valable dans toute l’ Union européenne pour Convenia à Pfizer Ltd le 19 juin 2006.
Des informations sur les modalités de prescription de ce produit sont disponibles sur l’ étiquette/ l’ emballage.
Dernière mise à jour du présent résumé: juin 2006.
Page 3/ 3 ©EMEA 2006
Numéro EU
Nom de fantaisie
Dosage
Forme pharmaceutique
Espèces cibles
Voie d' administration
Conditionnement Contenu
Taille de l' emballage
Temps d' attente
EU/ 2/ 06/ 059/ 001 Convenia
80 mg/ ml
Poudre et solvant Chiens et chats pour solution injectable
Voie sous-cutanée
Poudre: flacon de Poudre 20 ml (verre) lyophilisée:
852 mg Solvant: flacon de 15 ml (verre) Solvant:
10 ml
1 flacon + 1 flacon
©EMEA 2006
EMEA/ CVMP/ 215997/ 2006
1/ 1
ANNEXE I
RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT
1 1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Convenia 80 mg/ ml poudre et solvant pour solution injectable pour chiens et chats
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque flacon de poudre lyophilisée contient:
Principe actif:
852 mg de cefovecine (sous forme de sel de sodium)
Excipients:
19,17 mg/ ml de parahydroxybenzoate de méthyle (E218) 2,13 mg de parahydroxybenzoate de propyle (E216)
Chaque flacon de diluant contient:
Excipients:
13 mg/ ml d’ alcool benzylique 10,8 ml d’ eau pour préparation injectable
Après reconstitution selon les instructions, la solution injectable contient:
80,0 mg/ ml de cefovecine (sous forme de sel de sodium) 1,8 mg/ ml de parahydroxybenzoate de méthyle (E218) 0,2 mg/ ml de parahydroxybenzoate de propyle (E216) 12,3 mg/ ml d’ alcool benzylique
Pour la liste complète des excipients, voir section 6.1.
3.
FORME PHARMACEUTIQUE
Poudre et solvant pour solution injectable
La poudre est de couleur blanc-cassé à jaune et le diluant (solvant) est un liquide limpide et incolore.
4.
DONNÉES CLINIQUES
4.1 Espèce(s) cible(s)
Chiens et chats.
4.2 Indications d’ utilisation, en spécifiant les espèces cibles
Chiens:
Traitement des infections de la peau et des tissus mous notamment pyodermites, plaies et abcès associés à Staphylococcus intermedius, Streptococci β - hémolytique, Escherichia coli et / ou Pasteurella multocida.
Traitement des infections de l’ appareil urinaire associées à Escherichia coli et / ou à Proteus spp.
Chats:
Traitement des plaies et abcès de la peau et des tissus mous associés à Pasteurella multocida, Fusobacterium spp., Bacteroides spp., Prevotella oralis, Streptococci β - hémolytique et / ou Staphylococcus intermedius.
Traitement des infections de l’ appareil urinaire associées à Escherichia coli.
2 4.3 Contre-indications
Ne pas utiliser en cas d’ hypersensibilité aux céphalosporines ou aux pénicillines.
Ne pas utiliser chez les petits herbivores (notamment cochons d’ inde et lapins).
Ne pas utiliser chez les chiens et les chats de moins de 8 semaines d’ âge.
4.4 Mises en garde
Aucune.
4.5 Précautions particulières d’ emploi
Précautions particulières pour l’ utilisation chez les animaux
Il est recommandé de réserver les céphalosporines de troisième génération au traitement d’ infections qui n’ ont pas répondu de manière satisfaisante aux autres classes d’ antibiotiques ou aux céphalosporines de première génération.
L’ utilisation du produit doit être basée sur la réalisation d'antibiogrammes et doit prendre en compte les directives politiques officielles et locales d’ utilisation des antibiotiques.
La sécurité d’ emploi de Convenia n’ a pas été évaluée chez les animaux souffrant d’ insuffisance rénale sévère.
Une pyodermite est souvent secondaire à une pathologie sous-jacente.
Il est donc conseillé d’ identifier cette cause sous-jacente et de traiter l’ animal en conséquence.
Une attention particulière doit être portée aux patients qui ont déjà présenté des réactions d’ hypersensibilité à la céfovécine, à d’ autres céphalosporines, pénicillines, ou d’ autres médicaments.
Si une réaction allergique se produit, aucune autre administration de céfovécine ne doit être réalisée et un traitement approprié pour les allergies aux bêtalactamines doit être instauré.
Certaines réactions graves d’ hypersensibilité aiguë peuvent nécessiter un traitement avec de l’ épinéphrine et d’ autres mesures d’ urgence, notamment de l’ oxygène, une fluidothérapie intraveineuse, une administration d’ antihistaminique par voie intraveineuse, des corticostéroïdes et une surveillance des voies respiratoires, selon le tableau clinique.
Les vétérinaires doivent être informés que les symptômes allergiques peuvent réapparaître quand le traitement symptomatique est interrompu.
Précautions particulières à prendre par la personne qui administre le médicament vétérinaire aux animaux
Les pénicillines et les céphalosporines peuvent provoquer une hypersensibilité (allergie) à la suite de leur injection, inhalation, ingestion ou au contact de la peau.
L’ hypersensibilité aux pénicillines peut conduire à des réactions croisées avec les céphalosporines et réciproquement.
Les réactions allergiques à ces substances peuvent parfois être graves.
Ne pas manipuler le produit en cas d’ hypersensibilité connue ou s’ il vous a été recommandé de ne pas travailler avec de telles préparations.
Manipulez le produit avec soin en prenant les précautions conseillées pour éviter toute exposition.
Si, à la suite d’ une exposition, vous développez des symptômes comme un érythème cutané, consultez un médecin.
Un oedème du visage, des lèvres, des yeux ou une difficulté respiratoire, sont des symptômes plus graves qui nécessitent une consultation médicale d’ urgence.
Si vous êtes allergique aux pénicillines ou aux céphalosporines, éviter tout contact avec les litières contaminées.
En cas de contact, laver la peau avec de l’ eau et du savon.
3 4.6 Effets indésirables (fréquence et gravité)
Dans de très rares cas, des effets gastro-intestinaux incluant des vomissements et/ ou des diarrhées ont été observés.
4.7 Utilisation en cas de gravidité, de lactation ou de ponte
La sécurité d’ emploi de Convenia n’ a pas été démontrée chez les chiennes et les chattes gestantes et allaitantes.
Les animaux traités ne doivent pas être mis à la reproduction dans les 12 semaines suivant la dernière administration.
4.8 Interactions avec d’ autres médicaments vétérinaires et autres formes d’ interaction
L’ utilisation concomittante d’ autres substances ayant une très forte liaison aux protéines (par ex: furosémide, kétoconazole ou anti-inflammatoires non stéroïdiens (AINS)) peut interférer avec la liaison de la céfovécine et donc provoquer des effets indésirables.
4.9 Posologie et mode d’ administration
Pour les infections nécessitant un traitement prolongé.
Après administration unique, l’ activité antimirobienne de Convenia dure pendant 14 jours.
Infections de la peau et des tissus mous chez les chiens:
Une injection unique par voie sous-cutanée de 8 mg/ kg de poids vif (1 ml par 10 kg de poids vif).
Si nécessaire, le traitement peut être renouvelé à 14 jours d’ intervalle jusqu’ à 3 fois.
Conformément aux bonnes pratiques vétérinaires, le traitement des pyodermites doit être prolongé au-delà de la disparition complète des signes cliniques.
Plaies et abcès de la peau et des tissus mous chez les chats:
Une injection unique par voie sous-cutanée de 8 mg/ kg de poids vif (1 ml par 10 kg de poids vif).
Si nécessaire, une dose supplémentaire peut être administrée 14 jours après la première injection.
Infections de l’ appareil urinaire chez les chiens et les chats:
Une injection unique par voie sous-cutanée de 8 mg/ kg de poids vif (1 ml par 10 kg de poids vif).
Pour reconstituer, prélever 10 ml du diluant et l’ ajouter dans le flacon contenant la poudre lyophilisée.
Agiter le flacon jusqu’ à ce que la poudre soit complètement dissoute.
Tableau posologique
Poids de l’ animal (chiens et chats) 2,5 kg 5 kg 10 kg 20 kg 40 kg 60 kg
Volume à administrer 0,25 ml 0,5 ml 1,0 ml 2,0 ml 4,0 ml 6,0 ml
Pour s’ assurer d’ un dosage correct, le poids de l’ animal doit être déterminé aussi précisémment que possible pour éviter un sous-dosage.
4 4.10 Surdosage (symptômes, procédures d’ urgence, antidotes), le cas échéant
L’ administration répétée (8 administrations) à 14 jours d’ intervalle de cinq fois la dose recommandée a été bien tolérée chez les jeunes chiens.
De légers gonflements transitoires ont été observés au site d’ injection après la première et la deuxième administration.
L’ administration unique d’ une dose 22,5 fois supérieure à la dose recommandée a provoqué un œ dème transitoire et une gêne au site d’ injection.
L’ administration répétée (8 administrations) à 14 jours d’ intervalle de cinq fois la dose recommandée a été bien tolérée chez les jeunes chats.
L’ administration unique d’ une dose 22,5 fois supérieure à la dose recommandée a provoqué un œ dème transitoire et une gêne au site d’ injection.
4.11 Temps d’ attente
Sans objet.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
Groupe pharmacothérapeutique:
Antibactériens à usage systémique (céphalosporines) Code vetATC:
QJ01DD91
5.1 Propriétés pharmacodynamiques
La céfovécine est une céphalosporine de troisième génération qui a un large spectre d’ activité contre les bactéries Gram-positif et Gram-négatif.
Elle se différencie de nombreuses autres céphalosporines par sa forte liaison aux protéines et sa longue durée d’ action.
Comme avec toutes les céphalosporines, l’ action de la céfovécine résulte de l’ inhibition de la synthèse de la paroi bactérienne; la céfovecine a une activité bactéricide.
La céfovécine a une activité in vitro contre Staphylococcus intermedius et Pasteurella multocida qui sont associées aux infections de la peau chez les chiens et les chats.
Il a aussi été prouvé que les bactéries anaérobies comme Bacteroides spp. et Fusobacterium spp. isolées dans les abcès félins sont sensibles à la céfovécine.
De plus, la céfovécine a une activité in vitro contre Escherichia coli qui est associé aux infections de l’ appareil urinaire chez les chiens et les chats.
L’ activité in vitro contre ces bactéries ainsi que contre d’ autres pathogènes de la peau et de l’ appareil urinaire isolés au cours d’ une étude Européenne (1999-2000) des CMI (Danemark, France, Allemagne, Italie et Royaume Uni) et pendant les études cliniques d’ efficacité et de sécurité (2001- 2003) Européenne (France, Allemagne, Espagne et Royaume Uni) est détaillée ci-dessous:
CMI de la céfovécine (µg/ ml) Bactéries
Origine
Nb
Min
Max
CMI501
CMI902
d’ isolats Staphylococcus
226
8
0,12
0,25
intermedius
Chat
44
≤ 0,06
8
0,12
0,25
52
≤ 0,06
≤ 0,06
Streptococcus spp.
Chat
34
≤ 0,06
1
≤ 0,06
0,12
Staphylococcus spp. coagulase négative2
Chat
16
0,12
32
0,25
8
Staphylococcus
Chien4
16
0,5
1
1
1
aureus3,4
Chat4
20
0,5
> 32
1
16
Staphylococcus spp. coagulase positive3,4
Chien4 Chat4
24
0,12
> 32
0,25
0,5
Escherichia coli
Chien
167
0,12
> 32
0,5
1
Chat
47
≤ 0,06
0,12
≤ 0,06
0,12
multocida
Chat
146
≤ 0,06
2
≤ 0,06
0,12
Proteus spp.
Chien
52
0,12
8
0,25
0,5
Enterobacter spp.4
Chat4 Chien4
19 29
0,12 0,12
0,25 > 32
0,12 1
0,25 > 32
Klebsiella spp.4
10 11
0,25 0,25
8 1
2 0,5
4 1
Prevotella spp.
25
8
0,25
2
Chat
50
≤ 0,06
4
0,25
Fusobacterium spp.
Chat
23
2
0,12
1
1
Chat
24
8
0,25
4
La plus petite concentration, qui inhibe entièrement la croissance visible d’ au moins 50% des isolats 2 La plus petite concentration, qui inhibe entièrement la croissance visible d’ au moins 90% des isolats 3 Certains de ces pathogènes (e. g.
S. aureus) ont montré in vitro une résistance naturelle à la céfovécine 4 La signification clinique de ces données in vitro n’ a pas été démontrée.
La résistance aux céphalosporines résulte d’ une inactivation enzymatique (production de β -lactamase), d’ une diminution de la perméabilité par mutations des porines ou modification de l’ efflux, ou d’ une séléction de protéines de faibles affinités pour la pénicilline.
La résistance peut être chromosomique ou plasmidique et être transmise si elle est associée à des transposons ou à des plasmides.
Une résistance croisée avec d’ autres céphalosporines et d’ autres béta-lactamines peut être observée.
En appliquant la concentration critique microbiologique proposée de S ≤ 2 µg/ ml, aucune résistance à la céfovécine n’ a été détectée pour les isolats terrains de Pasteurella multocida et Fusobacterium spp.
En appliquant la concentration critique microbiologique proposée de I ≤ 4 µg/ ml, la résistance à la céfovécine chez les isolats de S. intermedius et Streptococci béta-hémolitique est inférieure à 0,02%.
Le pourcentage d’ isolats résistants d’ E. coli, Prevotella oralis, Bacteroides spp. et Proteus spp. ont été respectivement de 2,3%, 2,7%, 3,1% et 1,4%.
Le pourcentage d’ isolats de Staphylococci spp. coagulase négative (par ex:
S. xylosus, S. schleiferi, S. epidermidis) résistants à la céfovécine est de 9,5%.
Les isolats de Pseudomonas spp., Enterococcus spp., et Bordetella bronchiseptica sont intrinsèquement résistants à la céfovécine.
5.2 Propriétés pharmacocinétiques
La Céfovécine a des propriétés pharmacocinétiques uniques avec une demi-vie d’ élimination extrêmemment longue chez les chiens et les chats.
Chez les chiens, après administration de la céfovécine en injection unique par voie sous-cutanée à la dose de 8 mg/ kg de poids vif, l’ absoprtion est rapide et importante; la concentration plasmatique maximale 6 heures après l’ administration est de 120µg/ ml et la biodisponibilité est approximativement de 99%.
Des pics de concentrations de 31,9 µg/ ml ont été mesurés dans le fluide de la cage tissulaire 2 jours après l’ administration.
Quatorze jours après l’ administration, la concentration plasmatique moyenne de céfovécine est de 5,6 µg/ ml.
La liaison aux protéines plasmatiques est forte (96,0% à 98,7%) et le volume de distribution est faible (0,1 l/ kg).
La demi-vie d’ élimination est d’ environ 5,5 jours.
La céfovécine est principalement éliminée sous forme inchangée par voie rénale.
Quatorze jours après administration la concentration dans les urines est de 2,9 µg/ ml.
Chez les chats, après administration de la céfovécine en injection unique par voie sous-cutanée à la dose de 8 mg/ kg de poids vif, l’ absoprtion est rapide et importante; la concentration plasmatique maximale 2 heures après l’ administration est de 141 µg/ ml et la biodisponibilité est approximativement de 99%.
Quatorze jours après l’ administration, la concentration plasmatique moyenne de céfovécine est de 18 µg/ ml.
La liaison aux protéines plasmatiques est forte (plus de 99%) et le volume de distribution est faible (0,09 l/ kg).
La demi-vie d’ élimination est longue - environ 6,9 jours.
La céfovécine est principalement éliminée sous forme inchangée par voie rénale.
Dix et quatorze
6 jours après administration la concentration dans les urines est respectivement de 1,3 µg/ ml et 0,7 µg/ ml.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Parahydroxybenzoate de méthyle (E218) Parahydroxybenzoate de propyle (E216) Alcool benzylique Citrate de sodium Acide citrique Hydroxyde de sodium (pour ajustement du pH) Acide chlorhydrique (pour ajustement du pH) Eau pour injection
6.2 Incompatibilités
En l’ absence d’ études de compatibilité, ce médicament vétérinaire ne doit pas être mélangé avec d‘ autres médicaments vétérinaires.
6.3 Durée de conservation
Durée de conservation après reconstitution conforme aux instructions:
28 jours.
Comme avec les autres céphalosporines, la couleur de la solution reconstituée peut brunir pendant cette période.
Cependant, si le produit est conservé selon les recommandations, son efficacité n’ est pas altérée.
6.4 Précautions particulières de conservation
Avant reconstitution:
À conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
À conserver dans l’ emballage extérieur d'origine de façon à protéger de la lumière.
Après reconstitution:
À conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
À conserver dans l’ emballage extérieur d'origine de façon à protéger de la lumière.
6.5 Nature et contenu du conditionnement primaire
Lyophilisat:
Flacon en verre de Type I avec un bouchon en caoutchouc fermé par une capsule aluminium.
Diluant:
Flacon en verre Type I avec bouchon en caoutchouc fermé par une capsule aluminium.
Présentation:
1 flacon de lyophilisat et 1 flacon de diluant.
6.6 Précautions particulières pour l’ élimination des médicaments non utilisés ou des déchets dérivés de tels médicaments vétérinaires, le cas échéant
Tous les médicaments vétérinaires non utilisés ou dérivés de ces médicaments doivent être éliminés conformément aux exigences locales.
7 7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Pfizer Limited Ramsgate Road Sandwich Kent CT13 9NJ Grande-Bretagne
8.
NUMERO(S) DE L’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 2/ 06/ 059/ 001
9.
DATE DE PREMIERE AUTORISATION / RENOUVELLEMENT DE L’ AUTORISATION
19/ 06/ 2006
10.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce produit sont disponibles sur le site internet de l’ Agence Européenne du Médicament (EMEA) http: / /www. emea. europa. eu/
INTERDICTION DE VENTE, DE DELIVRANCE ET/ OU D' UTILISATION
Sans objet.
8 ANNEXE II
A.
FABRICANT DU(ES) PRINCIPE(S) ACTIF(S) D’ ORIGINE BIOLOGIQUE E TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
B.
CONDITIONS DE L’ AUTORISATION DE MISE SUR LE MARCHÉ Y COMPRIS LES RESTRICTIONS CONCERNANT LA DÉLIVRANCE ET L’ UTILISATION
C.
INTERDICTION DE VENTE, DE DÉLIVRANCE ET/ OU D’ UTILISATION
D.
MENTION SUR LES LIMITES MAXIMALES DE RÉSIDUS (LMR)
9 A.
FABRICANT DU(ES) PRINCIPE(S) ACTIF(S) D’ ORIGINE BIOLOGIQUE ET TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
Nom et adresse du fabricant responsable de la libération des lots:
Pfizer Italia s. r. l.
S. S.
156 km 50 04010 Borgo San Michele Latina Italie
B.
CONDITIONS DE L’ AUTORISATION DE MISE SUR LE MARCHÉ Y COMPRIS LES RESTRICTIONS CONCERNANT LA DÉLIVRANCE ET L’ UTILISATION
Médicament vétérinaire à ne délivrer que sur ordonnance.
Le titulaire de cette autorisation de mise sur le marché doit informer la Commission européenne des projets de commercialisation concernant le médicament vétérinaire en question.
C.
INTERDICTION DE VENTE, DE DÉLIVRANCE ET/ OU D’ UTILISATION
Sans objet
D.
MENTION SUR LES LIMITES MAXIMALES DE RÉSIDUS
Sans objet
10 ANNEXE III
ÉTIQUETAGE ET NOTICE
11 A.
ÉTIQUETAGE
12 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR
BOITE CARTON (CONTENANT LE FLACON DE POUDRE LYOPHILISEE ET LE FLACON DE DILUANT)
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Convenia 80 mg/ ml poudre et solvant pour solution injectable pour chiens et chats Céfovécine
2.
LISTE DU PRINCIPE ACTIF ET D’ AUTRES SUBSTANCES
Après reconstitution selon les instructions, la solution injectable contient:
80,0 mg de cefovecine (sous forme de sel de sodium) 1,8 mg/ ml de parahydroxybenzoate de méthyle (E218) 0,2 mg de parahydroxybenzoate de propyle (E216) 12,3 mg/ ml d’ alcool benzylique
3.
FORME PHARMACEUTIQUE
Poudre et solvant pour solution injectable.
4 TAILLE DE L’ EMBALLAGE
10 ml (après reconstitution)
5.
ESPÈCES CIBLES
Chiens et chats.
6.
INDICATION(S)
Infections de la peau, des tissus mous et de l’ appareil urinaire.
Lire la notice pour les pathogènes cibles.
7.
MODE ET VOIE(S) D’ ADMINISTRATION
Lire la notice avant utilisation.
8.
TEMPS D’ ATTENTE
9.
MISE(S) EN GARDE ÉVENTUELLE (S)
Lire la notice avant utilisation
13 10.
DATE DE PÉREMPTION
EXP:
Après reconstitution, utiliser dans les 28 jours.
Date de mise au rebus:
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
Conserver au réfrigérateur (2°C à 8°C) Ne pas congeler.
À conserver dans l’ emballage extérieur d'origine de façon à protéger de la lumière (avant et après reconstitution)
12.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DÉCHETS DÉRIVÉS DE TELS MÉDICAMENTS VÉTÉRINAIRES, LE CAS ÉCHÉANT
Eliminer les déchets conformément aux exigences locales.
13.
LA MENTION “ USAGE VÉTÉRINAIRE”
Usage vétérinaire – A ne délivrer que sur ordonnance.
14.
LA MENTION “ TENIR HORS DE LA PORTÉE ET DE LA VUE DES ENFANTS”
Tenir hors de la portée et de la vue des enfants.
15.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Pfizer Limited Ramsgate Road Sandwich Kent CT 13 9NJ Grande-Bretagne
16.
NUMÉRO(S) AU REGISTRE COMMUNAUTAIRE DES MÉDICAMENTS
EU/ 2/ 06/ 059/ 001
17.
NUMÉRO DU LOT DE FABRICATION
Lot:
{numéro}
14 INFORMATIONS APPARENTES SUR L’ EMBALLAGE EXTERIEURE
ETIQUETTE (FLACON DE POUDRE LYOPHILISEE)
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Convenia 80 mg/ ml poudre pour solution injectable pour chiens et chats
2.
CONTENU EN POIDS, EN VOLUME OU EN NOMBRE DE DOSES
10 ml (après reconstitution) Chaque flacon contient 852 mg de céfovécine.
3.
VOIE(S) D’ ADMINISTRATION
Voie sous-cutanée.
Lire la notice avant utilisation.
4.
NUMÉRO DE LOT
Lot {numéro}
5.
DATE DE PÉREMPTION
EXP:
{MM/ AAAA} > Après reconsitution, utiliser dans les 28 jours.
Date de mise au rebus:
6.
LA MENTION « À USAGE VÉTÉRINAIRE »
À usage vétérinaire.
15 INFORMATIONS APPARENTES SUR L’ EMBALLAGE EXTERIEURE
ETIQUETTE (FLACON DE DILUANT)
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Diluant pour Convenia.
2.
QUANTITÉ DES AUTRES SUBSTANCES
13 mg/ ml d’ alcool benzylique dans de l’ eau pour injection.
3.
CONTENU EN POIDS, EN VOLUME OU EN NOMBRE DE DOSES
10 ml.
4.
MODE ET VOIE(S) D' ADMINISTRATION
Lire la notice avant utilisation.
5.
NUMÉRO DE LOT
Lot {numéro}
6.
DATE DE PÉREMPTION
EXP {MM/ AAAA}
16 B.
NOTICE
17 NOTICE
Convenia 80 mg/ ml poudre et solvant pour solution injectable pour chiens et chats
1.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ ET DU TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS DANS L’ EEE, SI DIFFÉRENT
Titulaire de l’ AMM:
Pfizer Limited Ramsgate Road Sandwich Kent CT 13 9NJ Grande-Bretagne
Fabricant responsable de la libération des lots:
Pfizer Italia s. r. l.
S. S.
156 km 50 04010 Borgo San Michele Latina Italie
2.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Céfovécine
3.
LISTE DU (DES) PRINCIPE(S) ACTIF(S) ET D’ AUTRE(S) SUBSTANCE(S)
Chaque flacon de poudre lyophilisée contient:
Principe actif:
852 mg de cefovecine (sous forme de sel de sodium)
Excipients:
19,17 mg/ ml de parahydroxybenzoate de méthyle (E218) 2,13 mg de parahydroxybenzoate de propyle (E216)
Chaque flacon de diluant contient:
Excipients:
13 mg/ ml d’ alcool benzylique 10,8 ml d’ eau pour injection
Après reconstitution selon les instructions, la solution injectable contient:
80,0 mg/ ml de cefovecine (sous forme de sel de sodium) 1,8 mg/ ml de parahydroxybenzoate de méthyle (E218) 0,2 mg/ ml de parahydroxybenzoate de propyle (E216) 12,3 mg/ ml d’ alcool benzylique
18 4.
INDICATION(S)
Chiens:
Traitement des infections de la peau et des tissus mous notamment pyodermites, plaies et abcès associés à Staphylococcus intermedius, Streptococci β -hémolytique, Escherichia coli et / ou Pasteurella multocida.
Traitement des infections de l’ appareil urinaire associées à Escherichia coli et / ou Proteus spp.
Chats:
Traitement des plaies et abcès de la peau et des tissus mous associés à Pasteurella multocida, Fusobacterium spp., Bacteroides spp., Prevotella oralis, Streptococci β -hémolytique. et / ou Staphylococcus intermedius.
Traitement des infections de l’ appareil urinaire associées à Escherichia coli.
5.
CONTRE-INDICATIONS
Ne pas utiliser en cas d’ hypersensibilité aux céphalosporines ou aux pénicillines.
Ne pas utiliser chez les petits herbivores (notamment cochons d’ inde et lapins).
Ne pas utiliser chez les chiens et les chats de moins de 8 semaines d’ âge.
6.
EFFETS INDÉSIRABLES
Dans de très rares cas, des effets gastro-intestinaux incluant des vomissements et/ ou des diarrhées ont été observés.
Si vous constatez des effets indésirables graves ou d'autres effets non mentionnés dans cette notice, veuillez en informer votre vétérinaire.
7.
ESPÈCES CIBLES
Chiens et chats.
8.
POSOLOGIE POUR CHAQUE ESPÈCE, MODE ET VOIE(S) D’ ADMINISTRATION
Chiens et chats:
8 mg de céfovécine/ kg de poids vif (1 ml/ 10 kg de poids vif).
Tableau de posologie
Poids de l’ animal (chiens et chats) 2,5 kg 5 kg 10 kg 20 kg 40 kg 60 kg
Volume à administrer 0,25 ml 0,5 ml 1,0 ml 2,0 ml 4,0 ml 6,0 ml
Pour reconstituer, prélever 10 ml du diluant et l’ ajouter dans le flacon contenant la poudre lyophilisée.
Agiter le flacon jusqu’ à ce que la poudre soit complètement dissoute.
19 Une injection unique par voie sous-cutanée.
Si nécessaire, le traitement peut être renouvelé à 14 jours d’ intervalle jusqu’ à 3 fois.
Conformément aux bonnes pratiques vétérinaires, le traitement des pyodermites doit être prolongé au-delà de la disparition complète des signes cliniques.
Plaies et abcès de la peau et des tissus mous chez le chat:
Une injection unique par voie sous-cutanée.
Si nécessaire, une dose supplémentaire peut être administrée 14 jours après la première injection.
Infections de l’ appareil urinaire chez les chiens et les chats:
Une injection unique par voie sous-cutanée.
9.
CONSEILS POUR UNE ADMINISTRATION CORRECTE
Pour les infections nécessitant un traitement prolongé.
Après administration unique, l’ activité antimirobienne de Convenia dure pendant 14 jours.
Pour s’ assurer d’ un dosage correct, le poids de l’ animal doit être déterminé aussi précisémment que possible pour éviter un sous-dosage.
En l’ absence d’ études de compatibiltiés, ce médicament vétérinaire ne doit pas être mélangé avec un autre médicament vétérinaire.
Une pyodermite est souvent secondaire à une pathologie sous-jacente.
Il est conseillé d’ identifier cette cause sous-jacente et de traiter l’ animal en conséquence.
10.
TEMPS D’ ATTENTE
Sans objet.
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser après la date de péremption figurant sur la boîte.
Durée de péremption après reconstitution selon les instructions:
28 jours.
Comme avec les autres céphalosporines, la couleur de la solution reconstituée peut brunir pendant cette période.
Cependant, si le produit est conservé selon les recommandations, son efficacité n’ est pas altérée.
Avant reconstitution:
À conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
À conserver dans l’ emballage extérieur d'origine de façon à protéger de la lumière.
Après reconstitution:
À conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
À conserver dans l’ emballage extérieur d'origine de façon à protéger de la lumière.
12.
MISE(S) EN GARDE PARTICULIÈRE(S)
Pour l’ animal:
20 Il est recommandé de réserver les céphalosporines de troisième génération au traitement d’ infections qui n’ ont pas répondu de manière satisfaisante aux autres classes d’ antibiotiques ou aux céphalosporines de première génération.
L’ utilisation du produit doit être basée sur la réalisation d'antibiogrammes et doit prendre en compte les directives politiques officielles et locales d’ utilisation des antibiotiques.
La sécurité d’ emploi de Convenia n’ a pas été démontrée chez les chiennes et les chattes gestantes et allaitantes.
Les animaux traités ne doivent pas être mis à la reproduction dans les 12 semaines suivant la dernière administration.
La sécurité d’ emploi de Convenia n’ a pas été évaluée chez les animaux souffrant d’ insuffisance rénale sévère.
Une attention particulière doit être portée aux patients qui ont déjà présentés des réactions d’ hypersensibilité à la céfovécine, à d’ autres céphalosporines, pénicillines, ou d’ autres médicaments.
Si une réaction allergique se produit, aucune autre administration de céfovécine ne doit être réalisée et un traitement approprié pour les allergies aux bêtalactamines doit être instauré.
Certaines réactions graves d’ hypersensibilité aiguë peuvent nécessiter un traitement avec de l’ épinéphrine et d’ autres mesures d’ urgence, notamment de l’ oxygène, une fluidothérapie intraveineuse, une administration d’ antihistaminique par voie intraveineuse, des corticostéroïdes et une surveillance des voies repiratoires, selon le tableau clinique.
Les vétérinaires doivent être informés que les symptômes allergiques peuvent réapparaître quand le traitement symptomatique est interrompu.
L’ utilisation concomittante d’ autres substances ayant une très forte liaison aux protéines (par ex: furosémide, kétoconazole ou anti-inflammatoires non stéroïdiens (AINS)) peut interférer avec la liaison de la céfovécine et donc provoquer des effets indésirables.
L’ administration répétée (8 administrations) à 14 jours d’ intervalle de cinq fois la dose recommandée a été bien tolérée chez les jeunes chiens.
De légers gonflements transitoires ont été observés au site d’ injection après la première et la deuxième administration.
L’ administration unique d’ une dose 22,5 fois supérieure à la dose recommandée a provoqué un œ dème transitoire et une gêne au site d’ injection.
L’ administration répétée (8 administrations) à 14 jours d’ intervalle de cinq fois la dose recommandée a été bien tolérée chez les jeunes chats.
L’ administration unique d’ une dose 22,5 fois supérieure à la dose recommandée a provoqué un œ dème transitoire et une gêne au site d’ injection.
Pour l’ utilisateur:
Les pénicillines et les céphalosporines peuvent provoquer une hypersensibilité (allergie) à la suite de leur injection, inhalation, ingestion ou au contact de la peau.
L’ hypersensibilité aux pénicillines peut conduire à des réactions croisées avec les céphalosporines et réciproquement.
Les réactions allergiques à ces substances peuvent être graves.
Ne pas manipuler le produit en cas d’ hypersensibilité connue ou s’ il vous a été recommandé de ne pas travailler avec de telles préparations.
Manipulez le produit avec soin en prenant les précautions conseillées pour éviter toute exposition.
Si, à la suite d’ une exposition, vous développez des symptômes comme un érythème cutané, consultez un médecin.
Un oedème du visage, des lèvres, des yeux ou une difficulté respiratoire, sont des symptômes plus graves qui nécessitent une consultation médicale d’ urgence.
Si vous êtes allergique aux pénicillines ou aux céphalosporines, éviter tout contact avec les litières contaminées.
En cas de contact, laver la peau avec de l’ eau et du savon.
21 13.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DÉCHETS DÉRIVÉS DE TELS MÉDICAMENTS VÉTÉRINAIRES, LE CAS ÉCHÉANT
Tous les médicaments vétérinaires non utilisés ou dérivés de ces médicaments doivent être éliminés conformément aux exigences locales.
14.
DATE DE LA DERNIÈRE MISE À JOUR DE LA NOTICE
Des informations détaillées sur ce produit sont disponibles sur le site internet de l’ Agence Européenne du Médicament (EMEA) http: / /www. emea. europa. eu/
15.
AUTRES INFORMATIONS
La céfovécine est une céphalosporine de troisième génération qui a un large spectre d’ acitivité contre les bactéries Gram-positif et Gram-négatif.
Elle se différencie des autres céphalosporines par sa forte liaison aux protéines et sa longue durée d’ action.
Comme avec toutes les céphalosporines, l’ action de la céfovécine résulte de l’ inhibition de la synthèse de la paroi bactérienne; la céfovecine a une activité bactéricide.
La céfovécine a une activité in vitro contre Staphylococcus intermedius et Pasteurella multocida qui sont associées aux infections de la peau chez les chiens et les chats.
Il a aussi été prouvé que les bactéries anaérobies comme Bacteroides spp. et Fusobacterium spp. présentes dans les abcès félins sont sensibles à la céfovécine.
De plus, la céfovécine une activité in vitro contre Escherichia coli qui est associé aux infections de l’ appareil urinaire chez les chiens et les chats.
La résistance aux céphalosporines résulte d’ une inactivation enzymatique (production de β -lactamase) ou d'autres mécanismes.
La résistance peut être chromosomique ou plasmidique et être transmise si elle est associée à des transposons ou à des plasmides.
Une résistance croisée avec d’ autres céphalosporines et d’ autres béta-lactamines peut être observée.
En appliquant la concentration critique microbiologique proposée de S ≤ 2 µg/ ml, aucune résistance à la céfovécine n’ a été détectée pour les isolats terrains de Pasteurella multocida et Fusobacterium spp.
En appliquant la concentration critique microbiologique proposée de I ≤ 4 µg/ ml, la résistance à la céfovécine chez les isolats de S. intermedius et Streptococci béta-hémolitique est inférieure à 0,02%.
Le pourcentage d’ isolats résistants d’ E. coli, Prevotella oralis, Bacteroides spp. et Proteus spp. ont été respectivement de 2,3%, 2,7%, 3,1% et 1,4%.
Le pourcentage d’ isolats de Staphylococci spp. coagulase négative (par ex:
S. xylosus, S. schleiferi, S. epidermidis) résistants à la céfovécine est de 9,5%.
Les isolats de Pseudomonas spp., Enterococcus spp., et Bordetella bronchiseptica sont intrinsèquement résistants à la céfovécine.
La Céfovécine a des propriétés pharmacocinétiques uniques avec une demi-vie d’ élimination extrêmemment longue chez les chiens et les chats.
Le produit est disponible en une seule présentation composée d’ un flacon contenant le lyophilisat, et d’ un second flacon contenant le diluant.
Après reconstitution, obtention de 10 ml de solution injectable.
Pour toute information complémentaire concernant ce médicament vétérinaire, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché.
22 België/ Belgique/ Belgien Pfizer Animal Health s. a., Tel. / Tél.: +32 (0)2 554 62 11
Luxembourg/ Luxemburg Pfizer Animal Health s. a., Tél/ Tel: + 32 (0)2 554 62 11
Република България Pfizer H. C. P.
Corporation Tel: + 359 2 970 43 21
Magyarország Pfizer Kft.
Tel: +361 488 3695
Č eská republika Pfizer Animal Health Tel: +420 283 004 111
Malta Agrimed Limited Tel: +356 21 465 797
Danmark Orion Pharma Animal Health Tlf: +45 49 12 67 65
Nederland Pfizer Animal Health B. V., Tel: +31 (0)10 4064 600
Deutschland Pfizer GmbH Tel: +49 (0)721 6101 01
Norge Orion Pharma Animal Health Tlf: +47 40 00 41 90
Eesti Pfizer Animal Health Tel: +370 5 269 17 96
Österreich Pfizer Corporation Austria G. m. b. H, Tel: +43 (0)1 52 11 57 20
Ελλάδα Pfizer Hellas A. E.
Τηλ.: +30 210 6785800
Polska Pfizer Trading Polska Sp. z. o. o.
Tel: +48 22 335 61 99
España Pfizer S. A.
Tel: +34 91 4909900
Portugal Laboratórios Pfizer, Lda.
Tel: +351 21 423 55 00
France Pfizer Tél: +33 (0)1 58 07 46 00
Romania Pfizer Romania SRL Tel: + 0040 21 207 28 93
Ireland Pfizer Healthcare Ireland, trading as:
Pfizer Animal Health Tel: + 353 (0) 1 467 6500
Slovenija Pfizer Luxemburg SARL Tel: +386 (0) 1 52 11 670
Ìsland Icepharma hf, Tel: +354 540 80 00
Slovenská republika Pfizer Luxembourg SARL o. z.
Pfizer AH Tel: + 421 2 3355 5500
Italia Pfizer Italia s. r. l., Tel: +39 06 3318 2933
Suomi/ Finland Pfizer Oy Animal Health, Puh/ Tel: +358 (0)9 4300 40
Kύπρος Pfizer Hellas A. E.
Τηλ.: +30 210 6785800
Sverige Orion Pharma Animal Health Tel: +46 (0)8 623 64 40
23 Latvija Pfizer Animal Health Tel: +370 5 269 17 96
United Kingdom Pfizer Ltd Tel: +44 (0) 1304 616161
Lietuva Pfizer Animal Health Tel: +370 5 269 17 96
24
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 110
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
CORTAVANCE
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage vétérinaire (CVMP) a évalué la documentation fournie afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Le présent document ne peut se substituer à une consultation chez votre vétérinaire.
Pour plus d’ informations sur la condition ou le traitement de votre animal, veuillez contacter votre vétérinaire.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CVMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Cortavance?
Cortavance se présente sous la forme d’ un spray contenant une solution du principe actif, l’ hydrocortisone acéponate.
Dans quel cas Cortavance est -il utilisé?
Cortavance est utilisé pour traiter les cas d’ inflammation et de démangeaison cutanées chez les chiens.
Cortavance doit être administré une fois par jour pendant 7 jours.
Il est vaporisé sur la zone affectée, en veillant à éviter les yeux.
En activant deux fois la pompe, la quantité de médicament obtenue suffit au traitement d’ une zone d’ environ 100 cm2.
Si aucune amélioration n’ est observée après 7 jours, une réévaluation du traitement doit être effectuée par un vétérinaire.
Comment Cortavance agit -il?
Le principe actif de Cortavance, l’ hydrocortisone acéponate, est un stéroïde, c’ est-à-dire une substance qui favorise la réduction de l’ inflammation.
En effet, le médicament peut pénétrer la couche externe de la peau et y demeurer plus longtemps.
Quelles études ont été menées avec Cortavance?
La partie clinique du dossier est constituée d’ études visant à déterminer la dose et d’ un essai sur le terrain.
Cet essai comprenait une étude multi-sites comparant le traitement de chiens souffrant de démangeaisons cutanées par Cortavance et par un produit contenant un autre stéroïde.
Cinquante-quatre chiens ont été traités par Cortavance et 51 par l’ autre produit.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 47 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Quel est le bénéfice démontré par Cortavance au cours des études?
Les études visant à déterminer la dose ont généralement confirmé la dose choisie et la durée de traitement.
Une amélioration significative de l’ état de la peau a été démontrée dans plusieurs études sous conditions contrôlées, tandis qu’ une diminution significative des démangeaisons a été observée dans une seule des études de laboratoire dans lesquelles les chiens recevaient simultanément un traitement contre des parasites externes.
Les résultats de l’ essai sur le terrain ont montré que Cortavance est aussi efficace que le produit de comparaison.
Quel est le risque associé à l’ utilisation de Cortavance?
Aucun effet indésirable n’ a été signalé chez les animaux traités par Cortavance.
La zone de traitement ne doit normalement pas dépasser une zone correspondant aux deux flancs de l’ animal.
Avant le traitement, tout autre problème cutané existant (une infection, par exemple) doit être traité; Cortavance ne doit pas être utilisé pour les ulcères cutanés.
Normalement, le médicament ne doit pas être utilisé chez les chiens atteints du syndrome de Cushing (trouble dans lequel le corps produit trop de stéroïdes naturels) et chez les jeunes animaux (de moins de 7 mois), les stéroïdes étant connus pour ralentir la croissance.
Quelles sont les précautions particulières à prendre par la personne administrant le médicament ou entrant en contact avec l’ animal?
Se laver les mains après usage.
En cas de contact accidentel (avec la peau, les yeux), il est recommandé de laver soigneusement la zone à l’ eau.
En cas d’ ingestion accidentelle, demandez immédiatement conseil à un médecin et montrez -lui la notice ou l’ étiquetage.
Vaporiser de préférence dans un lieu bien aéré.
Le spray est inflammable et ne doit pas être utilisé à proximité d’ une flamme nue ou de matériaux incandescents.
Ne pas fumer pendant la manipulation de ce produit.
Pourquoi Cortavance a -t-il été approuvé?
Le comité des médicaments à usage vétérinaire (CVMP) a estimé que les bénéfices de Cortavance sont supérieurs à ses risques dans le traitement des cas d’ inflammation et de démangeaison cutanées.
Il a, dès lors, recommandé l’ octroi d’ une autorisation de mise sur le marché pour Cortavance.
Le rapport bénéfice-risque figure dans le module 6 de cet EPAR.
Autres informations relatives à Cortavance:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Cortavance à Virback S. A. le 09/ 01/ 2007.
Pour toute information sur le mode de prescription de ce produit, voir la notice ou l’ étiquette extérieure.
09/ 01/ 2007.
Page 2/ 2 ©EMEA 2007
Nom de fantaisie Dosage
Forme
Espèces Voie
Conditionnement Contenu
Taille de
Temps
d’ administration
l’ emballage
d’ attente
EU/ 2/ 06/ 069/ 001 Cortavance
0,584 mg/ ml
Solution cutanée Chiens Usage cutané en spray.
flacon de PET, bouchon en aluminium ou en plastique blanc
76 ml
1 flacon
Sans objet
1/ 1
ANNEXE I
RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT
1 1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
CORTAVANCE 0.584 mg/ ml solution cutanée en spray pour chiens
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Principe actif:
0.584 mg/ ml
Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution cutanée en spray.
4.
INFORMATIONS CLINIQUES
4.1 Espèces cibles
Chiens
4.2 Indications d’ utilisation spécifiant les espèces cibles
Traitement symptomatique des dermatites inflammatoires et prurigineuses du chien.
4.3 Contre-indications
Ne pas utiliser sur une peau ulcérée.
4.4 Mises en garde particulières à chaque espèce cible
La surface corporelle traitée ne doit pas excéder une surface correspondant par exemple à la totalité des deux flancs, depuis la colonne vertébrale jusqu’ aux mamelles incluant épaules et cuisses.
Au-delà, l’ utilisation ne doit se faire que conformément à l’ évaluation bénéfice/ risque établie par le vétérinaire et le chien doit être soumis à des visites de contrôle.
4.5 Précautions particulières d' emploi
Précautions particulières d'emploi chez les animaux
En cas d’ infection cutanée ou d’ infestation parasitaire concomitante, le chien doit recevoir un traitement approprié à ce type de complication.
En l’ absence d’ informations spécifiques, l’ utilisation du produit chez les animaux souffrant du syndrome de Cushing devra être basée sur l’ évaluation bénéfice/ risque.
Les glucocorticoïdes étant connus pour ralentir la croissance, leur utilisation chez les jeunes animaux (de moins de 7 mois) devra être basée sur l’ évaluation bénéfice/ risque et soumise à des évaluations cliniques régulières.
2 Précautions particulières à prendre par la personne qui administre le médicament vétérinaire aux animaux
En cas de contact cutané accidentel, il est recommandé de laver soigneusement la zone à l’ eau.
Se laver les mains après usage.
Eviter le contact avec les yeux.
En cas de contact accidentel avec les yeux, rincer abondamment avec de l’ eau.
En cas d’ irritation oculaire, demander un avis médical.
En cas d’ ingestion, demander immédiatement conseil à un médecin et montrez -lui la notice ou l’ étiquetage.
Vaporiser de préférence dans un lieu bien aéré.
Inflammable.
Ne pas vaporiser sur une flamme ou des matériaux incandescents.
Ne pas fumer pendant la manipulation du médicament vétérinaire.
4.6 Effets indésirables (fréquence et gravité)
Aucun
4.7 Utilisation en cas de gravidité, de lactation ou de ponte
La sécurité du médicament vétérinaire n’ a pas été établie en cas de gravidité et de lactation.
L’ absorption systémique de l’ hydrocortisone acéponate étant négligeable, il est peu probable que des effets tératogènes, foetotoxiques, maternotoxiques apparaissent à la posologie recommandée chez les chiens.
L’ utilisation ne doit se faire qu’ après évaluation bénéfice/ risque établie par le vétérinaire.
4.8 Interactions médicamenteuses et autres
En l’ absence d’ informations, il est recommandé de ne pas appliquer d’ autres préparations topiques simultanément sur les mêmes lésions.
4.9 Posologie et voie d’ administration
Usage cutané.
Avant administration, visser la pompe doseuse sur le flacon.
Le médicament vétérinaire est ensuite appliqué en activant la pompe doseuse à une distance d’ environ 10 cm de la surface à traiter.
La posologie recommandée est de 1.52 µg d’ hydrocortisone acéponate/ cm2 de peau infectée par jour.
Cette posologie est obtenue en activant deux fois la pompe pour une surface de traitement équivalente à un carré de 10 cm x 10 cm.
Répéter le traitement tous les jours pendant 7 jours consécutifs.
Veiller à éviter toute vaporisation dans les yeux de l’ animal.
Le produit est présenté comme un spray volatil qui ne requiert aucun massage.
Dans des cas nécessitant un traitement de plus longue durée, le vétérinaire traitant sera responsable de l’ évaluation bénéfice/ risque.
Si aucun signe d’ amélioration n’ apparaît dans les premiers 7 jours, le traitement doit être réévalué par le vétérinaire.
4.10 Surdosage (symptômes, conduite d’ urgence, antidotes)
Aucun effet systémique n’ a été observé après application topique sur la peau à la posologie recommandée sur une surface corporelle allant jusqu’ à la totalité des deux flancs, depuis la colonne vertébrale jusqu’ aux mamelles y compris les épaules et les cuisses, pour une durée de traitement deux fois supérieure à celle recommandée.
3 Des études de tolérance utilisant 3 à 5 fois la posologie recommandée pour une durée de traitement deux fois supérieure à celle recommandée, conduisent à une moindre capacité de production de cortisol qui est complètement réversible dans les 7 à 9 semaines suivant la fin du traitement
4.11 Temps d’ attente
Sans objet.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
QD07AC
5.1 Propriétés pharmacodynamiques
Le médicament vétérinaire contient le principe actif hydrocortisone acéponate.
L’ hydrocortisone acéponate (HCA) est un dermocorticoïde ayant une activité glucocorticoïde intrinsèque puissante ce qui signifie une réduction à la fois de l’ inflammation et du prurit conduisant à une amélioration rapide des lésions cutanées observées dans le cadre de dermatites inflammatoires et prurigineuses.
5.2 Caractéristiques pharmacocinétiques
L’ HCA est un glucocorticoïde de la classe des diesters.
Les diesters sont des composants lipophiles qui assurent une pénétration élevée dans la peau associée à une faible disponibilité plasmatique.
L’ HCA s’ accumule dans la peau du chien permettant une efficacité locale à de faibles doses.
Les diesters sont biotransformés dans la peau.
Cette transformation est responsable de la puissance de la classe thérapeutique.
Chez les animaux de laboratoire l’ hydrocortisone acéponate est éliminée de la même manière que l’ hydrocortisone (autre nom pour le cortisol endogène) par l’ urine et les selles.
L’ application topique des diesters résulte en un index thérapeutique élevé: activité locale élevée avec effets secondaires systémiques réduits.
6.
INFORMATIONS PHARMACEUTIQUES
6.1 Liste des excipients
Méthyl éther de propylène glycol.
6.2 Incompatibilités
Aucune connue.
6.3 Durée de conservation
Durée de conservation du médicament vétérinaire tel que conditionné pour la vente:
2 ans Durée de conservation après première ouverture du conditionnement primaire:
6 mois
4 6.5 Nature et composition du conditionnement primaire
Boîte d’ un flacon de 76 ml de solution en polyéthylène terephtalate (PET), fermé par un bouchon en aluminium ou en plastique blanc et une pompe doseuse.
6.6 Précautions particulières à prendre lors de l’ élimination de médicaments vétérinaires non utilisés ou des déchets dérivés de l’ utilisation de ces médicaments
Tous médicaments vétérinaires non utilisés ou déchets dérivés de ces médicaments doivent être éliminés conformément aux exigences locales.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
VIRBAC S. A.
1ère avenue 2065 m L. I. D.
06516 Carros FRANCE 0033/ 4.92.08.73.00 0033/ 4.92.08.73.48 dar@virbac. fr
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 2/ 06/ 069/ 001
9.
DATE DE PREMIÈRE AUTORISATION OU DE RENOUVELLEMENT DE L’ AUTORISATION
10.
DATE DE MISE À JOUR DU TEXTE
27 octobre 2005
INTERDICTION DE VENTE, DE DÉLIVRANCE ET/ OU D' UTILISATION
Sans objet.
5 ANNEXE II
A.
FABRICANT(S) DU(ES) PRINCIPE(S) ACTIF(S) D’ ORIGINE BIOLOGIQUE ET TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
B.
CONDITIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ, Y COMPRIS LES RESTRICTIONS CONCERNANT LA DÉLIVRANCE ET L’ UTILISATION
C.
CONDITIONS OU RESTRICTIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ POUR UNE UTILISATION SÛRE ET EFFICACE
D.
MENTION SUR LES LIMITES MAXIMALES DE RÉSIDUS (LMR)
6 A.
TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
Nom et adresse du(es) fabricant(s) du(es) principe(s) actif(s) d'origine biologique
VIRBAC SA 1ère Avenue – 2065 m – L. I. D 06516 Carros, France
CONDITIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ, Y COMPRIS LES RESTRICTIONS CONCERNANT LA DÉLIVRANCE ET L’ UTILISATION
À ne délivrer que sur ordonnance vétérinaire.
C.
CONDITIONS OU RESTRICTIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ POUR UNE UTILISATION SÛRE ET EFFICACE
Sans objet
D.
MENTION SUR LES LIMITES MAXIMALES DE RÉSIDUS
Sans objet
7 ANNEXE III
ÉTIQUETAGE ET NOTICE
8 A.
ÉTIQUETAGE
9 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR
Boîte en carton
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
CORTAVANCE 0.584 mg/ ml solution cutanée en spray pour chiens
2.
LISTE DU PRINCIPE ACTIF ET D’ AUTRES SUBSTANCES
Hydrocortisone acéponate
0.584 mg/ ml
Ne contient pas de conservateur.
3.
FORME PHARMACEUTIQUE
Solution cutanée en spray.
4.
TAILLE DE L' EMBALLAGE
Flacon contenant 76 ml de solution.
5.
ESPÈCES CIBLES
Chiens
6.
INDICATION(S)
Traitement symptomatique des dermatites inflammatoires et prurigineuses du chien.
7.
MODE ET VOIE(S) D’ ADMINISTRATION
Usage cutané.
Lire la notice avant utilisation.
8.
TEMPS D’ ATTENTE
Sans objet.
10 9.
MISE(S) EN GARDE ÉVENTUELLE(S)
DATE DE PÉREMPTION
EXP {MM/ AAAA} Après ouverture, utiliser dans les 6 mois.
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
Pas de précautions particulières de conservation.
12.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DÉCHETS DÉRIVÉS DE CES MÉDICAMENTS, LE CAS ÉCHÉANT
Tous médicaments vétérinaires non utilisés ou déchets dérivés de ces médicaments doivent être éliminés conformément aux exigences locales.
13.
LA MENTION « À USAGE VÉTÉRINAIRE » ET CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION, le cas échéant
À usage vétérinaire - à ne délivrer que sur ordonnance vétérinaire.
14.
LA MENTION « TENIR HORS DE LA PORTÉE ET DE LA VUE DES ENFANTS »
Tenir hors de la portée et de la vue des enfants.
15.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
VIRBAC S. A.
1ère avenue 2065 m L. I. D.
06516 Carros France
16.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 2/ 06/ 069/ 001
NUMÉRO DU LOT DE FABRICATION
Lot {numéro}
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
CORTAVANCE 0.584 mg/ ml solution cutanée en spray pour chiens
2.
LISTE DU PRINCIPE ACTIF ET D’ AUTRES SUBSTANCES
Hydrocortisone acéponate
0.584 mg/ ml
Ne contient pas de conservateur.
3.
FORME PHARMACEUTIQUE
Solution cutanée en spray.
4.
TAILLE DE L' EMBALLAGE
Flacon contenant 76 ml de solution.
5.
ESPÈCES CIBLES
Chiens
6.
INDICATION(S)
Traitement symptomatique des dermatites inflammatoires et prurigineuses du chien.
7.
MODE ET VOIE(S) D’ ADMINISTRATION
Usage cutané.
Lire la notice avant utilisation.
8.
TEMPS D’ ATTENTE
Sans objet.
13 9.
MISE(S) EN GARDE ÉVENTUELLE(S)
La surface corporelle traitée ne doit pas excéder une surface correspondant par exemple à la totalité des deux flancs depuis la colonne vertébrale jusqu’ aux mamelles incluant épaules et cuisses.
Au-delà, l’ utilisation ne doit se faire que conformément à l’ évaluation bénéfice/ risque établie par le vétérinaire et le chien doit être soumis à des visites de contrôle.
10.
DATE DE PÉREMPTION
EXP {MM/ AAAA} Après ouverture, utiliser dans les 6 mois.
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
Pas de précautions particulières de conservation.
12.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DÉCHETS DÉRIVÉS DE CES MÉDICAMENTS, LE CAS ÉCHÉANT
Tous médicaments vétérinaires non utilisés ou déchets dérivés de ces médicaments doivent être éliminés conformément aux exigences locales.
13.
LA MENTION « À USAGE VÉTÉRINAIRE » ET CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION, le cas échéant
À usage vétérinaire - à ne délivrer que sur ordonnance vétérinaire.
14.
LA MENTION « TENIR HORS DE LA PORTÉE ET DE LA VUE DES ENFANTS »
Tenir hors de la portée et de la vue des enfants.
15.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
VIRBAC S. A.
1ère avenue 2065 m L. I. D.
06516 Carros France
16.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 2/ 06/ 069/ 001
NUMÉRO DU LOT DE FABRICATION
CORTAVANCE 0.584 mg/ ml solution cutanée en spray pour chiens
1.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ ET DU TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS, SI DIFFÉRENT
Titulaire de l’ autorisation de mise sur le marché et fabricant:
VIRBAC S. A.
06516 Carros FRANCE
2.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
CORTAVANCE 0.584 mg/ ml solution cutanée en spray pour chiens
3.
LISTE DU (DES) SUBSTANCE(S) ACTIVE(S) ET AUTRE(S) INGRÉDIENT(S)
Hydrocortisone acéponate
0.584 mg/ ml
Ne contient pas de conservateur.
4.
INDICATIONS
Traitement symptomatique des dermatites inflammatoires et prurigineuses du chien.
5.
CONTRE-INDICATIONS
Ne pas utiliser sur une peau ulcérée.
6.
EFFETS INDÉSIRABLES
Aucun connu.
Si vous constatez des effets indésirables graves ou d’ autres effets ne figurant pas sur cette notice, veuillez en informer votre vétérinaire.
7.
ESPÈCE CIBLE
Chiens
17 8.
POSOLOGIE POUR CHAQUE ESPÈCE, VOIE(S) ET MODE D’ ADMINISTRATION
Usage cutané.
Avant administration, visser la pompe doseuse sur le flacon.
Le médicament vétérinaire est ensuite appliqué en activant la pompe doseuse à une distance d’ environ 10 cm de la surface à traiter.
La posologie recommandée est de 1.52 µg d’ hydrocortisone acéponate/ cm2 de peau infectée par jour.
Cette posologie est obtenue en activant deux fois la pompe pour une surface de traitement équivalente à un carré de 10 cm x 10 cm.
Répéter le traitement tous les jours pendant 7 jours consécutifs.
Veiller à éviter toute vaporisation dans les yeux de l’ animal.
Le produit est présenté comme un spray volatil qui ne requiert aucun massage.
Dans des cas nécessitant un traitement de plus longue durée, le vétérinaire traitant sera responsable de l’ évaluation bénéfice/ risque.
Si aucun signe d’ amélioration n’ apparaît dans les premiers 7 jours, le traitement doit être réévalué par le vétérinaire.
9.
CONSEILS POUR UNE ADMINISTRATION CORRECTE
Vaporiser de préférence dans un lieu bien aéré.
Inflammable.
Ne pas vaporiser sur une flamme ou des matériaux incandescents.
Ne pas fumer pendant la manipulation du médicament vétérinaire.
10.
TEMPS D’ ATTENTE
Sans objet.
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
Tenir hors de la portée et de la vue des enfants.
Pas de précautions particulières de conservation.
Ne pas utiliser après la date de péremption figurant sur l’ étiquette.
Durée de conservation après ouverture du récipient:
6 mois.
12.
MISE(S) EN GARDE PARTICULIÈRE(S)
En cas d’ infection cutanée ou d’ infestation parasitaire concomitante, le chien doit recevoir un traitement approprié à ce type de complication.
En l’ absence d’ informations spécifiques, l’ utilisation du produit chez les animaux souffrant du syndrome de Cushing devra être basée sur l’ évaluation bénéfice/ risque.
18 Les glucocorticoïdes étant connus pour ralentir la croissance, leur utilisation chez les jeunes animaux (de moins de 7 mois) devra être basée sur l’ évaluation bénéfice/ risque et soumise à des évaluations cliniques régulières.
La surface corporelle traitée ne doit pas excéder une surface correspondant par exemple à la totalité des deux flancs, depuis la colonne vertébrale jusqu’ aux mamelles incluant épaules et cuisses.
Au-delà, l’ utilisation ne doit se faire que conformément à l’ évaluation bénéfice/ risque etablie par le vétérinaire et le chien doit être soumis à des visites de contrôle.
La sécurité du médicament vétérinaire n’ a pas été établie en cas de gravidité et de lactation.
L’ absorption systémique de l’ hydrocortisone acéponate étant négligeable, il est peu probable que des effets tératogènes, foetotoxiques, maternotoxiques apparaissent à la posologie recommandée chez les chiens.
L’ utilisation ne doit se faire qu’ après évaluation bénéfice/ risque établie par le vétérinaire.
Précautions particulières à prendre par la personne qui administre le médicament vétérinaire aux animaux
En cas de contact cutané accidentel, il est recommandé de laver soigneusement la zone à l’ eau.
Se laver les mains après usage.
Eviter le contact avec les yeux.
En cas de contact accidentel avec les yeux, rincer abondamment avec de l’ eau.
En cas d’ irritation oculaire, demander un avis médical.
En cas d’ ingestion, demander immédiatement conseil à un médecin et montrez -lui la notice ou l’ étiquetage.
En l’ absence d’ informations, il est recommandé de ne pas appliquer d’ autres préparations topiques simultanément sur les mêmes lésions.
13.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DECHETS DÉRIVÉS DE CES MÉDICAMENTS, LE CAS ÉCHÉANT
Tous médicaments vétérinaires non utilisés ou déchets dérivés de ces médicaments doivent être éliminés conformément aux exigences locales.
14.
DATE DE LA DERNIERE NOTICE APPROUVEE
15.
INFORMATIONS SUPPLEMENTAIRES
L’ hydrocortisone acéponate (HCA) administré en topique cutané s’ accumule et est métabolisé dans la peau tel que le suggèrent les études de radiodistribution et les données pharmacocinétiques.
Cette particularité augmente le ratio entre les effets anti-inflammatoires locaux souhaités et les effets systémiques indésirables.
L’ application d’ HCA sur les lésions cutanées entra îne une réduction rapide des rougeurs et irritations cutanées ainsi que des manifestations cutanées tout en minorant les effets généraux.
Boîte contenant un flacon.
Pour toute information concernant ce médicament vétérinaire, contactez le représentant local ou le dépositaire de l’ autorisation de mise sur le marché.
19 België/ Belgique/ Belgien VIRBAC BELGIUM S. A.
Rue de la station 17 B-1300 WAVRE Tel:
32 (0) 10 47 06 35 Č eská republika VIRBAC S. A.
1ère avenue 2065 m – L. I. D F-06516 Carros Tel:
33 (0) 4 92 08 73 00 Danmark VIRBAC S. A.
1ère avenue 2065 m – L. I. D F-06516 Carros Tel:
33 (0) 4 92 08 73 00 Deutschland VIRBAC Tierarzneimittel GmbH West Rögen 20 D-23843 Bad Oldesloe Tel:
Luxembourg/ Luxemburg VIRBAC BELGIUM S. A.
Rue de la station 17 B-1300 WAVRE Tel:
32 (0) 10 47 06 35 Magyarország VIRBAC S. A.
1ère avenue 2065 m – L. I. D F-06516 Carros Tel:
33 (0) 4 92 08 73 00 Malta VIRBAC S. A.
1ère avenue 2065 m – L. I. D F-06516 Carros Tel:
33 (0) 4 92 08 73 00 Nederland VIRBAC NEDERLAND BV Hermesweg 15 NL-3771 ND-Barneveld Tel:
31 (0) 342 427 100 Norge VIRBAC S. A.
1ère avenue 2065 m – L. I. D
ET - 76505 Saue/ Harjumaa, ESTONIA Tel: + 372 6 709 006 Ελλάδα VIRBAC HELLAS A. E.
23 rd Klm National Road Athens-Lamia 145 65 Agios Stefanos Athens GREECE
F-06516 Carros Tel:
33 (0) 4 92 08 73 00 Österreich VIRBAC Österreich GmbH Hildebrandgasse 27 A-1180 Wien Tel:
43 (0) 1 21 834 260
España VIRBAC ESPAŇ A S. A.
C/ Angel Guimera
Polska VIRBAC S. A.
1ère avenue 2065 m – L. I. D
179-181 – 08950 – Esplugues de Llobregat E-Barcelona Tel: + 34 93 470 79 40
F-06516 Carros Tel:
33 (0) 4 92 08 73 00
France VIRBAC S. A.
1ère avenue 2065 m – L. I. D F-06516 Carros Tel:
33 (0) 4 92 08 73 00 Ireland C & M Veterinary Distributors Limited IE-Limerick
Portugal VIRBAC DE Portugal LABORATÓRIOS LDA P-2080 Almeirim Tel:
(351) 243 570 500 Slovenija VIRBAC S. A.
1ère avenue 2065 m – L. I. D
Tel:
353 61 314 933
F-06516 Carros Tel:
33 (0) 4 92 08 73 00
Ísland VIRBAC S. A.
1ère avenue 2065 m – L. I. D F-06516 Carros Tel:
33 (0) 4 92 08 73 00
Slovenská republika VIRBAC S. A.
1ère avenue 2065 m – L. I. D F-06516 Carros Tel:
33 (0) 4 92 08 73 00
1ère avenue 2065 m – L. I. D
I-20146 Milano Tel:
39 02 48 53 541 Κύπρος GEO.
PAVLIDES & ARAOUZOS LTD 25-27 Dimostheni Severi, 1080
F-06516 Carros Tel:
33 (0) 4 92 08 73 00 Sverige VIRBAC S. A.
1ère avenue 2065 m – L. I. D
CY-1080 Nicosia - CYPRUS Τηλ: + 357 22456117 Latvija OÜ ZOOVETVARU Pärnasalu 31 ET - 76505 Saue/ Harjumaa, ESTONIA Tel: + 372 6 709 006
33 (0) 4 92 08 73 00 United Kingdom VIRBAC Ltd UK-Suffolk IP30 9 UP Tel:
44 (0) 1359 243243
Lietuva OÜ ZOOVETVARU Pärnasalu 31 ET - 76505 Saue/ Harjumaa, ESTONIA Tel: + 372 6 709 006 România VIRBAC S. A.
1ère avenue 2065 m – L. I. D F-06516 Carros Tel:
33 (0) 4 92 08 73 00
1ère avenue 2065 m – L. I. D F-06516 Carros Tel:
33 (0) 4 92 08 73 00
21
Agence européenne des médicaments Médicaments vétérinaires
EMEA/ V/ C/ 070
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
DEXDOMITOR
Résumé EPAR à l’ intention du public
Le présent document est un résumé du rapport européen public d’ évaluation.
Il a pour objectif d’ expliquer comment l’ évaluation effectuée par le comité des médicaments à usage vétérinaire (CVMP), sur la base des études réalisées, a conduit aux recommandations relatives aux conditions d’ utilisation du médicament.
Ce document ne peut se substituer à une consultation chez votre vétérinaire.
Pour plus d’ information sur l’ affection ou le traitement de votre animal, veuillez contacter votre vétérinaire.
Pour plus d’ informations sur la base des recommandations du CVMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que DEXDOMITOR?
DEXDOMITOR contient la substance active dexmédétomidine, qui appartient à une classe de médicaments dotés d’ une action psycholeptique (sédative).
Il s’ agit d’ une solution pour injection (0,5 mg/ ml).
Dans quel cas DEXDOMITOR est -il utilisé?
DEXDOMITOR est utilisé pour mettre sous sédation (calmer) des chiens et des chats dans les situations suivantes: • lors de la pratique de procédures impliquant une douleur légère à modérée et d’ examens nécessitant une maîtrise ou une sédation de l’ animal, ou une réduction de sa sensibilité à la douleur (analgésie).
Il est utilisé dans le cadre de procédures non invasives, c. -à-d. de procédures qui ne comportent pas de passage à travers la peau ou à travers une cavité corporelle, • avant l’ induction d’ une anesthésie générale.
En cas d'utilisation chez le chat, la kétamine doit être utilisée en tant qu’ agent anesthésique, • pour la sédation et l’ analgésie profondes chez le chien, en association avec le butorphanol (agent sédatif et analgésique), dans le cadre de procédures impliquant une chirurgie mineure.
La dose est choisie en fonction de l’ espèce traitée, de l’ indication, du type d’ injection – intraveineuse ou musculaire - et de l'administration éventuelle d’ autres médicaments.
Chez le chien, cette dose dépend de la surface corporelle (calculée sur la base du poids corporel); chez le chat, elle dépend du poids corporel.
Chez le chien, DEXDOMITOR est administré par injection intraveineuse (dans une veine) ou intramusculaire (dans un muscle).
Chez le chat, le produit est administré par injection intramusculaire.
La durée et la profondeur de la sédation et de l’ analgésie dépendent de la dose utilisée.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
La substance active de DEXDOMITOR, la dexmédétomidine, est un agoniste des récepteurs alpha-2-adrénergiques.
Elle agit en empêchant la libération du neurotransmetteur noradrénaline à partir des cellules nerveuses de l’ organisme.
Les neurotransmetteurs sont des substances chimiques qui permettent aux cellules nerveuses de communiquer entre elles.
Étant donné que la noradrénaline intervient dans le maintien de la vigilance et de l’ éveil, une diminution de sa libération réduit le niveau de conscience, y compris la sensation de douleur.
La dexmédétomidine est étroitement apparentée à une autre substance utilisée pour mettre des animaux sous sédation, à savoir la médétomidine, utilisée depuis de nombreuses années dans des médicaments vétérinaires.
Quelles études ont été menées avec DEXDOMITOR?
DEXDOMITOR a été étudié dans des études incluant des chats et des chiens, dans le cadre desquelles son efficacité a été comparée à celle de la médétomidine.
Les études incluaient des chats et des chiens de races et d’ âges divers, qui subissaient des procédures nécessitant une sédation ou une analgésie.
Chez le chien, on a étudié à la fois des injections intraveineuses et intramusculaires de DEXDOMITOR.
DEXDOMITOR a également été comparé à la médétomidine, dans l’ indication de préanesthésie chez des chats devant subir une anesthésie générale à base de kétamine, et dans l’ indication de sédation profonde du chien, en association avec le butorphanol.
Enfin, DEXDOMITOR a été étudié en tant que préanesthésie chez le chien, avant l’ induction de l’ anesthésie générale.
Quel est le bénéfice démontré par DEXDOMITOR au cours des études?
Les études ont montré que DEXDOMITOR avait une efficacité équivalente à celle de la médétomidine pour l’ induction de la sédation et pour l’ analgésie chez le chien et le chat.
S’ agissant de la médétomidine, une analgésie « bonne » ou « excellente » a été obtenue chez environ 40 à 50% des animaux, étayant son utilisation dans le cadre de procédures non invasives impliquant une douleur légère à modérée.
DEXDOMITOR a également fait preuve d’ une efficacité suffisante pour la sédation profonde du chien en association avec le butorphanol, ainsi que pour la préanesthésie avant l’ induction d’ une anesthésie générale, ce qui permet de réduire la quantité d’ anesthésique dont les chiens ont besoin.
Quel est le risque associé à l’ utilisation de DEXDOMITOR?
DEXDOMITOR induit une diminution de la fréquence cardiaque et de la température corporelle.
En outre, on observera une augmentation de la pression artérielle, qui retournera ensuite à des valeurs normales ou inférieures à la normale.
Chez certains chiens et chats, on peut observer une diminution de la fréquence respiratoire et les muqueuses peuvent devenir pâles ou bleuâtres.
Des vomissements peuvent survenir cinq à 10 minutes après l’ injection ou au moment du réveil.
Un tremblement et des opacités cornéennes (tâches troubles sur la cornée, la partie claire de l’ oeil devant la pupille) peuvent survenir durant la sédation.
D’ autres effets indésirables peuvent apparaître lorsque DEXDOMITOR est utilisé en association avec d’ autres médicaments.
Pour avoir le détail de tous les effets indésirables observés lors de l’ utilisation de DEXDOMITOR, voir la notice.
Page 2/ 3 ©EMEA 2007 DEXDOMITOR ne doit pas être utilisé chez les chiots âgés de moins de six mois ou chez les chatons âgés de moins de cinq mois.
Ce médicament ne doit pas être utilisé chez des animaux qui présentent des problèmes cardiaques ou artériels, qui souffrent d’ une maladie systémique (affectant tout le corps), qui sont moribonds (proches de la mort) ou qui présentent une hypersensibilité (allergie) connue à la dexmédétomidine ou à l’ un des autres composants.
Quelles sont les précautions à prendre par la personne qui administre le médicament ou entre en contact avec l’ animal?
Si DEXDOMITOR est auto-injecté accidentellement ou pris par voie orale, consultez un médecin immédiatement et montrez la notice ou l’ étiquette au médecin.
Cependant, ne conduisez pas de véhicule, en raison du risque de sédation et de modifications de la tension artérielle.
Évitez tout contact avec la peau, les yeux ou les muqueuses (surfaces corporelles humides).
En cas de contact, rincez à grande eau.
Le port de gants imperméables est recommandé.
Les femmes enceintes doivent particulièrement veiller à éviter toute auto- injection.
Les personnes présentant une hypersensibilité connue à la dexmédétomidine ou à l’ un des autres composants doivent faire preuve de prudence lors de l’ utilisation de ce médicament.
Pourquoi DEXDOMITOR a -t-il été approuvé?
Le comité des médicaments à usage vétérinaire (CVMP) a conclu que les bénéfices de DEXDOMITOR l’ emportaient sur les risques dans les cas suivants: • procédures non invasives, impliquant une douleur légère à modérée et examens nécessitant une maîtrise, une sédation et une analgésie chez le chien et le chat, • préanesthésie chez le chat et le chien avant l’ induction et le maintien d’ une anesthésie générale (à base de kétamine chez le chat), • sédation et analgésie profondes chez le chien, en association avec le butorphanol, dans le cadre de procédures médicales ou impliquant une chirurgie mineure.
Le comité a recommandé que DEXDOMITOR reçoive une autorisation de mise sur le marché.
Le rapport bénéfice/ risque est présenté au module 6 de cet EPAR.
Autres informations relatives à DEXDOMITOR:
La Commission européenne a délivré une autorisation de mise sur le marché valable dans toute l’ Union européenne pour DEXDOMITOR le 30 août 2002.
L’ autorisation de mise sur le marché a été renouvelée le 2 août 2007.
Le titulaire de l’ autorisation de mise sur le marché est Orion Corporation.
Les informations relatives à la prescription de ce produit figurent sur l’ étiquette/ l’ emballage extérieur.
4 septembre 2007.
Page 3/ 3 ©EMEA 2007
Numéro UE
Nom de fantaisie
Dosage
Forme pharmaceutique
Espèces cibles:
Voie d’ administration
Conditionne- ment
Contenu
Taille de l’ emballage
EU/ 2/ 02/ 033/ 001
Dexdomitor 0,5 mg/ ml
Solution injectable
Chiens et chats
Voie intraveineuse (chiens)
Flacon (verre)
10 ml
1 flacon
Voie intramusculaire (chiens et chats)
EU/ 2/ 02/ 033/ 002
Dexdomitor 0,5 mg/ ml
Solution injectable
Chiens et chats
Voie intraveineuse (chiens)
Flacon (verre)
10 ml
10 ml, 10 x 10 ml
n. d.
Voie intramusculaire (chiens et chats)
ANNEXE I
RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT
1 1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Dexdomitor 0,5 mg/ ml, solution injectable
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Principe actif:
Un millilitre de produit contient 0,5 mg de dexmédétomidine hydrochloride, soit 0,42 mg de dexmédétomidine.
Excipients:
Parahydroxybenzoate de méthyle (E 218) 1,6 mg/ ml Parahydroxybenzoate de propyle (E 216) 0,2 mg/ ml
3.
FORME PHARMACEUTIQUE
Solution injectable Solution limpide et incolore
4.
INFORMATIONS CLINIQUES
4.1 Espèces cibles
Chiens et chats.
4.2 Indications d’ utilisation spécifiant les espèces cibles
Procédures et examens non invasifs, engendrant une douleur faible à modérée, et qui nécessitent une contention, une sédation et une analgésie.
Prémédication avant induction et entretien d'une anesthésie générale à l'aide de kétamine.
Pour la sédation et l'analgésie profondes, en association avec le butorphanol dans le cadre de procédures médicales et chirurgicales mineures.
Prémédication avant induction et entretien d'une anesthésie générale.
4.3 Contre-indications
Ne pas utiliser chez les chiots de moins de 6 mois et chez les chatons de moins de 5 mois.
Ne pas utiliser chez les animaux présentant des troubles cardiovasculaires.
Ne pas utiliser chez les animaux présentant une affection systémique sévère ou chez les animaux mourants.
Ne pas utiliser en cas d'hypersensibilité au principe actif ou à l'un des excipients.
4.4 Mises en garde particulières à chaque espèce cible
La sécurité de la dexmédétomidine n'a pas été établie chez les mâles destinés à la reproduction.
Chez le chat, des opacités cornéennes peuvent apparaître au cours de la sédation.
Leurs yeux doivent être protégés à l'aide d'un lubrifiant oculaire approprié.
2 4.5 Précautions particulières d' emploi
Précautions particulières d'emploi chez les animaux
Les animaux traités doivent être maintenus à une température chaude et constante au cours de la procédure et de la phase de réveil.
Les yeux doivent être protégés avec un lubrifiant approprié.
Utiliser avec précaution chez les animaux âgés.
Laisser le temps aux animaux nerveux, agressifs ou excités, de se calmer avant de commencer le traitement.
Une surveillance fréquente et régulière des fonctions respiratoire et cardiaque est impérative.
Une oxymétrie de pouls peut être utile, mais n'est pas indispensable à une bonne surveillance.
Un équipement de ventilation manuelle peut s'avérer nécessaire en cas de dépression respiratoire ou d'apnée si la dexmédétomidine et la kétamine sont utilisées séquentiellement pour anesthésier les chats.
Il est également conseillé de disposer d'oxygène en cas de détection ou de suspicion d'hypoxémie.
Les chiens et les chats malades et déficients doivent uniquement recevoir une prémédication de dexmédétomidine avant induction et entretien de l'anesthésie générale, en considérant le rapport bénéfice-risque.
L'utilisation de la dexmédétomidine comme prémédication chez le chien réduit significativement la posologie de l'agent nécessaire pour l'induction de l'anesthésie.
Le vétérinaire doit être particulièrement vigilant lors de l'administration de l'agent d'induction par voie intraveineuse, jusqu'à obtention de l'effet escompté.
La dexmédétomidine permet également de diminuer la posologie de l'anesthésique volatil utilisé pour maintenir l'anesthésie.
Précautions particulières à prendre par la personne qui administre le médicament vétérinaire aux animaux
En cas d’ ingestion ou d’ auto-injection accidentelle, veuillez consulter immédiatement un médecin et lui présenter la notice du produit mais NE CONDUISEZ PAS car vous pouvez être confronté à une sédation ou à des modifications de votre pression sanguine.
Évitez tout contact avec la peau, les yeux ou les muqueuses.
L’ usage de gants imperméables est conseillé.
En cas de contact avec la peau ou les muqueuses, rincer immédiatement la peau exposée à grandes eaux et ôtez les vêtements contaminés se trouvant en contact direct avec la peau.
En cas de contact avec les yeux, rincez abondamment à l’ eau claire.
Si des symptômes surviennent, demandez conseil à un médecin.
Si une femme enceinte doit manipuler le produit, il convient de prendre des précautions spéciales pour éviter toute auto-injection car toute exposition systémique accidentelle peut provoquer des contractions utérines ainsi qu’ une baisse de la pression sanguine foetale.
3 Avis aux médecins:
Les symptômes après absorption incluent: sédation dose-dépendante, dépression respiratoire, bradycardie, hypotension, sécheresse de la bouche et hyperglycémie.
On a signalé également des cas d’ arythmie ventriculaire.
Les symptômes respiratoires et hémodynamiques doivent être traités de manière symptomatique.
L'antagoniste spécifique des l’ récepteurs α 2-adrénergiques, l'atipamézole, autorisé pour une utilisation chez les animaux, n'a été utilisé chez l'homme que de manière expérimentale pour s'opposer aux effets induits par la dexmédétomidine.
Les personnes présentant une hypersensibilité connue au principe actif ou aux excipients du produit doivent l'administrer avec précaution.
4.6 Effets indésirables (fréquence et gravité)
Compte tenu de son activité α 2-adrénergique, la dexmédétomidine provoque une diminution de la fréquence cardiaque et de la température corporelle.
La pression artérielle commence par augmenter, puis se normalise ou atteint des valeurs inférieures à la normale.
Chez certains chiens et chats, une diminution de la fréquence respiratoire peut survenir.
Compte tenu de la vasoconstriction périphérique et de la désaturation veineuse chez un animal présentant d’ autre part une oxygénation artérielle normale, une pâleur et/ ou une cyanose des muqueuses peuvent être observées.
On a signalé quelques rares cas d’ oedème pulmonaire.
Des vomissements peuvent se produire 5 à 10 minutes après l'injection.
Certains chiens et certains chats peuvent également vomir au réveil.
Des tremblements musculaires peuvent survenir au cours de la sédation.
Des opacités de la cornée peuvent survenir au cours de la sédation (voir aussi la section 4.5).
En cas de prise séquentielle de dexmédétomidine et de kétamine, sur un intervalle de 10 minutes, les chats peuvent parfois présenter un bloc auriculo-ventriculaire ou une extrasystole.
Les effets respiratoires attendus sont la bradypnée, un rythme respiratoire intermittent, l'hypoventilation et l'apnée.
Lors des essais cliniques, l’ incidence des cas d'hypoxémie a été fréquente, en particulier dans les 15 premières minutes suivant l'anesthésie à la dexmédétomidine-kétamine.
Des vomissements, une hypothermie et des cas de nervosité ont été signalés après ce type d'administration.
Lorsque la dexmédétomidine et le butorphanol sont utilisés simultanément chez le chien, les effets suivants peuvent apparaître: bradypnée, tachypnée, rythme respiratoire intermittent (20 à 30 s d'apnée suivies de plusieurs respirations rapides), hypoxémie, secousses, tremblements musculaires ou mouvements de pédalage, excitation, ptyalisme, nausées, vomissements, miction, érythème, éveil soudain ou sédation prolongée.
Des cas de bradycardie et de tachyarythmie ont été signalés.
Ces derniers peuvent inclure une bradycardie sinusale profonde, des blocs auriculo-ventriculaires du premier et du second degré, un arrêt sinusal, ainsi que des complexes auriculaire et supraventriculaire, et une extrasystole ventriculaire.
Lorsque la dexmédétomidine est utilisée comme prémédication chez le chien, les effets suivants peuvent apparaître: bradypnée, tachypnée ou vomissements.
Des cas de bradycardie et de tachyarythmie ont été signalés.
Ces derniers peuvent inclure une bradycardie sinusale profonde, des blocs auriculo-ventriculaires du premier et du second degré, ainsi qu'un arrêt sinusal.
4 4.7 Utilisation en cas de gravidité, de lactation ou de ponte
La sécurité de la dexmédétomidine n'a pas été établie au cours de la gestation et de la lactation chez les espèces cibles.
Par conséquent, son utilisation au cours de la gestation et de la lactation n'est pas recommandée.
4.8 Interactions médicamenteuses et autres
L'utilisation concomitante d'autres dépresseurs du système nerveux central devrait entraîner une potentialisation des effets de la dexmédétomidine, la posologie doit donc être ajustée en conséquence.
L'utilisation d'anticholinergiques avec la dexmédétomidine doit être faite avec précaution.
L'administration d'atipamézole après la dexmédétomidine inverse rapidement ses effets et raccourcit donc le temps de récupération.
En général, les chiens se réveillent et se tiennent sur leurs pattes au bout de 15 minutes.
Chats:
Suite à l'administration simultanée de 40 microgrammes de dexmédétomidine/ kg de poids vif par voie intramusculaire et de 5 mg kétamine/ kg de poidsvif, la concentration maximum de dexmédétomidine a été multipliée par deux, mais on n'a observé aucun effet sur T max.
La demi-vie d'élimination moyenne de la dexmédétomidine est passée à 1,6 h, et l'exposition totale (AUC) a augmenté de 50%.
L'administration simultanée d'une dose de 10 mg de kétamine/ kg et de 40 microgrammes de dexmédétomidine/ kg peut provoquer des crises de tachycardie.
Pour plus d'informations sur les effets indésirables, voir la section 4.6 Effets indésirables.
Pour plus d'informations sur la sécurité de l'animal en cas de surdosage, voir la section 4.10 Surdosage.
4.9 Posologie et voie d’ administration
Ce produit est destiné aux:
- Chiens: voie intraveineuse ou intramusculaire
- Chats: voie intramusculaire
Ce produit n’ est pas censé être injecté en plusieurs fois.
On peut mélanger le dexdormitor, le butorphanol et/ ou la kétamine dans la même seringue, leur compatibilité pharmaceutique ayant été démontrée.
Les doses recommandées sont les suivantes:
CHIENS:
Les doses pour les chiens sont fonction de leur surface corporelle.
La posologie est de 375 microgrammes/ m2 de surface corporelle par voie intraveineuse et de 500 microgrammes/ m2 par voie intramusculaire lorsque la dexmédétomidine est utilisée comme unique agent de sédation et d'analgésie.
Lorsque ce produit est administré avec du butorphanol (0,1 mg/ kg) en vue d'une sédation et d'une analgésie profondes, la dose intramusculaire est de 300 microgrammes/ m² de surface corporelle.
La posologie de la dexmédétomidine en prémédication est de 125 à 375 microgrammes/ m² de surface corporelle, administrés 20 minutes avant induction dans le cadre des procédures nécessitant une anesthésie.
La posologie doit être adaptée au type d'intervention, à la durée de la procédure et au tempérament du patient.
5 L'utilisation simultanée de dexmédétomidine et de butorphanol entraîne une sédation et une analgésie dont les effets apparaissent dans les 15 minutes.
Les effets sédatifs et analgésiques sont maximaux 30 minutes après l'administration. et se maintiennent respectivement jusqu'à 120 minutes et 90 minutes après l'administration.
On observe un réveil spontané dans les 3 heures.
L'utilisation de la dexmédétomidine comme prémédication réduit significativement la posologie de l'agent d'induction nécessaire, ainsi que celle de l'anesthésique volatil utilisé pour maintenir l'anesthésie.
Lors d'une étude clinique, les doses de propofol et de thiopental requises ont été respectivement réduites de 30% et de 60%.
Tous les agents anesthésiques utilisés pour l'induction ou le maintien de l'anesthésie doivent être administrés jusqu'à obtention de l'effet escompté.
Une autre étude clinique a montré que la dexmédétomidine contribuait à une analgésie postopératoire de 0,5 à 4 heures.
Toutefois, cette durée dépend d'un certain nombre de variableset une dose d’ analgésique supplémentaire peut donc être administrée, conformément à l'avis médical.
Les tableaux suivants répertorient les posologies correspondantes en fonction du poids vif.
Afin de garantir un dosage précis lors de l'administration de petits volumes, il est recommandé d'utiliser une seringue graduée.
Sédation et analgésie (usage unique)
Dexmédétomidine
Dexmédétomidine
Poids
375 mcg/ m2 par voie intraveineuse
500 mcg/ m2 par voie intramusculaire
(kg) 2-3 3-4 4-5 5-10 10-13 13-15 15-20 20-25 25-30 30-33 33-37 37-45 45-50 50-55 55-60 60-65 65-70 70-80 > 80
(mcg/ kg) (ml) 28,1 0,12 25 0,17 23 0,2 19,6 0,29 16,8 0,38 15,7 0,44 14,6 0,51 13,4 0,6 12,6 0,69 12 0,75 11,6 0,81 11 0,9 10,5 0,99 10,1 1,06 9,8 1,13 9,5 1,19 9,3 1,26 9 1,35 8,7 1,42
(mcg/ kg) (ml) 40 0,15 35 0,2 30 0,3 25 0,4 23 0,5 21 0,6 20 0,7 18 0,8 17 0,9 16 1,0 15 1,1 14,5 1,2 14 1,3 13,5 1,4 13 1,5 12,8 1,6 12,5 1,7 12,3 1,8 12 1,9
6 Chiens
Pour la sédation et
Pour la prémédication avant anesthésie générale
l'analgésie profondes, en association avec le butorphanol
Dexmédétomidine Dexmédétomidine
Dexmédétomidine
Poids
300 mcg/ m2 par voie
125 mcg/ m2 par voie
375 mcg/ m2 par voie
intramusculaire
intramusculaire
intramusculaire
(kg) 2-3 3-4 4-5 5-10 10-13 13-15 15-20 20-25 25-30 30-33 33-37 37-45 45-50 50-55 55-60 60-65 65-70 70-80 > 80
(mcg/ kg) 24 23 22,2 16,7 13 12,5 11,4 11,1 10 9,5 9,3 8,5 8,4 8,1 7,8 7,6 7,4 7,3 7
(ml) (mcg/ kg) 0,12 9,4 0,16 8,3 0,2 7,7 0,25 6,5 0,3 5,6 0,35 5,2 0,4 4,9 0,5 4,5 0,55 4,2 0,6 4 0,65 3,9 0,7 3,7 0,8 3,5 0,85 3,4 0,9 3,3 0,95 3,2 1 3,1 1,1 3 1,2 2,9
(ml) (mcg/ kg) 0,04 28,1 0,05 25 0,07 23 0,1 19,6 0,13 16,8 0,15 15,7 0,17 14,6 0,2 13,4 0,23 12,6 0,25 12 0,27 11,6 0,3 11 0,33 10,5 0,35 10,1 0,38 9,8 0,4 9,5 0,42 9,3 0,45 9 0,47 8,7
(ml) 0,12 0,15 0,2 0,29 0,38 0,44 0,51 0,6 0,69 0,75 0,81 0,9 0,99 1,06 1,13 1,19 1,26 1,35 1,42
CHATS:
La posologie pour les chats est de 40 microgrammes de dexmédétomidine hydrochloride/ kg, équivalant en volume à 0,08 ml de Dexdomitor/ kg, dans le cadre de procédures et d'examens non invasifs, engendrant une douleur faible à modérée, et nécessitant une contention, une sédation et une analgésie.
Le même dosage s'applique quand la dexmédétomidine est utilisée dans le cadre d'une prémédication chez le chat.
L'anesthésie peut être induite 10 minutes après la prémédication via l'injection par voie intramusculaire d'une dose de 5 mg de kétamine/ kg de poids vif.
La posologie pour les chats est présentée dans le tableau suivant.
Chats
Pour la sédation et l'analgésie (usage unique) ou pour la prémédication
Poids (kg) 2-3 3-4 4-6 6-7 7-8 8-10
Dexmédétomidine, 40 mcg/ kg par voie intramusculaire (mcg/ kg) (ml) 40 0,2 40 0,3 40 0,4 40 0,5 40 0,6 40 0,7
7 Les effets sédatifs et analgésiques attendus sont atteints dans les 15 minutes suivant l'administration, et se maintiennent jusqu'à 60 minutes après celle -ci.
Il est recommandé de maintenir les animaux à jeun pendant une période de 12 heures avant l'administration.
L'eau peut être distribuée ad libitum.
4.10 Surdosage (symptômes, conduite d’ urgence, antidotes), si nécessaire
Chiens:
10 fois la dose initiale de dexmédétomidine (microgrammes/ kg ou microgrammes/ m2 de surface corporelle).
Le volume d'atipamézole à 5 mg/ ml est égal au volume de Dexdomitor qui a été administré au chien, quelle que soit la voie d'administration du Dexdomitor.
Chats:
En cas de surdosage, ou si les effets de la dexmédétomidine deviennent menaçant pour la vie de l'animal, l'antagoniste approprié est l'atipamézole par voie intramusculaire à la posologie suivante: cinq fois la dose initiale de dexmédétomidine en microgrammes/ kg.
Après la prise d'un triple surdosage (3x) de dexmédétomidine et de 15 mg de kétamine/ kg, de l'atipamézole peut être administrée à l'animal - à la posologie appropriée - pour antagoniser les effets de la dexmédétomidine.
À une concentration sérique élevée de dexmédétomidine, la sédation n'augmente pas alors que le niveau d'analgésie augmente avec les doses.
4.11 Temps d’ attente
Sans objet.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
Classe pharmacothérapeutique: psycholeptique, code ATCvet:
QN05CM18.
5.1 Propriétés pharmacodynamiques
La dexmédétomidine est le principe actif du Dexdomitor qui agit en tant que sédatif et analgésique chez les chiens et les chats.
La durée et la profondeur de la sédation et de l'analgésie sont dose-dépendantes.
L'effet maximal correspond à un animal détendu, en position allongée, et ne répondant pas aux stimuli extérieurs.
La dexmédétomidine est un agoniste puissant et sélectif des récepteurs α 2-adrénergiques, qui inhibe la libération de noradrénaline à partir des neurones noradrénergiques.
La neurotransmission sympathique est inhibée et le niveau de conscience diminue.
L'administration de dexmédétomidine peut entraîner une réduction de la fréquence cardiaque et un bloc auriculo-ventriculaire temporaire.
Après une augmentation initiale, la pression sanguine diminue pour atteindre la normale ou des valeurs légèrement inférieures.
Le rythme respiratoire peut parfois diminuer.
La dexmédétomidine induit également un certain nombre d'autres effets associés aux récepteurs α 2-adrénergiques notamment: pilo-érection, dépression des fonctions motrices et sécrétoires du tractus gastro-intestinal, diurèse et hyperglycémie.
On observe parfois une légère baisse de température.
8 5.2 Caractéristiques pharmacocinétiques
La dexmédétomidine étant un composé lipophile, elle est bien absorbée après administration intramusculaire.
La dexmédétomidine est rapidement distribuée dans l'organisme et franchit facilement la barrière hémato-encéphalique.
Selon des études effectuées chez le rat, la concentration maximale dans le système nerveux central est plusieurs fois supérieure à la concentration plasmatique correspondante.
Dans le sang, la dexmédétomidine est fortement liée aux protéines plasmatiques (> 90%).
Chiens:
Après l'administration intramusculaire d'une dose de 50 microgrammes/ kg, une concentration plasmatique maximale d'environ 12 ng/ ml est obtenue au bout de 0,6 heure.
La biodisponibilité de la dexmédétomidine atteint 60% et le volume apparent de distribution (Vd) est de 0,9 l/ kg.
La demi-vie d'élimination (t½) est comprise entre 40 et 50 minutes. Les principales réactions de biotransformation chez le chien sont l'hydroxylation, la glucuronoconjugaison et la N-méthylation au niveau du foie.
Tous les métabolites connus sont dépourvus d'activité pharmacologique.
Les métabolites sont excrétés principalement dans l'urine et, dans une moindre mesure, dans les fèces.
La dexmédétomidine a une clairance élevée et son élimination dépend du débit sanguin hépatique.
Il faut donc s'attendre à une prolongation de la demi-vie d'élimination avec les surdosages ou lorsque la dexmédétomidine est administrée en même temps que d'autres médicaments influant sur la circulation hépatique.
Chats:
La concentration plasmatique maximale est atteinte environ 0,24 h après l'administration intramusculaire.
Après l'administration de 40 microgrammes / kg, la Cmax est de 17 ng/ ml.
Le volume apparent de distribution (Vd) est de 2,2 l/ kg et la demi-vie d'élimination (t½) d'une heure.
Chez le chat, les réactions de biotransformation se produisent par hydroxylation dans le foie.
Les métabolites sont excrétés principalement dans l'urine (51% de la dose) et, dans une moindre mesure, dans les fèces.
Comme chez le chien, la dexmédétomidine a une clairance élevée et son élimination dépend du débit sanguin hépatique.
Il faut donc s'attendre à une prolongation de la demi-vie d'élimination avec les surdosages ou lorsque la dexmédétomidine est administrée en même temps que d'autres médicaments qui influent sur la circulation hépatique.
6.
INFORMATIONS PHARMACEUTIQUES
6.1 Liste des excipients
Parahydroxybenzoate de méthyle (E 218) Parahydroxybenzoate de propyle (E 216)
6.2 Incompatibilités
Aucune connue.
Dexdormitor est compatible avec le butorphanol et la kétamine dans la même seringue durant au moins deux heures.
6.3 Durée de conservation
3 ans
Après ouverture, le produit peut être conservé pendant 28 jours à +25ºC.
6.4 Précautions particulières de conservation
Ne pas congeler.
9 6.5 Nature et composition du conditionnement primaire
Boîte en carton contenant un flacon de verre (type I) de 10 ml avec un bouchon en caoutchouc chlorobutylé ou bromobutylé et une capsule en aluminium.
Taille du conditionnement:
10 ml, 10 x 10 ml
6.6 Précautions particulières à prendre lors de l’ élimination de médicaments vétérinaires non utilisés ou des déchets dérivés de l’ utilisation de ces médicaments
Tous médicaments vétérinaires non utilisés ou déchets dérivés de ces médicaments doivent être éliminés conformément aux exigences locales.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Orion Corporation Orionintie 1 FIN-02200 Espoo Finlande
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 2/ 02/ 033/ 001-002
9.
DATE DE PREMIÈRE AUTORISATION OU DE RENOUVELLEMENT DE L’ AUTORISATION
30.08.2002 / 02.08.2007
10 ANNEXE II
A.
TITULAIRE(S) DE L’ AUTORISATION DE FABRICATIN RESPONSABLE DE LA LIBÉRATION DES LOTS
B.
CONDITIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ, Y COMPRIS LES RESTRICTIONS CONCERNANT LA DÉLIVRANCE ET L’ UTILISATION
C.
CONDITIONS OU RESTRICTIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ POUR UNE UTILISATION SÛRE ET EFFICACE
D.
MENTION SUR LES LIMITES MAXIMALES DE RÉSIDUS (LMR)
11 A.
FABRICANT(S) DU(ES) PRINCIPE(S) ACTIF(S) D’ ORIGINE BIOLOGIQUE ET TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
Nom et adresse du(es) fabricant(s) responsable(s) de la libération des lots
Orion Corporation Orionintie 1 FIN-02200 Espoo Finlande
CONDITIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ, Y COMPRIS LES RESTRICTIONS CONCERNANT LA DÉLIVRANCE ET L’ UTILISATION
À ne délivrer que sur ordonnance vétérinaire.
Le titulaire de l’ autorisation de mise sur le marché doit informer la Commission européenne des prévisions de mise sur le marché du médicament autorisé par cette décision.
C.
CONDITIONS OU RESTRICTIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ POUR UNE UTILISATION SÛRE ET EFFICACE
Sans objet
D.
MENTION SUR LES LIMITES MAXIMALES DE RÉSIDUS
Sans objet
12 ANNEXE III
ÉTIQUETAGE ET NOTICE
ÉTIQUETAGE
BOITE
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
DEXDOMITOR 0,5 mg/ ml, solution injectable
2.
LISTE DU (DES) PRINCIPE(S) ACTIF(S) ET D’ AUTRES SUBSTANCES
Un millilitre de produit contient 0,5 mg de dexmédétomidine hydrochloride, soit 0,42 mg de dexmédétomidine.
3.
FORME PHARMACEUTIQUE
Solution injectable.
4.
TAILLE DE L' EMBALLAGE
10 ml
5.
ESPÈCES CIBLES
Chiens et chats.
6.
INDICATION(S)
Chats:
Prémédication avant induction et entretien d'une anesthésie générale à l'aide de kétamine.
Pour la sédation et l'analgésie profondes chez le chien, en association avec le butorphanol dans le cadre de procédures médicales et chirurgicales mineures.
Prémédication avant induction et entretien d'une anesthésie générale.
7.
MODE ET VOIE(S) D’ ADMINISTRATION
Lire la notice avant utilisation.
8.
TEMPS D’ ATTENTE
Sans objet.
15 9.
MISE(S) EN GARDE ÉVENTUELLE(S)
Ne pas utiliser chez les chiots de moins de 6 mois et chez les chatons de moins de 5 mois.
10.
DATE DE PÉREMPTION
EXP: mois / année Durée de conservation après la première ouverture:
28 jours à 25 °C.
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
Ne pas congeler.
12.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DÉCHETS DÉRIVÉS DE CES MÉDICAMENTS, LE CAS ÉCHÉANT
Tous médicaments vétérinaires non utilisés ou déchets dérivés de ces médicaments doivent être éliminés conformément aux exigences locales.
13.
LA MENTION « À USAGE VÉTÉRINAIRE » ET CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION, le cas échéant
À usage vétérinaire - à ne délivrer que sur ordonnance vétérinaire.
14.
LA MENTION « TENIR HORS DE LA PORTÉE ET DE LA VUE DES ENFANTS »
Tenir hors de la portée et de la vue des enfants.
15.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Orionintie 1 FIN-02200 Espoo Finlande
16.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 2/ 02/ 033/ 001-002
17.
NUMÉRO DU LOT DE FABRICATION
Lot
16 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES / EMBALLAGE MULTIPLE
FLACON / EMBALLAGE MULTIPLE
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
DEXDOMITOR 0,5 mg/ ml, solution injectable
2.
QUANTITÉ DE(S) PRINCIPE(S) ACTIF(S)
0,5 mg/ ml Dexmédétomidine hydrochloride
3.
CONTENU EN POIDS, EN VOLUME OU EN NOMBRE DE DOSES
10 ml, 10 x 10 ml
4.
VOIE(S) D’ ADMINISTRATION
Chiens: voie intraveineuse ou intramusculaire Chats: voie intramusculaire
5.
TEMPS D’ ATTENTE
Sans objet.
6.
NUMÉRO DE LOT
Lot:
7.
DATE DE PÉREMPTION
EXP: mois/ année
8.
LA MENTION « À USAGE VÉTÉRINAIRE »
À usage vétérinaire
NOTICE
DEXDOMITOR 0,5 mg/ ml, solution injectable
Orion Corporation Orionintie 1 FIN-02200 Espoo Finlande
2.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
DEXDOMITOR 0,5 mg/ ml, solution injectable
3.
LISTE DU (DES) SUBSTANCE(S) ACTIVE(S) ET AUTRE(S) INGRÉDIENT(S)
Principe actif:
Un millilitre de produit contient 0,5 mg de dexmédétomidine hydrochloride, soit 0,42 mg de dexmédétomidine.
Liste des excipients:
Parahydroxybenzoate de méthyle (E 218) 1,6 mg/ ml Parahydroxybenzoate de propyle (E 216) 0,2 mg/ ml
4.
INDICATION(S)
Chats:
Prémédication avant induction et entretien d'une anesthésie générale à l'aide de kétamine.
Pour la sédation et l'analgésie profondes chez le chien, en association avec le butorphanol dans le cadre de procédures médicales et chirurgicales mineures.
Prémédication avant induction et entretien d'une anesthésie générale.
5.
CONTRE-INDICATIONS
Ne pas utiliser chez les chiots de moins de 6 mois et chez les chatons de moins de 5 mois.
Ne pas utiliser chez les animaux présentant des troubles cardiovasculaires.
Ne pas utiliser chez les animaux présentant une affection systémique sévère ou chez les animaux mourants.
Ne pas utiliser en cas d'hypersensibilité au principe actif ou à l'un des excipients.
6.
EFFETS INDÉSIRABLES
Compte tenu de son activité α 2-adrénergique, la dexmédétomidine provoque une diminution de la fréquence cardiaque et de la température corporelle.
La pression artérielle commence par augmenter, puis se normalise ou atteint des valeurs inférieures à la normale.
19 Chez certains chiens et chats, une diminution de la fréquence respiratoire peut survenir.
Compte tenu de la vasoconstriction périphérique et de la désaturation veineuse chez un animal présentant d’ autre part une oxygénation artérielle normale, une pâleur et/ ou une cyanose des muqueuses peuvent être observées.
On a signalé quelques rares cas d’ oedème pulmonaire Des vomissements peuvent se produire 5 à 10 minutes après l'injection.
Certains chiens et certains chats peuvent également vomir au réveil.
Des tremblements musculaires peuvent survenir au cours de la sédation.
En cas de prise séquentielle de dexmédétomidine et de kétamine, sur un intervalle de 10 minutes, les chats peuvent parfois présenter un bloc auriculo-ventriculaire ou une extrasystole.
Les effets respiratoires attendus sont la bradypnée, un rythme respiratoire intermittent, l'hypoventilation et l'apnée.
Lors des essais cliniques, l’ incidence des cas d'hypoxémie a été fréquente, en particulier dans les 15 premières minutes suivant l'anesthésie à la dexmédétomidine-kétamine.
Des vomissements, une hypothermie et des cas de nervosité ont été signalés après ce type d'administration.
Lorsque la dexmédétomidine et le butorphanol sont utilisés simultanément chez le chien, les effets suivants peuvent apparaître: bradypnée, tachypnée, rythme respiratoire intermittent (20 à 30 s d'apnée suivies de plusieurs respirations rapides), hypoxémie, secousses, tremblements musculaires ou mouvements de pédalage, excitation, ptyalisme, nausées, vomissements, miction, érythème, éveil soudain ou sédation prolongée.
Des cas de bradycardie et de tachyarythmie ont été signalés.
Ces derniers peuvent inclure une bradycardie sinusale profonde, des blocs auriculo-ventriculaires du premier et du second degré, un arrêt sinusal, ainsi que des complexes auriculaire et supraventriculaire, et une extrasystole ventriculaire.
Lorsque la dexmédétomidine est utilisée comme prémédication chez le chien, les effets suivants peuvent apparaître: bradypnée, tachypnée ou vomissements.
Des cas de bradycardie et de tachyarythmie ont été signalés.
Ces derniers peuvent inclure une bradycardie sinusale profonde, des blocs auriculo-ventriculaires du premier et du second degré, ainsi qu'un arrêt sinusal.
Si vous constatez des effets indésirables graves ou d’ autres effets ne figurant pas sur cette notice, veuillez en informer votre vétérinaire.
7.
ESPÈCE(S) CIBLE(S)
Chiens et chats.
8.
POSOLOGIE POUR CHAQUE ESPÈCE, VOIE(S) ET MODE D’ ADMINISTRATION
Ce produit est destiné aux animaux suivants:
- Chiens: voie intraveineuse ou intramusculaire
- Chats: voie intramusculaire
Ce produit n’ est pas prévu pour plusieurs injections.
On peut mélanger le dexdormitor, le butorphanol et/ ou la kétamine dans la même seringue, leur compatibilité pharmaceutique ayant été démontrée.
Les posologies recommandées sont les suivantes:
20 CHIENS:
Les doses pour les chiens sont fonction de leur surface corporelle.
La posologie est de 375 microgrammes/ m2 de surface corporelle par voie intraveineuse et de 500 microgrammes/ m2 par voie intramusculaire lorsque la dexmédétomidine est utilisée comme unique agent de sédation et d'analgésie.
Lorsque ce produit est administré avec du butorphanol (0,1 mg/ kg) en vue de la sédation et de l'analgésie profondes, la dose intramusculaire est de 300 microgrammes/ m² de surface corporelle.
La posologie de la dexmédétomidine en prémédication est de 125 - 375 microgrammes/ m² de surface corporelle, administrés 20 minutes avant induction dans le cadre des procédures nécessitant une anesthésie.
La posologie doit être adaptée au type d'intervention, à la durée de la procédure et au tempérament du patient.
L'utilisation simultanée de dexmédétomidine et de butorphanol entraîne une sédation et une analgésie dont les effets apparaissent dans les 15 minutes.
Les effets sédatifs et analgésiques sont maximaux 30 minutes après l'administration et se maintiennent respectivement jusqu'à 120 minutes et 90 minutes après l'administration.
On observe un réveil spontané dans les 3 heures.
L'utilisation de la dexmédétomidine comme prémédication réduit significativement la posologie de l'agent d'induction nécessaire, ainsi que celle de l'anesthésique volatil utilisé pour maintenir l'anesthésie.
Lors d'une étude clinique, les doses de propofol et de thiopental requises ont été respectivement réduites de 30% et de 60%.
Tous les agents anesthésiques utilisés pour l'induction ou le maintien de l'anesthésie doivent être administrés jusqu'à obtention de l'effet escompté.
Une autre étude clinique a montré que la dexmédétomidine contribuait à une analgésie postopératoire de 0,5 à 4 heures.
Toutefois, cette durée dépend d'un certain nombre de variablesune dose d’ analgésique supplémentaire peut donc être administré, conformément à l'avis médical.
Les tableaux suivants répertorient les posologies correspondantes en fonction du poids vif.
Afin de garantir un dosage précis lors de l'administration de petits volumes, il est recommandé d'utiliser une seringue graduée.
Sédation et analgésie (usage unique)
Dexmédétomidine
Dexmédétomidine
375 mcg/ m2 par voie intraveineuse Poids
500 mcg/ m2 par voie intramusculaire
(kg) 2-3 3-4 4-5 5-10 10-13 13-15 15-20 20-25 25-30 30-33 33-37 37-45 45-50 50-55 55-60 60-65 65-70 70-80 > 80
(mcg/ kg) 28,1 25 23 19,6 16,8 15,7 14,6 13,4 12,6 12 11,6 11 10,5 10,1 9,8 9,5 9,3 9 8,7
(ml) 0,12 0,17 0,2 0,29 0,38 0,44 0,51 0,6 0,69 0,75 0,81 0,9 0,99 1,06 1,13 1,19 1,26 1,35 1,42
(mcg/ kg) (ml) 40 0,15 35 0,2 30 0,3 25 0,4 23 0,5 21 0,6 20 0,7 18 0,8 17 0,9 16 1,0 15 1,1 14,5 1,2 14 1,3 13,5 1,4 13 1,5 12,8 1,6 12,5 1,7 12,3 1,8 12 1,9
21 Chiens
Pour la sédation et
Pour la prémédication avant anesthésie générale
l'analgésie profondes, en association avec le butorphanol
Dexmédétomidine Dexmédétomidine
Dexmédétomidine
300 mcg/ m2 par voie
125 mcg/ m2 par voie
375 mcg/ m2 par voie
intramusculaire
intramusculaire
intramusculaire
(kg) 2-3 3-4 4-5 5-10 10-13 13-15 15-20 20-25 25-30 30-33 33-37 37-45 45-50 50-55 55-60 60-65 65-70 70-80 > 80
(mcg/ kg) 24 23 22,2 16,7 13 12,5 11,4 11,1 10 9,5 9,3 8,5 8,4 8,1 7,8 7,6 7,4 7,3 7
(ml) (mcg/ kg) 0,12 9,4 0,16 8,3 0,2 7,7 0,25 6,5 0,3 5,6 0,35 5,2 0,4 4,9 0,5 4,5 0,55 4,2 0,6 4 0,65 3,9 0,7 3,7 0,8 3,5 0,85 3,4 0,9 3,3 0,95 3,2 1 3,1 1,1 3 1,2 2,9
(ml) (mcg/ kg) 0,04 28,1 0,05 25 0,07 23 0,1 19,6 0,13 16,8 0,15 15,7 0,17 14,6 0,2 13,4 0,23 12,6 0,25 12 0,27 11,6 0,3 11 0,33 10,5 0,35 10,1 0,38 9,8 0,4 9,5 0,42 9,3 0,45 9 0,47 8,7
(ml) 0,12 0,15 0,2 0,29 0,38 0,44 0,51 0,6 0,69 0,75 0,81 0,9 0,99 1,06 1,13 1,19 1,26 1,35 1,42
CHATS:
La posologie pour les chats est de 40 microgrammes de dexmédétomidine hydrochloride/ kg, équivalant en volume à 0,08 ml de Dexdomitor/ kg, dans le cadre de procédures et d'examens non invasifs, engendrant une douleur faible à modérée, et nécessitant une contention, une sédation et une analgésie.
Le même dosage s'applique quand la dexmédétomidine est utilisée dans le cadre d'une prémédication chez le chat.
L'anesthésie peut être induite 10 minutes après la prémédication via l'injection par voie intramusculaire d'une dose de 5 mg de kétamine/ kg de poids vif.
Les posologies pour les chats sont présentées dans le tableau suivant:
Chats
Pour la sédation et l'analgésie (usage unique) ou pour la prémédication
Poids (kg) 2-3 3-4 4-6 6-7 7-8 8-10
Dexmédétomidine, 40 mcg/ kg par voie intramusculaire (mcg/ kg) (ml) 40 0,2 40 0,3 40 0,4 40 0,5 40 0,6 40 0,7
Les effets sédatifs et analgésiques attendus sont atteints dans les 15 minutes suivant l'administration, et se maintiennent jusqu'à 60 minutes après celle -ci.
22 9.
CONSEILS POUR UNE ADMINISTRATION CORRECTE
Il est recommandé de maintenir les animaux à jeun pendant une période de 12 heures avant l'administration.
L'eau peut être distribuée ad libitum.
10.
TEMPS D’ ATTENTE
Sans objet
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
Ne pas congeler.
Après ouverture, le produit peut être conservé pendant 28 jours à +25ºC.
Tenir hors de la portée et de la vue des enfants.
12.
MISE(S) EN GARDE PARTICULIÈRE(S)
Les animaux traités doivent être maintenus au chaud et à une température constante au cours de la procédure et du réveil.
Laisser le temps aux animaux nerveux, agressifs ou excités de se calmer avant de commencer le traitement.
La sécurité de la dexmédétomidine n'a pas été établie au cours de la gestation et de la lactation chez les espèces cibles.
Par conséquent, son utilisation au cours de la gestation et de la lactation n'est pas recommandée.
La sécurité de la dexmédétomidine n'a pas été établie chez les mâles destinés à la reproduction.
Utiliser avec précaution chez les animaux âgés.
Chez les chats, des opacités cornéennes peuvent apparaître au cours de la sédation.
Leurs yeux doivent être protégés à l'aide d'un lubrifiant oculaire approprié.
L'utilisation concomitante d'autres dépresseurs du système nerveux central devrait entraîner une potentialisation des effets de la dexmédétomidine.
La posologie doit donc être ajustée en conséquence.
L'utilisation de la dexmédétomidine comme prémédication chez le chien réduit significativement la posologie de l'agent nécessaire pour l'induction de l'anesthésie.
Le vétérinaire doit être particulièrement vigilant lors de l'administration de l'agent d'induction par voie intraveineuse, jusqu'à obtention de l'effet escompté.
L'utilisation d'anticholinergiques avec la dexmédétomidine devra être faite avec précaution.
Chats:
Suite à l'administration simultanée de 40 microgrammes de dexmédétomidine/ kg de poids vif par voie intramusculaire et de 5 mg kétamine/ kg de poidsvif, la concentration maximum de dexmédétomidine a été multipliée par deux, mais on n'a observé aucun effet sur T max.
La durée de vie d'élimination moyenne de la dexmédétomidine est passée à 1,6 h, et l'exposition totale (AUC) a augmenté de 50%.
23 L'administration simultanée d'une dose de 10 mg de kétamine/ kg et de 40 microgrammes de dexmédétomidine/ kg peut provoquer des crises de tachycardie.
L'administration d'atipamézole après la dexmédétomidine inverse rapidement ses effets et raccourcit donc le temps de récupération.
En général, les chiens se réveillent et se tiennent sur leurs pattes au bout de 15 minutes.
Pour plus d'informations sur les effets indésirables, reportez -vous à la section Effets indésirables.
Une surveillance fréquente et régulière des fonctions respiratoire et cardiaque est impérative.
Une oxymétrie de pouls peut être utile, mais n'est pas indispensable à une bonne surveillance.
Un équipement de ventilation manuelle peut s'avérer nécessaire en cas de dépression respiratoire ou d'apnée si la dexmédétomidine et la kétamine sont utilisées séquentiellement pour anesthésier les chats.
Il est également conseillé de disposer d'oxygène en cas de détection ou de suspicion d'hypoxémie.
Les chiens et les chats malades et déficients doivent uniquement recevoir une prémédication de dexmédétomidine avant induction et entretien de l'anesthésie générale, en considérant le rapport bénéfice-risque
En cas de surdosage, respectez les recommandations suivantes:
CHIENS:
10 fois la dose initiale de dexmédétomidine (microgrammes/ kg ou microgrammes/ m2 de surface corporelle).
Le volume de la dose d'atipamézole à 5 mg/ ml à utiliser est égal au volume de Dexdomitor qui a été administré au chien, quelle que soit la voie d'administration du Dexdomitor.
CHATS:
En cas de surdosage, ou si les effets de la dexmédétomidine deviennent menaçant pour la vie de l'animal, l'antagoniste approprié est l'atipamézole par voie intramusculaire à la posologie suivante:
5 fois la dose initiale de dexmédétomidine en microgrammes/ kg.
Après la prise d'un triple surdosage (3x) de dexmédétomidine et de 15 mg de kétamine/ kg, de l'atipamézole peut être administrée à l'animal - à la posologie appropriée - pour antagoniser les effets de la dexmédétomidine.
À une concentration sérique élevée de dexmédétomidine, la sédation n'augmente pas alors que le niveau d'analgésie augmente avec les doses.
En cas d’ ingestion ou d’ auto-injection accidentelle, veuillez consulter immédiatement un médecin et lui présenter la notice du produit mais NE CONDUISEZ PAS car vous pouvez être confronté à une sédation ou de modifications de votre pression sanguine.
Évitez tout contact avec la peau, les yeux ou les muqueuses.
L’ usage de gants imperméables est conseillé.
En cas de contact avec la peau ou les muqueuses, rincer immédiatement la peau exposée à grandes eaux et ôtez les vêtements contaminés se trouvant en contact direct avec la peau.
En cas de contact avec les yeux, rincez abondamment à l’ eau claire.
Si des symptômes surviennent, demandez conseil à un médecin.
Si une femme enceinte doit manipuler le produit, il convient de prendre des précautions spéciales pour éviter toute auto-injection car toute exposition systémique accidentelle peut provoquer des contractions ainsi qu’ une baisse de la pression sanguine foetale.
Avis aux médecins:
Les symptômes aprés’ -absorption incluent: sédation dose-dépendante, dépression repiratoire, bradycardie, hypotension, sécheresse de la bouche et hyperglycémie.
On a signalé également des cas d’ arythmie ventriculaire.
Les symptômes respiratoires et hémodynamiques doivent être traités de manière symptomatique.
L'antagoniste spécifique des l récepteurs α 2-adrénergiques, l'atipamézole, autorisé
24 pour une utilisation chez les animaux, n'a été utilisé chez l'homme que de manière expérimentale pour s'opposer aux effets induits par la dexmédétomidine.
Les personnes présentant une hypersensibilité connue au principe actif ou aux excipients du produit doivent l'administrer avec précaution.
13.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DECHETS DÉRIVÉS DE CES MÉDICAMENTS, LE CAS ÉCHÉANT
Tous médicaments vétérinaires non utilisés ou déchets dérivés de ces médicaments doivent être éliminés conformément aux exigences locales.
14.
DATE DE LA DERNIERE NOTICE APPROUVEE
15.
INFORMATIONS SUPPLEMENTAIRES
Taille du conditionnement:
10 ml, 10 x 10 ml
Pour toute information complémentaire concernant ce médicament vétérinaire, veuillez prendre contact avec le représentant local du titulaire de l'autorisation de mise sur le marché.
België/ Belgique/ Belgien Pfizer Animal Health s. a.
Tél: +32 (0)2-554 62 11
Luxembourg/ Luxemburg Pfizer Animal Health s. a.
Tél: +32 (0)2-554 62 11
Република България Pfizer HCP Corporation Teл: +359 2 970 43 21
Magyarország Pfizer Kft Tél: +36 1 488 3695
Č eská republika Pfizer Animal Health Tél: +420 283 004 111
Malta Agrimed Limited Tel: +356 21 465 797
Danmark Orion Pharma Animal Health Tél: +45 49 12 67 65
Nederland Pfizer Animal Health BV Tél: +31 (0)10-4064600
Deutschland Pfizer GmbH Tél: +49 (0)721 610 101
Norge Orion Pharma Animal Health Tel: +47 4000 4190
Eesti Pfizer Animal Health Tél: +370 5 269 17 96
Österreich Pfizer Corporation Austria GesmbH Tel: +43 (0)1 521 157 20
Ελλάδα Pfizer Hellas AE Tel: +30 210 67 85 800
Polska Pfizer Trading Polska sp. z. o. o Tél: +48 22 335 6200
25 España Pfizer Salud Animal Tél: +34 91 490 9900
Portugal Laboratórios Pfizer, Lda.
Tél: +351 214 235 500
France Pfizer Tél: +33 (0)1 58 07 46 00
România Pfizer România srl Tel: +40 21 207 2893
Ireland Pfizer Heathcare Ireland, trading as:
Animal Health Tél: +353 (0)1 467 6500
Tél: +386 (0)1 52 11 670
Ísland Icepharma Ltd..
Tel: +354 540 8080
Pfizer Anímal Health Tél: +421 2 3355 5500
Italia Pfizer Italia S. r. l.
Tel: +39 (0)6 3318 2933
Suomi/ Finland Orion Pharma Eläinlääkkeet Puh/ Tln: +358 (0)10 4261
Κύπρος Pfizer Hellas AE Τ él: +30 210 67 85 800
Sverige Orion Pharma Animal Health Tél: +46 (0)8-623 64 40
Latvija Pfizer Animal Health Tel: +370 5 269 17 96
United Kingdom Pfizer Ltd Tél: +44 (0)1304 616161
Lietuva Pfizer Animal Health Tel: +370 5 269 17 96
26
European Medicines Agency Médicaments à usage vétérinaire
EMEA/ V/ C/ 031
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
DICURAL
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage vétérinaire (CVMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Ce document ne peut se substituer à une consultation chez votre vétérinaire.
Pour plus d’ informations sur l’ état ou le traitement de votre animal, veuillez contacter votre vétérinaire.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CVMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Dicural?
Dicural est un médicament dont le principe actif, la difloxacine, est un antibiotique.
Il est disponible sous la forme d’ une solution orale destinée aux poulets et aux dindes (100 mg/ ml), de comprimés destinés aux chiens (15 mg, 50 mg, 100 mg et 150 mg), et d’ une solution pour injection destinée aux bovins et aux chiens (50 mg/ ml).
Dans quel cas Dicural est -il utilisé?
Dicural n’ est utilisé que chez les jeunes dindes jusqu’ à 2 kg de poids corporel.
Il est administré à ces deux espèces dans l’ eau de boisson pendant cinq jours; • chez le chien, Dicural est utilisé pour traiter les infections aiguës (de courte durée) de la vessie ainsi que la pyodermite (une infection de la peau s’ accompagnant d’ une éruption cutanée et de protubérances graisseuses).
Il est administré par voie orale sous forme de comprimés une fois par jour pendant au moins cinq jours jusqu’ à la disparition de l’ infection.
Le premier jour du traitement, il peut être administré par injection sous la peau avant de passer aux comprimés; • chez les bovins, Dicural est utilisé pour traiter les infections des poumons et des voies respiratoires (grippe bovine et pneumonie du veau).
Il n’ est utilisé que chez les veaux et les jeunes bovins.
Dicural est administré une fois par jour pendant cinq jours sous forme d’ injection sous la peau.
Pour plus de détails, voir le résumé des caractéristiques du produit (le RCP, qui fait également partie de l’ EPAR).
Comment Dicural agit -il?
Le principe actif de Dicural, la difloxacine, appartient à un groupe d’ antibiotiques appelés « fluoroquinolones ».
La difloxacine agit en bloquant une enzyme appelée « ADN gyrase », qui doit son importance au fait qu’ elle permet à la bactérie de fabriquer des copies de son ADN.
En bloquant la production d’ ADN, la difloxacine empêche la bactérie responsable de l’ infection de croître et de se multiplier.
La liste complète des bactéries contre lesquelles Dicural est actif se trouve dans le RCP.
Quelles études ont été menées sur Dicural?
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 47 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Chez le chien, quatre études principales ont examiné les effets de Dicural dans le traitement des infections de la vessie.
Deux de ces études comparaient Dicural à l’ enrofloxacine et une le comparait à l’ association amoxicilline - acide clavulanique (utilisés ensemble comme un antibiotique).
Dans trois autres études, ses effets étaient examinés dans le traitement de la pyodermite: deux d’ entre elles le comparaient à l’ enrofloxacine et la dernière à l’ association amoxicilline - acide clavulanique.
Sept études principales ont été effectuées chez les bovins, qui portaient toutes sur une comparaison entre Dicural et l’ enrofloxacine chez le veau.
Quel est le bénéfice démontré par Dicural au cours des études?
Chez toutes les espèces, Dicural a fait preuve d’ efficacité pour réduire le nombre d’ animaux infectés ou la gravité de l’ infection.
Dicural s’ est avéré aussi efficace, voire légèrement plus, que les antibiotiques comparateurs.
Quel est le risque associé à l’ utilisation de Dicural?
Chez le poulet et la dinde, aucun effet indésirable de Dicural n’ est connu.
Toutefois comme aucune étude n’ a été pratiquée chez des oiseaux boiteux, Dicural ne doit pas être utilisé chez des oiseaux atteints d’ une faiblesse des pattes ou d’ ostéoporose (os cassants).
Chez le chien, les effets indésirables de Dicural, qui sont rares, incluent perte d’ appétit, vomissements, diarrhées et irritation anale.
Ils ont tendance à disparaître au bout d’ un jour ou deux et ne nécessitent pas de traitement supplémentaire.
L’ injection de Dicural en solution pour injection sous la peau peut provoquer quelques démangeaisons, un gonflement local et une légère douleur.
Les démangeaisons disparaissent généralement au bout de quelques minutes et le gonflement au bout de quelques jours.
Comme dans le cas des autres fluoroquinolones, la difloxacine ne doit pas être utilisé chez les chiens à croissance rapide parce qu’ elle peut affecter le cartilage de certaines articulations.
Cela concerne les espèces de taille petite et moyenne jusqu’ à huit mois inclus, les espèces de grande taille jusqu’ à un an et les espèces de très grande taille jusqu’ à 18 mois.
Dicural ne doit pas être utilisé chez les chiens épileptiques.
Chez les bovins, l’ injection de Dicural en solution pour injection sous la peau peut provoquer un gonflement temporaire au niveau du site d’ injection.
Quelles sont les précautions à prendre par la personne qui administre le médicament ou entre en contact avec l’ animal?
Les personnes présentant une hypersensibilité (allergie) connue aux quinolones (un groupe d’ antibiotiques qui inclut les fluoroquinolones) doivent éviter tout contact avec Dicural.
Afin d’ éviter toute irritation de la peau et/ ou des yeux, utiliser des gants et se protéger le visage pour manipuler Dicural solution orale destinée aux poulets et aux dindes.
Quel est le temps d’ attente avant l’ abattage des animaux et l’ utilisation de la viande pour la consommation humaine?
Dicural ne doit pas être administré à des oiseaux pondant des œ ufs destinés à la consommation humaine ou pendant les quatre semaines précédant le début de la période de ponte.
Les poulets et les dindes ne doivent pas être abattus pendant les 24 heures consécutives à la dernière administration de Dicural, et les bovins ne doivent pas être abattus pendant les 46 jours suivant une telle administration.
Pourquoi Dicural a -t-il été approuvé?
Il a dès lors recommandé l’ octroi d’ une autorisation de mise sur le marché pour Dicural.
Le rapport bénéfices/ risques est donné dans le module 6 de cet EPAR.
Autres informations relatives à Dicural:
©EMEA 2008
©EMEA 2008
Page 3/ 3
Numéro UE
Nom de fantaisie Dosage
Forme pharmaceutique
Espèces cibles Voie d’ administration
Conditionnement
Contenu
Taille de l’ emballage
Temps d’ attente
EU/ 2/ 97/ 003/ 001
Dicural 100 mg/ ml
Flacon en plastique blanc
250 ml
1 flacon
24 heures
EU/ 2/ 97/ 003/ 002
Dicural 100 mg/ ml
Solution orale
Poules et dindes Administration dans l’ eau e boisson
Flacon en plastique blanc
1000 ml
1 flacon
24 heures
EU/ 2/ 97/ 003/ 003
Dicural 100 mg/ ml
Solution orale
Poules et dindes Administration dans l’ eau e boisson
Flacon en plastique blanc
1000 ml
Pack de 6 flacon
24 heures
EU/ 2/ 97/ 003/ 004
Dicural 15 mg
Comprimés enrobés
Chiens Voie orale
Plaquettes thermoformées en aluminium/ PVC
10 complimés par plaquette
Boîtes en carton comprenant une plaquette
Sans objet
EU/ 2/ 97/ 003/ 005 Dicural
15 mg
Comprimés enrobés
Chiens
Voie orale
10 complimés
Boîtes en carton
Sans objet
EU/ 2/ 97/ 003/ 006 Dicural
15 mg
Comprimés enrobés
Chiens
Voie orale
Plaquettes 10 thermoformées en complimés aluminium/ PVC par plaquette
Boîtes en carton comprenant 10 plaquettes
Sans objet
EU/ 2/ 97/ 003/ 007 Dicural
50 mg
Comprimés enrobés
Chiens
Voie orale
Plaquettes 10 thermoformées en complimés aluminium/ PVC par plaquette
Boîtes en carton comprenant une plaquette
Sans objet
EU/ 2/ 97/ 003/ 008 Dicural
50 mg
Comprimés enrobés
Chiens
Voie orale
Plaquettes 10 thermoformées en complimés aluminium/ PVC par plaquette
Boîtes en carton comprenant 2 plaquettes
Sans objet
EU/ 2/ 97/ 003/ 009 Dicural
50 mg
Comprimés enrobés
Chiens
Voie orale
Plaquettes 10 thermoformées en complimés aluminium/ PVC par plaquette
Boîtes en carton comprenant 10 plaquettes
Sans objet
EU/ 2/ 97/ 003/ 0
Dicural 100 mg
Comprimés enrobés
Chiens
Voie orale
Plaquettes 10 thermoformées en complimés aluminium/ PVC par plaquette
Boîtes en carton comprenant une plaquette
Sans objet
EU/ 2/ 97/ 003/ 011 Dicural
100 mg
Comprimés enrobés
Chiens
Voie orale
Plaquettes 10 thermoformées en complimés aluminium/ PVC par plaquette
Boîtes en carton comprenant 2 plaquettes
Sans objet
EU/ 2/ 97/ 003/ 012 Dicural
150 mg
Comprimés enrobés
Chiens
Voie orale
Plaquettes 10 thermoformées en complimés aluminium/ PVC par plaquette
Boîtes en carton comprenant 10 plaquettes
Sans objet
EU/ 2/ 97/ 003/ 013 Dicural
100 mg
Comprimés enrobés
Chiens
Voie orale
Plaquettes 10 thermoformées en complimés aluminium/ PVC par plaquette
Boîtes en carton comprenant une plaquette
Sans objet
EU/ 2/ 97/ 003/ 014 Dicural
150 mg
Comprimés enrobés
Chiens
Voie orale
Plaquettes 10 thermoformées en complimés aluminium/ PVC par plaquette
Boîtes en carton comprenant 2 plaquettes
Sans objet
EU/ 2/ 97/ 003/ 015 Dicural
150 mg
Comprimés enrobés
Chiens
Voie orale
Plaquettes 10 thermoformées en complimés aluminium/ PVC par plaquette
Boîtes en carton comprenant 10 plaquettes
Sans objet
EU/ 2/ 97/ 003/ 016 Dicural
50 mg/ ml
Solution injectable
Bovins et chiens Voie sous cutanée
Flacon (verre)
50 ml
1 flacon
Bovins:
46 jours Chiens: sans objet
EU/ 2/ 97/ 003/ 017 Dicural
50 mg/ ml
Solution injectable
Bovins Voie sous cutanée
Flacon (verre)
100 ml
1 flacon
46 jours
EU/ 2/ 97/ 003/ 018
Dicural 50 mg/ ml
Solution injectable
Bovins
Voie sous cutanée
Flacon (verre) 250 ml
1 flacon
46 jours
ANNEXE I
RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT 1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Dicural 100 mg/ ml solution orale pour poules et dindes
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque ml contient:
Principe actif:
Difloxacine (sous forme de chlorhydrate):
100 mg
Excipients:
Alcool benzylique
100 ml
Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution orale claire et jaune pale
4.
DONNÉES CLINIQUES
4.1 Espèces cibles
Poules (poulet d’ élevage et futurs reproducteurs) Dindes (jeunes dindes jusqu’ à 2 kg de poids vif).
4.2 Indications d’ utilisation spécifiant les espèces cibles
Chez la poule et la dinde, le Dicural solution orale est indiqué dans le traitement des infections respiratoires chroniques provoquées par les souches sensibles de Escherichia coli et de Mycoplasma gallisepticum.
Chez la dinde, le Dicural solution orale est indiqué pour le traitement des infections causées par Pasteurella multocida.
4.3 Contre-indications
Dans la mesure où aucune étude n’ a été réalisée sur des oiseaux ayant des déficiences articulaires, Dicural solution orale ne doit pas être utilisé chez des oiseaux présentant des faiblesses articulaires ou souffrant d’ ostéoporose.
Mises en garde particulières < à chaque espèce cible > 4.4
Aucune
4.5 Précautions particulières d' emploi
Précautions particulières d'emploi chez les animaux Le recours à une classe unique d’ antibiotiques peut induire une résistance de la population bactérienne.
2/ 67 Prendre en compte les règlementations officielles et nationales quand on utilise ce produit.
Dès cela est possible, l’ utilisation des fluoroquinolones doit être faite après vérification de la susceptibilité de la souche.
Utiliser la spécialité différemment des instructions mentionnées dans le RCP peut augmenter la prévalence des bactéries résistantes aux fluoquinolones et réduire l’ efficacité des traitements réalisés avec les autres quinolones en raison de la résistance croisée potentielle.
Précautions particulières à prendre par la personne qui administre le médicament vétérinaire aux animaux Les personnes présentant une hypersensibilité connue aux quinolones devront éviter tout contact avec le produit.
Afin d’ éviter toute irritation de la peau et/ ou des yeux, utiliser des gants et se protéger le visage pour manipuler le produit.
4.6 Effets indésirables (fréquence et gravité)
Aucun connu.
4.7 Utilisation en cas de gravidité, de lactation ou de ponte
Ne pas utiliser sur les oiseaux en période de ponte et/ ou au cours des 4 semaines précédant le début de la ponte.
4.8 Interactions médicamenteuses et autres
Aucune connue.
4.9 Posologie et voie d’ administration
Dicural solution orale doit être administré chaque jour dans l'eau de boisson à une concentration telle que la dose soit 10 mg/ kg de poids vif.
Le traitement doit être poursuivi pendant 5 jours.
Prenant en compte la concentration de difloxacine de la solution orale (10% m/ v) effectuer le calcul suivant pour déterminer le volume (ml) à ajouter pour 1000 litres d’ eau.
nombre d’ animaux dans le bâtiment X poids moyen de l’ animal (kg) X 100’ -------------------------------------------------------------------------------------------------- consommation totale d’ eau dans le bâtiment le jour précédent (litres).
LA solution fraîche d’ eau de boisson médicamenttuse doit être préparée chaque jour.
Aucune autre source d’ eau ne doit être accessible durant la période de traitement.
A de concentrations dans l’ eau de 0.03% (300 ml dans 1000 l) ou plus, l’ appétence peut être modifiée chez les dindes
4.10 Surdosage (symptômes, conduite d’ urgence, antidotes), si nécessaire
Les études d’ innocuité réalisées sur les espèces cibles (poules et dindes) ont montré que le chlorhydrate de difloxacine administré dans l'eau de boisson à raison de 30 mg/ kg (poules) ou de 22 mg/ kg (dindes) pendant une période correspondant à trois fois la durée recommandée (15 jours consécutifs) est apparu sans danger pour les oiseaux.
Viande et abats (poules et dindes):
24 heures.
Ne pas administrer aux oiseaux pondeurs d’œ ufs destinés à la consommation humaine.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Groupe pharmacothérapeutique: anti-infectieux généraux à usage systémique: antibactériens de la famille des quinolones.
ATC vet. code:
QJ 01 MA94
Les fluoroquinolones exercent un effet antibactérien sur les micro-organismes en phase de multiplication active ou en phase de quiescence.
La difloxacine a une activité bactéricide et agit en inhibant l'ADN gyrase bactérienne.
Des souches bactériennes de Escherichia coli, Pasteurella multocida, Mycoplasma gallisepticum ont été isolées chez les poulets et les dindes et ont montré leur sensibilité à la difloxacine
5.2 Caractéristiques pharmacocinétiques
La difloxacine est rapidement absorbée après administration orale et les concentrations plasmatiques atteignent l’ état d’ équilibre en quelques heures après le début de traitement.
La difloxacine est bien distribuée dans l’ ensemble de l’ organisme comme le montre les différents rapports concentration tissulaire/ concentration plasmatique.
Des concentrations de difloxacine égales ou supérieures aux CMI des agents pathogènes concernés sont atteintes dans tous les tissus cibles et maintenues pendant toute la durée du traitement.
Chez la poule, la difloxacine est presque complètement absorbée après administration par voie orale (environ 96%).
La difloxacine est bien distribuée dans l’ organisme (Vd = 4,7 l/ kg).
Sa demi-vie d’ élimination plasmatique est environ de 7 heures.
Après administration de Dicural solution orale à la posologie de 10 mg/ kg/ jour pendant cinq jours consécutifs sans interruption, les concentrations plasmatiques moyennes (état d’ équilibre) de la difloxacine sont d’ environ 200 ng/ ml.
Le rapport concentration tissulaire/ concentration plasmatique est de 0,6 dans la graisse abdominale; de 2,4 dans les poumons; de 4,5 dans les muscles et de 14,1 dans le foie.
Chez la dinde, la difloxacine administrée par voie orale présente une biodisponibilité moyenne (environ 58%).
La difloxacine est très bien distribuée dans l’ organisme (Vd = 9,9 l/ kg).
Sa demi-vie d’ élimination plasmatique est environ de 7 heures.
Après administration de Dicural solution orale à la posologie de 10 mg/ kg/ jour pendant cinq jours consécutifs sans interruption, les concentrations plasmatiques moyennes (état d’ équilibre) de la difloxacine sont d’ environ 60 ng/ ml.
Chez ces deux espèces, la difloxacine peut être conjuguée (sous forme de glucuronide ou sous forme de sulfate), déméthylée en sarafloxacine ou oxydée en difloxacine N-oxyde.
Les principaux métabolites sont les conjugués hydrolysables de la difloxacine, les autres métabolites étant relativement mineurs.
4/ 67 6.
INFORMATIONS PHARMACEUTIQUES
6.1 Liste des excipients
acide édétique hydroxide de potassium propylène glycol Alcool benzylique eau purifiée
6.2 Incompatibilités
Ne pas ajouter de chlore (par l’ intermédiaire d’ appareil à chlorer l’ eau par exemple) ni d’ eau oxygénée dans l’ eau potable utilisée pour la préparation de l’ eau médicamenteuse.
6.3 Durée de conservation
Durée de conservation du médicament vétérinaire tel que conditionné pour la vente:
3 ans Une solution fraîche d’ eau médicamenteuse doit être préparée chaque jour.
Durée de conservation après ouverture du flacon:
1 mois.
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas +25°C et à l’ abri de la lumière.
Ne pas congeler.
6.5 Nature et composition du conditionnement primaire
Le bouchon à vis du flacon de 1 litre peut être utilisé comme doseur.
Lorsqu’ il est plein, le bouchon doseur délivre un volume de 50 ml.
Le flacon de 250 ml possède un doseur placé sur le bouchon, des lignes y indiquent le volume mesuré.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières à prendre lors de l’ élimination de médicaments vétérinaires non utilisés ou des déchets dérivés de l’ utilisation de ces médicaments
Tous médicaments vétérinaires non utilisés ou déchets dérivés de ces médicaments doivent être éliminés conformément aux exigences locales.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Fort Dodge Animal Health Holland C. J. van Houtenlaan 36 1381 CP Weesp Pays-Bas
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 2/ 97/ 003/ 001-003
5/ 67 9.
DATE DE RENOUVELLEMENT DE L’ AUTORISATION
10.
DATE DE MISE À JOUR DU TEXTE
< Des informations détaillées sur ce médicament vétérinaire sont disponibles sur le site web de l’Agence européenne des médicaments (EMEA) http://www.emea.europea.eu/ >
INTERDICTION DE VENTE, DE DÉLIVRANCE ET/ OU D' UTILISATION
Sans objet.
6/ 67 1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Dicural 150 mg comprimés enrobés pour chiens.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Principe actif:
Chaque comprimé contient:
Dicural 100 mg Dicural 150 mg
difloxacine (sous forme de chlorhydrate) difloxacine (sous forme de chlorhydrate)
100 mg 150 mg
Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimés biconvexes beiges enrobés
4.
INFORMATIONS CLINIQUES
4.1 Espèces cibles
Chiens
4.2 Indications d'utilisation spécifiant les espèces cibles
Pour le traitement de:
- Traitement des infections urinaires aiguës et non compliquées à Staphylococcus spp ou Escherichia
- Pyodermites superficielles à Staphylococcus intermedius.
4.3 Contre-indications
Comme pour d'autres quinolones, en raison d'effets secondaires potentiels au niveau des cartilages des articulations soumises au poids de l’ animal, la difloxacine ne doit pas être utilisé durant les phases de croissance rapide; en d'autres termes, ne pas l'utiliser chez des chiens de petite et moyenne taille jusqu'à l’ âge de 8 mois inclus, chez les chiens de grande taille jusqu'à un an et chez les chiens de très grande taille jusqu'à 18 mois.
Ne pas utiliser chez les chiens épileptiques.
Mises en garde particulières < à chaque espèce cible > 4.4
Aucune.
7/ 67 4.5 Précautions particulières d' emploi
Précautions particulières d'emploi chez les animaux Le recours à une classe unique d’ antibiotiques peut induire une résistance de la population bactérienne.
Il est prudent de réserver les fluoroquinolones pour le traitement d’ un état clinique ayant peu répondu ou étant susceptible de peu répondre à d’ autres classes d’ antibiotiques.
Prendre en compte les règlementations officielles et nationales dans l’ utilisation du produit A chaque fois que cela est possible, les fluoroquinolones doivent être utilisés après vérification de la susceptibilité des souches.
Utiliser la spécialité différemment des instructions mentionnées dans le RCP peut augmenter la prévalence des bactéries résistantes aux fluoquinolones et réduire l’ efficacité des traitements réalisés avec les autres quinolones en raison de la résistance croisée potentielle.
Précautions particulières à prendre par la personne qui administre le médicament vétérinaire aux animaux Les personnes présentant une hypersensibilité connue aux quinolones doivent éviter tout contact avec le produit.
4.6 Effets indésirables (fréquence et gravité)
Des effets indésirables ont été rarement observés sur des chiens traités avec difloxacine.
Les effets observés observés ont été: inappétence, vomissements, diarrhée et irritation anale.
Ces effets indésirables ont disparu d'eux -mêmes, sans traitement, après un ou deux jours.
4.7 Utilisation en cas de gravidité, de lactation ou de ponte
Comme l’ étude d’ innocuité n’ a été menée que sur des animaux de laboratoire, l'usage de ce médicament pendant la gestation, lactation ou la période de reproduction des males n’ est donc pas recommandé.
4.8 Interactions médicamenteuses et autres
L'utilisation de fluoroquinolones avec des AINS (Anti Inflammatoires Non Stéroïdiens) peut provoquer des crises chez les sujets épileptiques.
Les antiacides peuvent intervenir sur l'absorption gastro-intestinale.
Les nitrofuranes peuvent altérer l'efficacité de la quinolone s’ ils sont utilisés lors du traitement d'une infection urinaire.
4.9 Posologie et voie d’ administration
La dose recommandée pour les chiens est de 5,0 mg/ kg de poids vif et par jour.
Les pyodermites superficielles peuvent nécessiter un traitement jusqu’ à au maximum 21 jours.
Les comprimés doivent être administrés pendant au moins 2 jours après la disparition des signes cliniques.
La thérapie doit être réévaluée si aucune amélioration n'est observée après 5 jours ou 10 jours dans le cas de pyodermite superficielle.
4.10 Surdosage (symptômes, conduite d’ urgence, antidotes), si nécessaire
Le traitement des chiens par voie orale avec la difloxacine (sous forme de chlorhydrate) à 10 fois la dose recommandée pendant 10 jours a parfois révélé des effets secondaires légers tels qu’ une décoloration jaune/ orangée des fécès, des vomissements et une hypersalivation.
8/ 67 Des modifications histopathologiques ont été notées sur les cartilages articulaires des articulations soumises au poids de l’ animal chez de jeunes chiens beagles (de 3,5 mois) après une administration orale de difloxacine (sous forme de chlorhydrate) à des doses supérieures à 5 mg/ kg/ jour pendant 90 jours.
On ne connaît aucun antidote spécifique à la difloxacine (ni à d'autres quinolones).
4.11 Temps d' attente
Sans objet.
5.
PROPRIETES PHARMACOLOGIQUES
Groupe pharmacothérapeutique: anti-infectieux généraux à usage systémique: antibactériens de la famille des quinolones.
code ATCvet:
QJ01MA94
La difloxacine est une aryl fluoroquinolone, présentant une activité antimicrobienne à large spectre.
La difloxacine peut être bactéricide sur beaucoup de micro-organismes à Gram négatif et une sélection de micro-organismes à Gram positif.
5.1 Propriétés pharmacodynamiques
Les fluoroquinolones exercent leur effet antibactérien à la fois sur les micro-organismes en réplication et sur les micro-organismes latents.
La difloxacine agit principalement en inhibant l'ADN gyrase bactérienne.
Des tests ont montré que les organismes suivants sont sensibles à la difloxacine in vitro:
Escherichia coli Klebsiella spp.
Pasteurella spp.
Pseudomonas spp.
Staphylococcus intermedius
Streptococcus canis(beta) Streptococcus spp.
Proteus spp.
Staphylococcus spp.
5.2 Caractéristiques pharmacocinétiques
Après administration d'une dose orale (un comprimé normal) de 5 mg/ kg de poids vif, la difloxacine a atteint son pic de concentration plasmatique de1,8 mg/ ml en environ 3 heures.
Environ 95% de la dose orale a été absorbée.
La demi-vie d'élimination est de 9,3 heures en moyenne.
Un traitement à long terme de 180 jours de difloxacine à 5 mg/ kg de poids vif par jour n’ a pas modifié la cinétique de la difloxacine, ni par accumulation ni en augmentant le métabolisme de la substance.
9/ 67 6.
INFORMATIONS PHARMACEUTIQUES
6.1 Liste des excipients
amidon glucollate sodique cellulose microcrystalline stéarate de magnésium dixide de sillicone colloidale lauryl suphate sodique lactose croscarmellose sodique levure de bière micronisée arôme de foie
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
Durée de stabilité du médicament vétérinaire dans son emballage d’ origine:
2 ans
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas +25°C.
Conserver au sec.
6.5 Nature et composition du conditionnement primaire
Blister fermé par chaleur en PVC/ Aluminium de 10 comprimés; Etui de 1, 2 ou 10 blisters.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières à prendre lors de l’ élimination de médicaments vétérinaires non utilisés ou des déchets dérivés de l’ utilisation de ces médicaments
Tous médicaments vétérinaires non utilisés ou déchets dérivés de ces médicaments doivent être éliminés conformément aux exigences locales.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Fort Dodge Animal Health Holland C. J. van Houtenlaan 36 1381 CP Weesp Pays-Bas
8.
NUMERO(S) DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 2/ 97/ 003/ 004-015
9.
DATE DE RENOUVELLEMENT DE L’ AUTORISATION
10/ 67 10.
DATE DE MISE À JOUR DU TEXTE
{MM/ AAAA} ou < mois AAAA > Des informations détaillées sur ce médicament vétérinaire sont disponibles sur le site web de l’ Agence européenne des médicaments (EMEA) http: / /www. emea. europea. eu/
INTERDICTION DE VENTE, DE DELIVRANCE ET/ OU D' UTILISATION
Sans objet.
11/ 67 1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Dicural 50 mg/ ml solution injectable pour bovins et chiens.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Principe actif:
Difloxacine (sous forme de chlorhydrate)
50 mg/ ml
Excipients:
Alcool benzylique
50 mg/ ml
Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable claire et jaune pale.
4.
INFORMATIONS CLINIQUES
4.1 Espèce(s) cible(s)
Bovins (veaux et jeunes bovins) Chiens.
4.2 Indications d’ utilisation
Chez les bovins, Dicural 50 mg/ ml solution injectable est indiqué pour le traitement des maladies respiratoires bovines (fièvre des transports, pneumonie du veau) dues à Pasteurella haemolytica, Pasteurella multocida et/ ou Mycoplasma spp.
Chez les chiens, Dicural 50 mg/ ml solution injectable est indiqué pour le traitement • Des infections aiguës et non compliquées du tractus urinaire dues à Escherichia coli ou Staphylococcus spp. • Des pyodermites superficielles dues à Staphylococcus intermedius.
4.3 Contre-indications
Bovins:
Aucune
Chiens:
Comme pour les autres quinolones, en raison d'effets secondaires potentiels au niveau des cartilages des articulations supportant le poids de l’ animal, la difloxacine ne doit donc pas être utilisée durant les phases de croissance rapide; en d'autres termes, ne pas l'utiliser chez les chiens de petite et moyenne taille jusqu'à l'âge de 8 mois inclus, chez les chiens de grande taille jusqu'à 1 an et chez les chiens de très grande taille jusqu'à l'âge de 18 mois.
Ne pas utiliser chez les chiens épileptiques.
Mises en garde particulières < à chaque espèce cible > 4.4
Aucune.
12/ 67 4.5 Précaution(s) particulière(s) d’ emploi
Précautions particulières d'emploi chez les animaux Le recours à une classe unique d’ antibiotiques peut induire une résistance de la population bactérienne.
Il est prudent de réserver les fluoroquinolones pour le traitement d’ un état clinique ayant peu répondu ou étant susceptible de peu répondre à d’ autres classes d’ antibiotiques.
Dicural 50 mg/ ml solution pour injection ne doit être utilisé qu’ après avoir réalisé un antibiogramme.
Prendre en compte les règlementations officielles et nationales dans l’ utilisation du produit A chaque fois que cela est possible, les fluoroquinolones doivent être utilisés après vérification de la susceptibilité des souches.
Utiliser la spécialité différemment des instructions mentionnées dans le RCP peut augmenter la prévalence des bactéries résistantes aux fluoquinolones et réduire l’ efficacité des traitements réalisés avec les autres quinolones en raison de la résistance croisée potentielle.
Précautions particulières à prendre par la personne administrant le médicament à des animaux Les personnes présentant une hypersensibilité connue aux quinolones doivent éviter tout contact avec le produit.
4.6 Effets indésirables (fréquence et gravité)
Chez les bovins:
Les études de tolérance sur espèce cible ont montré que l’ injection sous-cutanée est en général bien tolérée.
Un gonflement passager peut se produire au site d’ injection après l’ administration sous- cutanée.
Chez le chien:
Des études d’ innocuité sur espèce cible ont montré que la voie sous-cutanée était bien tolérée.
Un prurit et/ ou un gonflement local et occasionnellement une légère réaction de douleur à l’ injection ont été observés.
Le prurit disparaît généralement en quelques minutes et le gonflement local en quelques jours.
4.7 Utilisation en cas de gravidité, de lactation ou de ponte
La sécurité du médicament vétérinaire n’ a pas été établie en cas de grossesse et d’ allaitement.
4.9 Posologie et voie d’ administration
L'utilisation de fluoroquinolones avec des AINS (Anti Inflammatoires Non Stéroidiens) peut provoquer des crises chez les sujets épileptiques.
Un antagonisme peut être observé avec la nitrofurantoïne.
4.9 Posologie et voie d’ administration
Voie sous cutanée
Bovins:
Chez les bovins, la dose recommandée est de 2,5 mg de difloxacine par kg pendant 3 jours, à administrer par voie sous-cutanée (soit 5 ml pour 100 kg de poids vif/ jour).
Si après 3 jours l’ état de l’ animal ne s’ est pas suffisamment amélioré, le traitement peut être poursuivi pendant 2 jours supplémentaires.
Dans le cas de maladies respiratoires complexes, la dose peut être doublée (5 mg/ kgde poids vif/ j).
Le volume administré ne doit pas excéder 7 ml par site d’ injection.
Utiliser un site d’ injection différent par jour.
Chiens:
13/ 67 Pour les chiens, une injection unique de 5,0 mg de difloxacine par kg est préconisée.
Le traitement doit être poursuivi avec du Dicural comprimés enrobés.
(se référer à ce RCP)
Chez le chien, ne pas administrer plus de 5 ml par site d’ injection.
4.10 Surdosage (symptômes, conduite d’ urgence, antidotes), si nécessaire
Bovins:
A de très fortes doses, on peut observer des effets secondaires sur le système nerveux (ataxie, démarche chancelante, raideur, tremblements, convulsions etc.).
Dans cette espèce, le surdosage peut aussi provoquer des œ dèmes et une tuméfaction de l’ articulation du genou.
Chiens:
Chez les chiens, l’ administration orale de difloxacine jusqu’ à 5 fois la dose recommandée pendant 30 jours n’ a provoqué aucun effet indésirable.
Dans une autre étude, les chiens traités par voie orale avec de la difloxacine à 10 fois la dose recommandée pendant 10 jours ont présenté occasionnellement de légers effets indésirables tels qu’ une décoloration jaune/ orangée des fèces, des vomissements et une hypersalivation.
Par conséquent en cas de surdosage, un traitement symptomatique doit être mis en oeuvre.
4.11 Temps d’ attente
Bovins:
Viande et abats:
46 jours.
Sans objet
5.
PROPRIÉTÉS PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Groupe pharmacothérapeutique: anti-infectieux généraux à usage systémique: antibactériens de la famille des quinolones.
ATC vet. code:
QJ 01 MA94
Les fluoroquinolones exercent leur effet anti-bactérien contre les micro-organismes au cours et en dehors des phases de multiplication.
Le chlorhydrate de difloxacine peut avoir une activité bactéricide et agit principalement en inhibant l’ enzyme ADN gyrase de la bactérie.
Les organismes suivants ont été testés et se sont révélés sensibles à la difloxacine in vitro:
Pasteurella spp Mycoplasma spp Staphylococcus intermedius Escherichia coli.
Staphylococcus spp.
L’ induction d’ une résistance aux quinolones peut se développer par mutation du gène de l’ ADN- gyrase des bactéries et par modification de la perméabilité cellulaire envers les quinolones.
14/ 67 5.2 Propriétés pharmacocinétiques
Bovins:
Après injection sous-cutanée de difloxacine, le pic plasmatique (1.7 µg/ ml) est atteint 6 heures après l’ administration.
La biodisponibilité après injection sous-cutanée est de 88%.
Le volume de distribution est de 2,5 l/ kg.
Le principal composant retrouvé dans les excréments et les tissus est la difloxacine (composé parental).
La clairance de la difloxacine après injection sous-cutanée à des bovins est de 229 ml/ h/ kg; un temps de demi-vie de 7,7 heures a été observé.
La majorité de la difloxacine (68-82%) est excrétée au niveau des fèces.
Une partie de la difloxacine (7-18%) est éliminée dans l'urine.
Chiens:
Un pic plasmatique de 1,4 à 1,9 µg/ ml est observé 3,1 heures après injection sous-cutanée de difloxacine.
La biodisponibilité après injection sous-cutanée est de 96%.
Le volume de distribution est de 2,6 l/ kg.
La majorité de la difloxacine est excrétée au niveau des fèces.
Une partie de la difloxacine est éliminée dans l’ urine.
6.
INFORMATIONS PHARMACEUTIQUES
6.1 Liste des excipients
Ethanol Alcool benzylique propylène glycol arginine eau pour préparation injectable
6.2 Incompatibilités
En l’ absence d’ études de compatibilité, ce médicament vétérinaire ne doit pas être mélangé à d’ autres médicaments vétérinaires.
6.3 Durée de conservation
2 ans.
Durée de conservation après ouverture du conditionnement primaire:
28 jours.
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas +25°C.
Ne pas congeler.
Conserver le flacon dans l’ emballage extérieur.
6.5 Nature et composition du conditionnement primaire
Chiens: boîte en carton de un flacon de 50 ml avec bouchon plastique et capsule aluminium.
Bovins: boîte en carton de un flacon de 50 ml, 100 ml ou 250 ml avec bouchon plastique et capsule aluminium
15/ 67 Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières à prendre lors de l’ élimination de médicaments vétérinaires non utilisés ou des déchets dérivés de l’ utilisation de ces médicaments
Tous médicaments vétérinaires non utilisés ou déchets dérivés de ces médicaments doivent être éliminés conformément aux exigences locales.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Fort Dodge Animal Health Holland C. J. van Houtenlaan 36 1381 CP Weesp Pays-Bas
8.
NUMERO(S) DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 2/ 97/ 003/ 016-018
9.
DATE DE RENOUVELLEMENT DE L’ AUTORISATION
10.
DATE DE MISE À JOUR DU TEXTE
< Des informations détaillées sur ce médicament vétérinaire sont disponibles sur le site web de l’ Agence européenne des médicaments (EMEA) http: / /www. emea. europea. eu/
INTERDICTION DE VENTE, DE DELIVRANCE ET/ OU D' UTILISATION
Sans objet.
16/ 67 ANNEXE II
A.
TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE(S) DE LA LIBÉRATION DES LOTS
B.
CONDITIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ, Y COMPRIS LES RESTRICTIONS CONCERNANT LA DÉLIVRANCE ET L’ UTILISATION
C.
CONDITIONS OU RESTRICTIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ POUR UNE UTILISATION SÛRE ET EFFICACE
D.
MENTION SUR LES LIMITES MAXIMALES DE RÉSIDUS (LMR)
17/ 67 A.
TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSIBLE DE LA LIBÉRATION DES LOTS
Nom et adresse du (des) fabricant(s) responsable(s) de la libération des lots
Fort Dodge Veterinaria S. A.
Ctra.
Camprodón, s/ n “ La Riba” E-17813 Vall de Bianya (Girona) Espagne
Autorisation de fabrication délivrée le 4 mars 1997 par Ministerio de Agricultura, Espagne.
B.
CONDITIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ, Y COMPRIS LES RESTRICTIONS CONCERNANT LA DÉLIVRANCE ET L’ UTILISATION
À ne délivrer que sur ordonnance vétérinaire.
Le titulaire de cette autorisation de mise sur le marché devra informer la Commission européenne des projets de commercialisation concernant le médicament autorisé par le biais de cette décision.
C.
CONDITIONS OU RESTRICTIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ POUR UNE UTILISATION SÛRE ET EFFICACE
Sans objet
D.
MENTION SUR LES LIMITES MAXIMALES DE RÉSIDUS (LMR
qui peuvent être acceptées conformément au règlement (CEE) n° 2377/ 90 du Conseil et conformément à l’ article 31 (3b) du règlement du Conseil (CEE) n° 2309/ 93 du 22 juillet 1993, tel que modifié.
18/ 67 Annexe I du règlement (CEE) n° 2377/ 90 du Conseil
pharmacologiqueme nt actif(s)
animales
Difloxacine Difloxacine
1
400 µg/ kg 1900 µg/ kg 600 µg/ kg
Peau +graisse Foie Reins
chez les animaux produisant des oeufs destinés à la consommation
Difloxacine Difloxacine
Bovine 2
400 µg/ kg
Muscle
Ne pas utiliser
100 µg/ kg 1400 µg/ kg 800 µg/ kg
Graisse Foie Reins
chez les animaux produisant du lait destiné à la consommation
Annexe II du règlement (CEE) n° 2377/ 90 du Conseil
Acide édétique 3 Hydroxide de potassium 4 Propylène glycol 5
Toutes les espèces productrices d’ aliments
Alcool benzylique 6 Acide hydrochlorique 7
Utilisé comme excipient Utilisé comme excipient
Solution injectable:
Éthanol 8 Propylène glycol 9 Alcool benzylique 10 Arginine 11
Toutes les espèces productrices d’ aliments
Utilisé comme excipient
1 JO N°.
L 172 du 02.07.02 2 JO N°.
L 172 du 02.07.02 3 JO N°.
L 290 du 5.12.95 4 JO N°.
L 272 du 25.10.96 5 JO N°.
L 45 du 15.02.97 6 JO N°.
L 143 du 27.06.95 7 JO N°.
L 143 du 27.06.95 8 JO N°.
L 143 du 26.06.95 9 JO N°.
L 45 du 15.02.97 10 JO N° L 143 du 26.06.95 11 JO N°.
L 240 du 10.09.99
19/ 67 ANNEXE III
ETIQUETAGE ET NOTICE
20/ 67 A.
ETIQUETAGE
21/ 67 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR MENTIONS DEVANT FIGURER SUR LE CONDITIONNEMENT PRIMAIRE Dicural solution orale Étiquette boite 1 x 250 ml flacon / 1000 ml / 6 x 1000 ml Étiquette flacon verre 250 ml / 1000 ml
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Dicural 100 mg/ ml solution orale pour poules et dindes
2.
LISTE DU (DES) PRINCIPE(S) ACTIF(S) ET D’ AUTRES SUBSTANCES
Difloxacine, (sous forme de chlorhydrate) Alcool benzylique
100 mg/ ml 100 mg/ ml
3.
FORME PHARMACEUTIQUE
Solution orale.
4.
TAILLE DE L' EMBALLAGE
250 ml / 1000 ml / 6 x 1000 ml
5.
ESPÈCES CIBLES
Poules (poulets d’ élevage et futurs reproducteurs) et dindes (jeunes dindes jusqu’ à 2 kg de poids vif).
6.
INDICATION(S)
Chez la poule et la dinde: dans le traitement des infections respiratoires chroniques provoquées par les souches sensibles de Escherichia coli et de Mycoplasma gallisepticum.
Chez la dinde seulement: pour le traitement des infections causées par Pasteurella multocida.
7.
MODE ET VOIE(S) D’ ADMINISTRATION
Administration par voie orale dans l’ eau de boisson.
Lire la notice avant utilisation.
8.
TEMPS D’ ATTENTE
Temps d’ attente - Viande et abats (poules et dindes):
24 heures.
22/ 67 9.
MISE(S) EN GARDE ÉVENTUELLE(S)
Les personnes présentant une hypersensibilité connue aux quinolones doivent éviter tout contact avec le produit.
Afin d’ éviter toute irritation de la peau et/ ou des yeux, utiliser des gants et se protéger le visage pour manipuler le produit.
10.
DATE DE PÉREMPTION
EXP {mm/ aaaa} Une solution fraîche doit être préparée chaque jour.
1 mois.
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
A conserver à une température ne dépassant pas +25°C et à l’ abri de la lumière.
Ne pas congeler.
12.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DECHETS DÉRIVÉS DE TELS MÉDICAMENTS VÉTÉRINAIRES, LE CAS ÉCHÉANT
Elimination des déchets, respecter la règlementation en vigueur.
13.
LA MENTION « À USAGE VÉTÉRINAIRE » ET CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION, le cas échéant
À ne délivrer que sur ordonnance vétérinaire.
14.
LA MENTION “ TENIR HORS DE LA PORTÉE ET DE LA VUE DES ENFANTS”
A tenir hors de portée et de la vue des enfants.
15.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Titulaire de l’ autorisation de mise sur le marché Fort Dodge Animal Health Holland C. J. van Houtenlaan 36 1381 CP Weesp Pays-Bas
23/ 67 16.
NUMÉRO(S) AU REGISTRE COMMUNAUTAIRE DES MÉDICAMENTS
EU/ 2/ 97/ 003/ 001 – 1 x 250 ml EU/ 2/ 97/ 003/ 002 – 1 x 1000 ml EU/ 2/ 97/ 003/ 003 – 6 x 1000 ml
17.
NUMÉRO DU LOT DE FABRICATION
Lot {numéro}
24/ 67 MENTIONS DEVANT FIGURER SUR L'EMBALLAGE EXTÉRIEUR Dicural 15 mg comprimés enrobés Boîte de 10 comprimés / 20 comprimés / 100 comprimés
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Dicural 15 mg comprimés enrobés pour chiens
2.
LISTE DU (DES) PRINCIPE(S) ACTIF(S) ET D’ AUTRES SUBSTANCES
difloxacine (sous forme de chlorhydrate)
15 mg
3.
FORME PHARMACEUTIQUE
Comprimés enrobés
4 TAILLE DE L’ EMBALLAGE
10 comprimés 20 comprimés 100 comprimés
5.
ESPÈCES CIBLES
Chien.
6.
INDICATION(S)
7.
MODE ET VOIE D' ADMINISTRATION
Administration par voie orale.
Lire la notice avant utilisation.
8.
TEMPS D' ATTENTE
[Sans objet]
9.
MISES EN GARDE EVENTUELLES
25/ 67 Les personnes présentant une hypersensibilité connue aux quinolones doivent éviter tout contact avec le produit.
10.
DATE DE PÉREMPTION
EXP {MM/ AAAA}
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
Conserver au sec.
Ne pas stocker à une température supérieure à 250C.
12.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DECHETS DÉRIVÉS DE TELS MÉDICAMENTS VÉTÉRINAIRES, LE CAS ÉCHÉANT
Elimination des déchets, respecter la règlementation en vigueur.
13.
LA MENTION « À USAGE VÉTÉRINAIRE » ET CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION, le cas échéant
À ne délivrer que sur ordonnance vétérinaire.
14.
LA MENTION “ TENIR HORS DE LA PORTÉE ET DE LA VUE DES ENFANTS”
A tenir hors de portée et de la vue des enfants.
15.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Titulaire de l’ autorisation de mise sur le marché Fort Dodge Animal Health Holland C. J. van Houtenlaan 36 NL-1381 CP Weesp Pays-Bas
16.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 2/ 97/ 003/ 004 – 10 comprimés EU/ 2/ 97/ 003/ 005 – 20 comprimés EU/ 2/ 97/ 003/ 006 – 100 comprimés
17.
NUMÉRO DU LOT DE FABRICATION
Lot {numéro}
26/ 67 MENTIONS DEVANT FIGURER SUR L'EMBALLAGE EXTÉRIEUR Dicural 50 mg comprimés enrobés Boîte de 10 comprimés / 20 comprimés / 100 comprimés
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Dicural 50 mg comprimés enrobés pour chiens
2.
LISTE DU (DES) PRINCIPE(S) ACTIF(S) ET D’ AUTRES SUBSTANCES
difloxacine (sous forme de chlorhydrate)
50 mg
3.
FORME PHARMACEUTIQUE
Comprimés enrobés
4 TAILLE DE L’ EMBALLAGE
10 comprimés 20 comprimés 100 comprimés
5.
ESPÈCES CIBLES
Chien.
6.
INDICATION(S)
7.
MODE ET VOIE D' ADMINISTRATION
Administration par voie orale.
Lire la notice avant utilisation.
8.
TEMPS D' ATTENTE
[Sans objet]
9.
MISES EN GARDE EVENTUELLES
Les personnes présentant une hypersensibilité connue aux quinolones doivent éviter tout contact avec le produit.
27/ 67 10.
DATE DE PÉREMPTION
EXP {MM/ AAAA}
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
Conserver au sec.
Ne pas stocker à une température supérieure à 250C.
12.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DECHETS DÉRIVÉS DE TELS MÉDICAMENTS VÉTÉRINAIRES, LE CAS ÉCHÉANT
Elimination des déchets, respecter la règlementation en vigueur.
13.
LA MENTION « À USAGE VÉTÉRINAIRE » ET CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION, le cas échéant
À ne délivrer que sur ordonnance vétérinaire.
14.
LA MENTION “ TENIR HORS DE LA PORTÉE ET DE LA VUE DES ENFANTS”
A tenir hors de portée et de la vue des enfants.
15.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Titulaire de l’ autorisation de mise sur le marché Fort Dodge Animal Health Holland C. J. van Houtenlaan 36 NL-1381 CP Weesp Pays-Bas
16.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 2/ 97/ 003/ 007 – 10 comprimés EU/ 2/ 97/ 003/ 008 – 20 comprimés EU/ 2/ 97/ 003/ 009 – 100 comprimés
17.
NUMÉRO DU LOT DE FABRICATION
Lot {numéro}
28/ 67 MENTIONS DEVANT FIGURER SUR L'EMBALLAGE EXTÉRIEUR Dicural 100 mg comprimés enrobés Boîte de 10 comprimés / 20 comprimés / 100 comprimés
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Dicural 100 mg comprimés enrobés pour chiens
2.
LISTE DU (DES) PRINCIPE(S) ACTIF(S) ET D’ AUTRES SUBSTANCES
difloxacine (sous forme de chlorhydrate)
100 mg
3.
FORME PHARMACEUTIQUE
Comprimés enrobés
4 TAILLE DE L’ EMBALLAGE
10 comprimés 20 comprimés 100 comprimés
5.
ESPÈCES CIBLES
Chien.
6.
INDICATION(S)
7.
MODE ET VOIE D' ADMINISTRATION
Administration par voie orale.
Lire la notice avant utilisation.
8.
TEMPS D' ATTENTE
[Sans objet]
9.
MISES EN GARDE EVENTUELLES
Les personnes présentant une hypersensibilité connue aux quinolones doivent éviter tout contact avec le produit.
29/ 67 10.
DATE DE PÉREMPTION
EXP {MM/ AAAA}
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
Conserver au sec.
Ne pas stocker à une température supérieure à 250C.
12.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DECHETS DÉRIVÉS DE TELS MÉDICAMENTS VÉTÉRINAIRES, LE CAS ÉCHÉANT
Elimination des déchets, respecter la règlementation en vigueur.
13.
LA MENTION « À USAGE VÉTÉRINAIRE » ET CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION, le cas échéant
À ne délivrer que sur ordonnance vétérinaire.
14.
LA MENTION “ TENIR HORS DE LA PORTÉE ET DE LA VUE DES ENFANTS”
A tenir hors de portée et de la vue des enfants.
15.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Titulaire de l’ autorisation de mise sur le marché Fort Dodge Animal Health Holland C. J. van Houtenlaan 36 NL-1381 CP Weesp Pays-Bas
16.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 2/ 97/ 003/ 010 – 10 comprimés EU/ 2/ 97/ 003/ 011 – 20 comprimés EU/ 2/ 97/ 003/ 012 – 100 comprimés
17.
NUMÉRO DU LOT DE FABRICATION
Lot {numéro}
30/ 67 MENTIONS DEVANT FIGURER SUR L'EMBALLAGE EXTÉRIEUR Dicural 150 mg comprimés enrobés Boîte de 10 comprimés / 20 comprimés / 100 comprimés
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Dicural 150 mg comprimés enrobés pour chiens
2.
LISTE DU (DES) PRINCIPE(S) ACTIF(S) ET D’ AUTRES SUBSTANCES
difloxacine (sous forme de chlorhydrate)
150 mg
3.
FORME PHARMACEUTIQUE
Comprimés enrobés
4 TAILLE DE L’ EMBALLAGE
10 comprimés 20 comprimés 100 comprimés
5.
ESPÈCES CIBLES
Chien.
6.
INDICATION(S)
7.
MODE ET VOIE D' ADMINISTRATION
Administration par voie orale.
Lire la notice avant utilisation.
8.
TEMPS D' ATTENTE
[Sans objet]
9.
MISES EN GARDE EVENTUELLES
31/ 67 Les personnes présentant une hypersensibilité connue aux quinolones doivent éviter tout contact avec le produit.
10.
DATE DE PÉREMPTION
EXP {MM/ AAAA}
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
Conserver au sec.
Ne pas stocker à une température supérieure à 250C.
12.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DECHETS DÉRIVÉS DE TELS MÉDICAMENTS VÉTÉRINAIRES, LE CAS ÉCHÉANT
Elimination des déchets, respecter la règlementation en vigueur.
13.
LA MENTION « À USAGE VÉTÉRINAIRE » ET CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION, le cas échéant
À ne délivrer que sur ordonnance vétérinaire.
14.
LA MENTION “ TENIR HORS DE LA PORTÉE ET DE LA VUE DES ENFANTS”
A tenir hors de portée et de la vue des enfants.
15.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Titulaire de l’ autorisation de mise sur le marché Fort Dodge Animal Health Holland C. J. van Houtenlaan 36 NL-1381 CP Weesp Pays-Bas
16.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 2/ 97/ 003/ 013 – 10 comprimés EU/ 2/ 97/ 003/ 014 – 20 comprimés EU/ 2/ 97/ 003/ 015 – 100 comprimés
17.
NUMÉRO DU LOT DE FABRICATION
Lot {numéro}
32/ 67 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES Dicural 15 mg comprimés enrobés Etiquette de blister
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Dicural 15 mg comprimés enrobés pour chiens
difloxacine
2.
NOM DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
Fort Dodge Animal Health Holland
3.
DATE DE PÉREMPTION
EXP{MM/ AAAA}
4.
NUMÉRO DE LOT
Lot {numéro}
5.
LA MENTION « À USAGE VÉTÉRINAIRE »
À usage vétérinaire.
33/ 67 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES Dicural 50 mg comprimés enrobés Etiquette de blister
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Dicural 50 mg comprimés enrobés pour chiens
difloxacine
2.
NOM DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
Fort Dodge Animal Health Holland
3.
DATE DE PÉREMPTION
EXP{MM/ AAAA}
4.
NUMÉRO DE LOT
Lot {numéro}
5.
LA MENTION « À USAGE VÉTÉRINAIRE »
À usage vétérinaire.
34/ 67 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES Dicural 100 mg comprimés enrobés Etiquette de blister
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Dicural 100 mg comprimés enrobés pour chiens
difloxacine
2.
NOM DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
Fort Dodge Animal Health Holland
3.
DATE DE PÉREMPTION
EXP{MM/ AAAA}
4.
NUMÉRO DE LOT
Lot {numéro}
5.
LA MENTION « À USAGE VÉTÉRINAIRE »
À usage vétérinaire.
35/ 67 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES Dicural 150 mg comprimés enrobés Etiquette de blister
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Dicural 150 mg comprimés enrobés pour chiens
difloxacine
2.
NOM DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
Fort Dodge Animal Health Holland
3.
DATE DE PÉREMPTION
EXP{MM/ AAAA}
4.
NUMÉRO DE LOT
Lot {numéro}
5.
LA MENTION « À USAGE VÉTÉRINAIRE »
À usage vétérinaire.
36/ 67 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR Dicural 50 mg/ ml solution injectable, pour bovins et chiens Boîte en carton pour le flacon de 50 ml
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Dicural 50 mg/ ml solution injectable, pour bovins et chiens
2.
LISTE DU (DES) PRINCIPE(S) ACTIF(S) ET D’ AUTRES SUBSTANCES
Difloxacine, (sous forme de chlorhydrate) Alcool benzylique
50 mg/ ml 50 mg/ ml
3.
FORME PHARMACEUTIQUE
Solution pour injection.
4.
TAILLE DE L’ EMBALLAGE
50 ml
5.
ESPÈCE(S) CIBLE(S)
Bovins (veaux et jeunes bovins) et chiens.
6.
INDICATION(S)
Bovins: • Traitement des maladies respiratoires bovines (fièvre des transports, pneumonie du veau) dues à:
Pasteurella haemolytica, Pasteurella multocida et/ ou Mycoplasma spp.
Chiens: • Traitement des infections aiguës et non compliquées du tractus urinaire dues à Escherichia coli ou Staphylococcus spp. • Traitement des pyodermites superficielles dues à Staphylococcus intermedius.
7.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie sous-cutanée Lire la notice avant utilisation.
8.
TEMPS D’ ATTENTE
Viande et abats:
46 jours 37/ 67 9.
MISE(S) EN GARDE ÉVENTUELLES(S)
Les personnes présentant une hypersensibilité connue aux quinolones doivent éviter tout contact avec le produit.
10.
DATE DE PÉREMPTION
EXP {MM/ AAAA} Durée de conservation après ouverture du récipient:
28 jours.
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
A conserver à une température ne dépassant pas +25°C.
Ne pas congeler.
12.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DECHETS DÉRIVÉS DE TELS MÉDICAMENTS VÉTÉRINAIRES, LE CAS ÉCHÉANT
Elimination des déchets, respecter la règlementation en vigueur.
13.
LA MENTION « À USAGE VÉTÉRINAIRE » ET CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION, le cas échéant
À ne délivrer que sur ordonnance vétérinaire.
14.
LA MENTION “ TENIR HORS DE LA PORTÉE ET DE LA VUE DES ENFANTS”
A tenir hors de la portée et de la vue des enfants.
15.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Titulaire de l’ autorisation de mise sur le marché Fort Dodge Animal Health Holland C. J. van Houtenlaan 36 NL-1381 CP Weesp Pays-Bas
16.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 2/ 97/ 003/ 016
38/ 67 17.
NUMÉRO DU LOT DE FABRICATION
Lot {numéro}:
39/ 67 MENTIONS DEVANT FIGURER SUR LE PETIT CONDITIONNEMENT PRIMAIRE Dicural 50 mg/ ml solution injectable, pour bovins et chiens Flacon verre de 50 ml
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Dicural 50 mg/ ml solution injectable, pour bovins et chiens
2.
QUANTITÉ DE(S) PRINCIPE(S) ACTIF(S)
Difloxacine, (sous forme de chlorhydrate)
3.
CONTENU EN POIDS, EN VOLUME OU EN NOMBRE DE DOSES
50 ml
4.
VOIE(S) D’ ADMINISTRATION
Voie sous-cutanée
5.
TEMPS D’ ATTENTE
Bovins:
46 jours
6.
NUMÉRO DU LOT
Lot {numéro}:
7.
DATE DE PÉREMPTION
< EXP {MM/AAAA} > Durée de conservation après ouverture du récipient:
28 jours.
8.
LA MENTION « À USAGE VÉTÉRINAIRE »
À usage vétérinaire.
[MA Number recommended, but not required on the immediate label] EU/ 2/ 97/ 003/ 016
40/ 67 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR MENTIONS DEVANT FIGURER SUR LE CONDITIONNEMENT PRIMAIRE Dicural 50 mg/ ml solution injectable, pour bovins Boîte en carton pour le flacon de 100 ml / 250 ml Étiquette flacon verre 100 ml / 250 ml
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Dicural 50 mg/ ml solution injectable, pour bovins
2.
LISTE DU (DES) PRINCIPE(S) ACTIF(S) ET D’ AUTRES SUBSTANCES
Difloxacine, (sous forme de chlorhydrate) Alcool benzylique
50 mg/ ml 50 mg/ ml
3.
FORME PHARMACEUTIQUE
Solution pour injection.
4.
TAILLE DE L’ EMBALLAGE
100 ml 250 ml
5.
ESPÈCE(S) CIBLE(S)
Bovins (veaux et jeunes bovins).
6.
INDICATION(S)
Traitement des maladies respiratoires bovines (fièvre des transports, pneumonie du veau) dues à:
Pasteurella haemolytica, Pasteurella multocida et/ ou Mycoplasma spp.
7.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie sous-cutanée Lire la notice avant utilisation.
8.
TEMPS D’ ATTENTE
Viande et abats:
46 jours
41/ 67 9.
MISE(S) EN GARDE ÉVENTUELLES(S)
Les personnes présentant une hypersensibilité connue aux quinolones doivent éviter tout contact avec le produit.
10.
DATE DE PÉREMPTION
EXP {MM/ AAAA} Durée de conservation après ouverture du récipient:
28 jours.
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
A conserver à une température ne dépassant pas +25°C.
Ne pas congeler.
12.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DECHETS DÉRIVÉS DE TELS MÉDICAMENTS VÉTÉRINAIRES, LE CAS ÉCHÉANT
[Not required on the immediate label] Elimination des déchets, respecter la règlementation en vigueur.
13.
LA MENTION « À USAGE VÉTÉRINAIRE » ET CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION, le cas échéant
À ne délivrer que sur ordonnance vétérinaire.
14.
LA MENTION “ TENIR HORS DE LA PORTÉE ET DE LA VUE DES ENFANTS”
[Not required on the immediate label] A tenir hors de la portée et de la vue des enfants.
15.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Titulaire de l’ autorisation de mise sur le marché Fort Dodge Animal Health Holland C. J. van Houtenlaan 36 NL-1381 CP Weesp Pays-Bas
16.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 2/ 97/ 003/ 017 - 100 ml EU/ 2/ 97/ 003/ 018 – 250 ml
42/ 67 17.
NUMÉRO DU LOT DE FABRICATION
Lot {numéro}:
NOTICE
44/ 67 NOTICE POUR Dicural 100 mg/ ml solution orale pour poules et dindes
1.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ ET DU TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
Titulaire de l’ autorisation de mise sur le marché Fort Dodge Animal Health Holland C. J. van Houtenlaan 36 NL-1381 CP Weesp Pays-Bas
Ctra.
Camprodón, s/ n “ La Riba” E-17813 Vall de Bianya (Girona) Espagne
2.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Dicural 100 mg/ ml solution orale pour poules et dindes
3.
LISTE DU (DES) PRINCIPE(S) ACTIF(S) ET D’ AUTRES SUBSTANCES
Chaque ml de la solution orale contient:
Principe actif Difloxacine (sous forme de chlorhydrate):
100 mg
Excipients
Alcool benzylique
100 mg
4.
INDICATION(S)
Chez la poule et la dinde, le Dicural solution orale est indiqué dans le traitement des infections respiratoires chroniques provoquées par les souches sensibles de Escherichia coli et de Mycoplasma gallisepticum.
Chez la dinde, le Dicural solution orale est indiqué pour le traitement des infections causées par Pasteurella multocida.
Dicural solution orale doit être utilisé seulement après vérification de la sensibilité des souches.
45/ 67 5.
CONTRE-INDICATIONS
Ne pas utiliser sur les oiseaux en cours de ponte.
Dans la mesure où aucune étude n’ a été réalisée sur des oiseaux ayant des déficiences articulaires, Dicural solution orale ne doit pas être utilisé chez des oiseaux présentant des faiblesses articulaires ou souffrant d’ ostéoporose.
6.
EFFETS INDÉSIRABLES
Si vous constatez des effets indésirables graves ou d’ autres effets ne figurant pas sur cette notice, veuillez en informer votre vétérinaire.
7.
ESPÈCE(S) CIBLE(S)
Poules (poulets d’ élevage et futurs reproducteurs) et dindes (jeunes dindes jusqu’ à 2 kg de poids vif).
8.
POSOLOGIE POUR CHAQUE ESPÈCE, VOIE(S) ET MODE D’ ADMINISTRATION
Dicural solution orale doit être administrée en une prise journalière dans l’ eau de boisson à une concentration telle que la dose administrée est de 10 mg/ kg de poids vif.
Le traitement doit être poursuivi pendant 5 jours.
Administration par voie orale dans l’ eau de boisson.
Prenant en compte la concentration de difloxacine de la solution orale (10% m/ v) effectuer le calcul suivant pour déterminer le volume (ml) à ajouter pour 1000 litres d’ eau.
nombre d’ animaux dans le bâtiment X poids moyen de l’ animal (kg) X 100’ -------------------------------------------------------------------------------------------------- consommation totale d’ eau dans le bâtiment le jour précédent (litres).
9.
CONSEILS POUR UNE ADMINISTRATION CORRECTE
Le bouchon à vis du flacon de 1 litre peut être utilisé comme doseur.
S’ il est plein, il contient 50 ml.
Le flacon de 250 ml possède un doseur placé sur le bouchon, des lignes y indiquent le volume mesuré.
Une solution fraîche d’ eau médicamenteuse doit être préparée chaque jour.
Aucune source d’ eau ne doit être accessible durant la période de traitement.
Ne pas ajouter de chlore (par l’ intermédiaire d’ appareil à chlorer l’ eau par exemple) ni d’ eau oxygénée dans l’ eau potable utilisée pour la préparation de cette solution.
A de concentrations dans l’ eau de 0,03% (300 ml dans 1000 l) ou plus, l’ appétence peut être modifiée chez les dindes
10.
TEMPS D' ATTENTE
Temps d’ attente - Viande et abats (poules et dindes):
24 heures.
46/ 67 Ne pas administrer aux oiseaux pondeurs d’œ ufs destinés à la consommation humaine.
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
A tenir hors de la portée et de la vue des enfants.
A conserver à une température ne dépassant pas +25°C et à l’ abri de la lumière.
Ne pas congeler.
Durée de conservation après ouverture du récipient:
1 mois.
12.
MISE(S) EN GARDE PARTICULIÈRE(S)
Ne pas utiliser sur les oiseaux en période de ponte et/ ou au cours des 4 semaines précédant le début de la ponte.
Le recours à une classe unique d’ antibiotiques peut induire une résistance de la population bactérienne.
Il est prudent de réserver les fluoroquinolones pour le traitement d’ un état clinique ayant peu répondu ou étant susceptible de peu répondre à d’ autres classes d’ antibiotiques.
Prendre en compte les règlementations officielles et nationales quand on utilise ce produit.
Dès cela est possible, l’ utilisation des fluoroquinolones doit être faite après vérification de la susceptibilité de la souche.
Utiliser la spécialité différemment des instructions mentionnées dans le RCP peut augmenter la prévalence des bactéries résistantes aux fluoquinolones et réduire l’ efficacité des traitements réalisés avec les autres quinolones en raison de la résistance croisée potentielle.
Les personnes présentant une hypersensibilité connue aux quinolones doivent éviter tout contact avec le produit.
Afin d’ éviter toute irritation de la peau et/ ou des yeux, utiliser des gants et se protéger le visage pour manipuler le produit.
13.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DECHETS DÉRIVÉS DE TELS MÉDICAMENTS VÉTÉRINAIRES, LE CAS ÉCHÉANT
Tous médicaments vétérinaires non utilisés ou déchets dérivés de ces médicaments doivent être éliminés conformément aux exigences locales.
14.
DATE DE LA DERNIERE NOTICE APPROUVEE
Des informations détaillées sur ce médicament vétérinaire sont disponibles sur le site web de l’ Agence européenne des médicaments (EMEA) http: / /www. emea. europea. eu/
15.
INFORMATION SUR LE PRODUIT
À usage vétérinaire - à ne délivrer que sur ordonnance vétérinaire.
47/ 67 Dicural solution orale est une solution aqueuse limpide de couleur jaune disponible en flacons de 250 ml et 1000 ml en plastique blanc.
Toutes les présentations peuvent ne pas être commercialisées.
Pour toute information complémentaire concernant ce médicament vétérinaire, veuillez prendre contact avec le représentant local du titulaire de l'autorisation de mise sur le marché.
48/ 67 België/ Belgique/ Belgien Fort Dodge Animal Health Benelux B. V.
Adenauerstrasse 20 D-52146 Würselen Duitsland/ Allemagne/ Deutschland Tel/ Tél: + 49 (0)2405 454 100
Luxemburg/ Luxembourg Fort Dodge Animal Health Benelux B. V.
Adenauerstrasse 20 D-52146 Würselen Allemagne/ Deutschland Tel: + 49 (0)2405 454 100
Република България ”СаниКо БЪЛГАРИЯ” ООД 1408 – София, България бул. “Витоша” – 200, вх. “В”, ап.
51 пощенски адрес:
1606 – София, България П .К.
237 Teл: + 359 28514413 E-mail: sanicobg @techno-link. com
Magyarország Cymedica Hungary Kft.
Hr.
Sz.
220/ 13 H-2053 Herceghalom Tel.: + 36 305 652 187
Č eská republika Cymedica spol s. r. o.
Pod Nádraž ím 853 CZ-268 01 Hoř ovice Tel: + 420 311 545 011
Malta Fort Dodge Animal Health Huizerstraatweg 117 NL-1411 GM Naarden The Netherlands Tel: + 31 35 699 3365
Danmark ScanVet Animal Health A/ S 66 Kongevejen DK 3480 - Fredensborg Tlf: + 45 48 48 43 17
Nederland Fort Dodge Animal Health Benelux B. V.
Adenauerstrasse 20 D-52146 Würselen Duitsland Tel: + 31 (0)20 346 9360
Deutschland Fort Dodge Veterinär GmbH Adenauerstrasse 20 D-52146 Würselen Tel: + 49 (0)2405 454 100
Norge ScanVet informasjonskontor Kongsveien 91 N-1177 Oslo Tlf: +47 22 76 72 50
Eesti Österreich UAB Magnum Veterinarija Smelynes str.
2c LT-53143 Penevezys Leedu Tel: + 370 45 507 400
Fort Dodge Veterinär GmbH Adenauerstrasse 20 D-52146 Würselen Tel: + 49 (0)2405 454 100
Ελλάδα ΛΑΠΑΦΑΡΜ Α .Ε.
Μενάνδρου 73 GR-10437 Αθήνα Τηλ: + 30 210 524.6011
Polska ScanVet Poland Sp. z. o. o.
Skiereszewo, ul.
Kiszkowska 9 62-200 Gniezno Tel.: +48 61 426 49 20
España Fort Dodge Veterinaria S. A.
Ctra.
Camprodón s/ n “ La Riba” E -17813 Vall de Bianya – Girona Tel: + 34 91 598 1336
Portugal Fort Dodge Veterinaria S. A.
Ctra.
Camprodón s/ n “ La Riba” E-17813 Vall de Bianya – Girona Espanha Tel: + 34 91 598 1336
49/ 67 France Fort Dodge Santé Animale 24, avenue Marcel Dassault – BP 440 F-37204 Tours Cedex 3 Tel: + 33 (0)2 47 74 89 89
România Torox srl Otopeni, Str.
Drumul Garii 30 Judetul Ilfov, Romania torox@rdslink. ro Tel.: +40 21 300 17 80
Ireland Fort Dodge Animal Health Limited Flanders Road Hedge End Southampton S030 4QH-UK Tel: + 44 1489 781 711
Slovenija Vet4vet d. o. o.
Gerbiceva 50a SI-1000 Ljubljana Tel: +386 1 2800672
Ísland Vistor hf.
Hörgatún 2 210 Garðabær Sími: + 354 535 7000
Slovenská republika Cymedica spol s. r. o.
Pod Nádraž ím 853 CZ-268 01 Hoř ovice Č eská republika Tel: + 420 311 545 011
Italia Fort Dodge Veterinaria S. p. A.
Via Nettunense, 90 I-04011 Aprilia (LT) Tel.: + 39 051 421 53 11
Suomi/ Finland ScanVet Eläinlääkkeet Oy Tyrvännöntie 769 FIN-14610 Lepaa Puh/ Tel: + 358 (0)3 630 3100
Κύπρος Premier Shukuroglou Ltd.
Olympou str.
4 CY-2234 Latsia Τηλ: + 357 22815353
Sverige Ceva Vetpharma AB Annedalsvägen 9 SE-227 64 Lund Tel: + 46 (0)46 12 81 00
Latvija UAB Magnum Veterinarija Smelynes str.
2c LT-53143 Penevezys Lietuva Tel: + 370 45 507 400
United Kingdom Fort Dodge Animal Health Limited Flanders Road Hedge End Southampton S030 4QH-UK Tel: + 44 (0)1489 781 711
Lietuva UAB Magnum Veterinarija Smelynes str.
2c LT-53143 Penevezys Tel: + 370 45 507 400
50/ 67 NOTICE POUR Dicural comprimés enrobés pour chiens
1.
NOM ET ADRESSE DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ ET DU TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Titulaire de l’ autorisation de mise sur le marché Fort Dodge Animal Health Holland C. J. van Houtenlaan 36 NL-1381 CP Weesp Pays-Bas
Fabricant responsable de la libération des lots Fort Dodge Veterinaria S. A.
Carretera Camprodón, s/ n La Riba E-17813 Vall de Bianya (Girona) Espagne
2.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Dicural 150 mg comprimés enrobés pour chiens.
3.
LISTE DU (DES) PRINCIPE(S) ACTIF(S) ET D’ AUTRES SUBSTANCES
Chaque comprimé contient:
Dicural 15 mg Dicural 50 mg Dicural 100 mg Dicural 150 mg
difloxacine (sous forme de chlorhydrate) difloxacine (sous forme de chlorhydrate) difloxacine (sous forme de chlorhydrate) difloxacine (sous forme de chlorhydrate)
15 mg 50 mg 100 mg 150 mg
4.
INDICATIONS
Dicural comprimés enrobés est indiqué pour le traitement des infections suivantes chez le chien:
• Infections urinaires aiguës et non compliquées à Staphylococcus spp ou Escherichia coli.
• Pyodermites superficielles à Staphylococcus intermedius.
Dicural comprimés enrobés doit être utilisé seulement après vérification de la sensibilité des souches.
51/ 67 5.
CONTRE-INDICATIONS
Comme pour d'autres quinolones, en raison de d'effets secondaires potentiels au niveau des cartilages des articulations soumises au poids de l’ animal, la difloxacine ne doit pas être utilisée durant les phases de croissance rapide; en d'autres termes, ne pas l'utiliser chez les chiens de petite et moyenne taille jusqu'à l'age de 8 mois inclus, chez les chiens de grande taille jusqu'à 1 an et chez les chiens de très grande taille jusqu'à 18 mois.
Ne pas utiliser chez les chiens épileptiques.
6.
EFFETS INDÉSIRABLES
Des effets indésirables ont été rarement observés sur des chiens traités avec la difloxacine.
Les effets observés ont été: inappétence, vomissement, diarrhée et irritation anale.
Ces effets indésirables ont disparu d'eux -mêmes sans traitement après un ou deux jours.
Si vous constatez des effets indésirables graves ou d’ autres effets ne figurant pas sur cette notice, veuillez en informer votre vétérinaire.
7.
ESPÈCE(S) CIBLE(S)
Chien.
8.
POSOLOGIE POUR CHAQUE ESPÈCE, VOIE(S) ET MODE D’ ADMINISTRATION
La dose recommandée est de 5,0 mg/ kg de poids vif et par jour.
Les pyodermites superficielles peuvent nécessiter un traitement jusqu’ à un maximum de 21 jours.
Les comprimés doivent être administrés pendant au moins 2 jours après la disparition des signes cliniques.
La thérapie doit être réévaluée si aucune amélioration n'est observée après 5 jours, ou 10 jours dans le cas de pyodermite superficielle.
Type de chien Petit
Poids (kg) 0-3 4-6
Dicural 15 mg 1 2
Dicural 50 mg
Dicural 100 mg
Dicural 150 mg
Moyen Grand
7 - 10 11 - 20 21 - 30 31 - 40 41 - 60
(3)
1 2 3
(1) 2 3
(1) (2)
Administration
par voie orale.
9.
CONSEILS POUR UNE ADMINISTRATION CORRECTE
10.
TEMPS D' ATTENTE
Sans objet
52/ 67 11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
A tenir hors de la portée et de la vue des enfants.
Conserver au sec.
A conserver à une température ne dépassant pas +25 °C.
Ne pas utiliser après la date de péremption définie sur la boite après les lettres EXP
12.
MISE(S) EN GARDE PARTICULIÈRE(S)
Les personnes présentant une hypersensibilité connue aux quinolones doivent éviter tout contact avec le produit.
L’ utilisation de la difloxacine chez les femelles gestantes ou en lactation ainsi que chez les males en reproduction n’ est pas recommandée.
Le recours à une classe unique d’ antibiotiques peut induire une résistance de la population bactérienne.
Il est prudent de réserver les fluoroquinolones pour le traitement d’ un état clinique ayant peu répondu ou étant susceptible de peu répondre à d’ autres classes d’ antibiotiques.
Prendre en compte les règlementations officielles et nationales quand on utilise ce produit.
Dès cela est possible, l’ utilisation des fluoroquinolones doit être faite après vérification de la susceptibilité de la souche.
Utiliser la spécialité différemment des instructions mentionnées dans le RCP peut augmenter la prévalence des bactéries résistantes aux fluoquinolones et réduire l’ efficacité des traitements réalisés avec les autres quinolones en raison de la résistance croisée potentielle.
13.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DECHETS DÉRIVÉS DE TELS MÉDICAMENTS VÉTÉRINAIRES, LE CAS ÉCHÉANT
Tous médicaments vétérinaires non utilisés ou déchets dérivés de ces médicaments doivent être éliminés conformément aux exigences locales.
14.
DATE DE LA DERNIERE NOTICE APPROUVEE
Des informations détaillées sur ce médicament vétérinaire sont disponibles sur le site web de l’ Agence européenne des médicaments (EMEA) http: / /www. emea. europea. eu/
15.
INFORMATIONS SUPPLEMENTAIRES
À usage vétérinaire - à ne délivrer que sur ordonnance vétérinaire.
Dicural comprimé enrobé est un comprimé contenant de l’ hydrochlorate de difloxacine et recouvert d’ un enrobage très appétent.
Chaque type de comprimé est disponible en présentations de 10, 20 et 100 comprimés.
Toutes les présentations peuvent ne pas être commercialisées.
La difloxacine est une aryl fluoroquinolone présentant une activité antimicrobienne à large spectre.
La difloxacine peut être bactéricide sur beaucoup de micro-organismes Gram négatif et une sélection de micro-organismes Gram positif.
53/ 67 Les fluoroquinolones exercent leur effet antibactérien à la fois sur les micro-organismes en réplication et les micro-organismes latents.
La difloxacine a une activité bactéricide et agit principalement en inhibant l'ADN gyrase bactérienne.
Des tests ont montré que les organismes suivants sont sensibles au chlorhydrate de difloxacine in vitro:
Escherichia coli Klebsiella spp.
Pasteurella spp.
Pseudomonas spp.
Staphylococcus intermedius
Les organismes suivants ont montré une sensibilité intermédiaire:
Proteus spp.
Staphylococcus spp.
Streptococcus canis (Beta) Streptococcus spp.
Après administration d'une dose orale (un comprimé normal) de 5 mg/ kg de poids vif, la difloxacine atteint son pic de concentration plasmatique de1,8 mg/ ml en environ 3 heures.
Environ 95% de la dose orale a été absorbée.
La demi-vie d'élimination est de 9,3 heures en moyenne.
Un traitement à long terme de 180 jours de difloxacine à 5 mg/ kg de poids vif par jour n’ a pas modifié la cinétique de la difloxacine, ni par accumulation ni en augmentant le métabolisme de la substance.
Pour toute information complémentaire concernant ce médicament vétérinaire, veuillez prendre contact avec le représentant local du titulaire de l'autorisation de mise sur le marché.
54/ 67 België/ Belgique/ Belgien Fort Dodge Animal Health Benelux B. V.
Adenauerstrasse 20 D-52146 Würselen Duitsland/ Allemagne/ Deutschland Tel/ Tél: + 49 (0)2405 454 100
Luxemburg/ Luxembourg Fort Dodge Animal Health Benelux B. V.
Adenauerstrasse 20 D-52146 Würselen Allemagne/ Deutschland Tel: + 49 (0)2405 454 100
Република България ”СаниКо БЪЛГАРИЯ” ООД 1408 – София, България бул. “Витоша” – 200, вх. “В”, ап.
51 пощенски адрес:
1606 – София, България П .К.
237 Teл: + 359 28514413 E-mail: sanicobg @techno-link. com
Magyarország Cymedica Hungary Kft.
Hr.
Sz.
220/ 13 H-2053 Herceghalom Tel.: + 36 305 652 187
Č eská republika Cymedica spol s. r. o.
Pod Nádraž ím 853 CZ-268 01 Hoř ovice Tel: + 420 311 545 011
Malta Fort Dodge Animal Health Huizerstraatweg 117 NL-1411 GM Naarden The Netherlands Tel: + 31 35 699 3365
Danmark ScanVet Animal Health A/ S 66 Kongevejen DK 3480 - Fredensborg Tlf: + 45 48 48 43 17
Nederland Fort Dodge Animal Health Benelux B. V.
Adenauerstrasse 20 D-52146 Würselen Duitsland Tel: + 31 (0)20 346 9360
Deutschland Fort Dodge Veterinär GmbH Adenauerstrasse 20 D-52146 Würselen Tel: + 49 (0)2405 454 100
Norge ScanVet informasjonskontor Kongsveien 91 N-1177 Oslo Tlf: +47 22 76 72 50
Eesti Österreich UAB Magnum Veterinarija Smelynes str.
2c LT-53143 Penevezys Leedu Tel: + 370 45 507 400
Fort Dodge Veterinär GmbH Adenauerstrasse 20 D-52146 Würselen Tel: + 49 (0)2405 454 100
Ελλάδα Alapis S. A.
Gr-193 00 Ασπρόπυργος Αττική Τηλ: + 30 210 5575 770-3
Polska ScanVet Poland Sp. z. o. o.
Skiereszewo, ul.
Kiszkowska 9 62-200 Gniezno Tel.: +48 61 426 49 20
España Fort Dodge Veterinaria S. A.
Ctra.
Camprodón s/ n “ La Riba” E -17813 Vall de Bianya – Girona Tel: + 34 91 598 1336
Portugal Fort Dodge Veterinaria S. A.
Ctra.
Camprodón s/ n “ La Riba” E-17813 Vall de Bianya – Girona Espanha Tel: + 34 91 598 1336
55/ 67 France Fort Dodge Santé Animale 24, avenue Marcel Dassault – BP 440 F-37204 Tours Cedex 3 Tel: + 33 (0)2 47 74 89 89
România Torox srl Otopeni, Str.
Drumul Garii 30 Judetul Ilfov, Romania torox@rdslink. ro Tel.: +40 21 300 17 80
Ireland Fort Dodge Animal Health Limited Flanders Road Hedge End Southampton S030 4QH-UK Tel: + 44 1489 781 711
Slovenija Vet4vet d. o. o.
Gerbiceva 50a SI-1000 Ljubljana Tel: +386 1 2800672
Ísland Vistor hf.
Hörgatún 2 210 Garðabær Sími: + 354 535 7000
Slovenská republika Cymedica spol s. r. o.
Pod Nádraž ím 853 CZ-268 01 Hoř ovice Č eská republika Tel: + 420 311 545 011
Italia Fort Dodge Veterinaria S. p. A.
Via Nettunense, 90 I-04011 Aprilia (LT) Tel.: + 39 051 421 53 11
Suomi/ Finland ScanVet Eläinlääkkeet Oy Tyrvännöntie 769 FIN-14610 Lepaa Puh/ Tel: + 358 (0)3 630 3100
Κύπρος Premier Shukuroglou Ltd.
Olympou str.
4 CY-2234 Latsia Τηλ: + 357 22815353
Sverige Ceva Vetpharma AB Annedalsvägen 9 SE-227 64 Lund Tel: + 46 (0)46 12 81 00
Latvija UAB Magnum Veterinarija Smelynes str.
2c LT-53143 Penevezys Lietuva Tel: + 370 45 507 400
United Kingdom Fort Dodge Animal Health Limited Flanders Road Hedge End Southampton S030 4QH-UK Tel: + 44 (0)1489 781 711
Lietuva UAB Magnum Veterinarija Smelynes str.
2c LT-53143 Penevezys Tel: + 370 45 507 400
56/ 67 NOTICE POUR Dicural 50 mg/ ml solution injectable pour bovins et chiens
1.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ ET DU TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
Titulaire de l’ autorisation de mise sur le marché Fort Dodge Animal Health Holland C. J. van Houtenlaan 36 NL-1381 CP Weesp Pays-Bas
Fabricant responsable de la libération des lots Fort Dodge Veterinaria S. A.
Carretera Camprodón S/ n La Riba E-17813 Vall de Bianya (Girona) Espagne
2.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Dicural 50 mg/ ml solution injectable pour bovins et chiens
3.
LISTE DU (DES) PRINCIPE(S) ACTIF(S) ET D’ AUTRE(S) SUBSTANCE(S)
Principe actif Difloxacine (sous forme de chlorhydrate)
50 mg/ ml
Excipients
Alcool benzylique
50 mg/ ml
4.
INDICATION(S)
Chez les bovins, Dicural 50 mg/ ml solution injectable est indiqué pour le traitement des maladies respiratoires bovines (fièvre des transports, pneumonie du veau) dues à:
Pasteurella haemolytica, Pasteurella multocida et/ ou Mycoplasma spp.
Chez les chiens, Dicural 50 mg/ ml solution injectable est indiqué pour le traitement: • Des infections aiguës et non compliquées du tractus urinaire causées par Escherichia coli ou Staphylococcus spp. • Des pyodermites superficielles causées par Staphylococcus intermedius.
5.
CONTRE-INDICATIONS
Aucune
Comme pour les autres quinolones, en raison d'effets secondaires potentiels au niveau des cartilages des articulations supportant le poids de l’ animal, la difloxacine ne doit pas être utilisée durant les 57/ 67 phases de croissance rapide; en d'autres termes, ne pas l'utiliser chez les chiens de petite et moyenne taille jusqu'à l'âge de 8 mois inclus, chez les chiens de grande taille jusqu'à 1 an et chez les chiens de très grande taille jusqu'à l'âge de 18 mois.
Ne pas utiliser chez les chiens épileptiques.
6.
EFFETS INDÉSIRABLES
Bovins:
Les études de tolérance sur espèce cible ont montré que l’ injection sous-cutanée est en général bien tolérée.
Un gonflement passager peut se produire au site d’ injection après l’ administration sous- cutanée.
Chiens:
Des études d’ innocuité sur espèce cible ont montré que la voie sous-cutanée était bien tolérée.
Un prurit et/ ou un gonflement local et occasionnellement une légère réaction de douleur à l’ injection ont été observés.
Le prurit disparaît généralement en quelques minutes et le gonflement local en quelques jours.
Si vous constatez des effets indésirables graves ou d’ autres effets ne figurant pas sur cette notice, veuillez en informer votre vétérinaire.
7.
ESPÈCE(S) CIBLE(S)
Bovins (veaux et jeunes bovins) Chiens.
8.
POSOLOGIE POUR CHAQUE ESPÈCE, VOIE(S) ET MODE D’ ADMINISTRATION
Bovins:
La dose recommandée est de 2,5 mg de difloxacine par kg pendant 3 jours, à administrer par voie sous-cutanée (soit 5 ml pour 100 kg de poids vif).
Si après 3 jours l’ état de l’ animal ne s’ est pas suffisamment amélioré, le traitement peut être poursuivi pendant 2 jours supplémentaires.
Dans le cas de maladies respiratoires complexes, la dose peut être doublée (5 mg/ kg/ j).
Chiens:
La dose recommandée est une injection sous-cutanée unique de 5,0 mg de difloxacine par kg.
Le traitement doit être poursuivi avec du Dicural comprimés enrobés (lire la notice de ce produit).
9.
CONSEILS POUR UNE ADMINISTRATION CORRECTE
Chez les bovins, le volume administré ne doit pas excéder 7 ml par site d’ injection.
D’ un jour à l’ autre, les doses doivent être administrées en différents sites d’ injection.
Chez les chiens, ne pas administrer plus de 5 ml par site d’ injection.
En l’ absence d’ études de compatibilité, ce médicament vétérinaire ne doit pas être mélangé à d’ autres médicaments vétérinaires.
58/ 67 10.
TEMPS D’ ATTENTE
Viande et abats:
46 jours
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
A tenir hors de portée et de la vue des enfants.
Ne pas congeler.
Conserver le flacon dans l’ emballage extérieur.
28 jours.
Ne pas utiliser après la date de péremption figurant sur le flacon après « EXP ».
12.
MISE(S) EN GARDE ÉVENTUELLE(S)
Le recours à une classe unique d’ antibiotiques peut induire une résistance de la population bactérienne.
Il est prudent de réserver les fluoroquinolones pour le traitement d’ un état clinique ayant peu répondu ou étant susceptible de peu répondre à d’ autres classes d’ antibiotiques.
Prendre en compte les règlementations officielles et nationales quand on utilise ce produit.
Dès cela est possible, l’ utilisation des fluoroquinolones doit être faite après vérification de la susceptibilité de la souche.
Utiliser la spécialité différemment des instructions mentionnées dans le RCP peut augmenter la prévalence des bactéries résistantes aux fluoquinolones et réduire l’ efficacité des traitements réalisés avec les autres quinolones en raison de la résistance croisée potentielle.
La sécurité du médicament vétérinaire n’ a pas été établie en cas de grossesse et d’ allaitement.
L'utilisation de fluoroquinolones avec des AINS (Anti Inflammatoires Non Stéroidiens) peut provoquer des crises chez les sujets épileptiques.
Un antagonisme peut être observé avec la nitrofurantoïne.
Les personnes présentant une hypersensibilité connue aux quinolones doivent éviter tout contact avec le produit.
Surdosage Bovins:
A de très fortes doses, on peut observer des effets secondaires sur le système nerveux (ataxie, démarche chancelante, raideur, tremblements, convulsions etc.) chez les bovins.
Dans cette espèce, le surdosage peut aussi provoquer des œ dèmes et une tuméfaction de l’ articulation du genou.
Chiens:
L’ administration orale de difloxacine jusqu’ à 5 fois la dose recommandée pendant 30 jours n’ a provoqué aucun effet indésirable.
Dans une autre étude, les chiens traités par voie orale avec de la difloxacine à 10 fois la dose recommandée pendant 10 jours ont présenté occasionnellement de légers effets secondaires tels qu’ une décoloration jaune/ orangée des fèces, des vomissements et une hypersalivation.
Par conséquent en cas de surdosage, un traitement symptomatique doit être mis en oeuvre.
59/ 67 13.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DECHETS DÉRIVÉS DE TELS MÉDICAMENTS VÉTÉRINAIRES, LE CAS ÉCHÉANT
Tous médicaments vétérinaires non utilisés ou déchets dérivés de ces médicaments doivent être éliminés conformément aux exigences locales.
14.
DATE DE LA DERNIÈRE MISE À JOUR DE LA NOTICE
Des informations détaillées sur ce médicament vétérinaire sont disponibles sur le site web de l’ Agence européenne des médicaments (EMEA) http: / /www. emea. europea. eu/
15.
AUTRES INFORMATIONS
À usage vétérinaire - à ne délivrer que sur ordonnance vétérinaire.
Dicural 50 mg/ ml solution injectable pour bovins et chiens est disponible en présentations de 50 ml pour chiens et de 50, 100 et 250 ml pour bovins Toutes les présentations peuvent ne pas être commercialisées.
Pour toute information complémentaire concernant ce médicament vétérinaire, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché.
60/ 67 België/ Belgique/ Belgien Fort Dodge Animal Health Benelux B. V.
Adenauerstrasse 20 D-52146 Würselen Duitsland/ Allemagne/ Deutschland Tel/ Tél: + 49 (0)2405 454 100
Luxemburg/ Luxembourg Fort Dodge Animal Health Benelux B. V.
Adenauerstrasse 20 D-52146 Würselen Allemagne/ Deutschland Tel: + 49 (0)2405 454 100
Република България ”СаниКо БЪЛГАРИЯ” ООД 1408 – София, България бул. “Витоша” – 200, вх. “В”, ап.
51 пощенски адрес:
1606 – София, България П .К.
237 Teл: + 359 28514413 E-mail: sanicobg @techno-link. com
Magyarország Cymedica Hungary Kft.
Hr.
Sz.
220/ 13 H-2053 Herceghalom Tel.: + 36 305 652 187
Č eská republika Cymedica spol s. r. o.
Pod Nádraž ím 853 CZ-268 01 Hoř ovice Tel: + 420 311 545 011
Malta Fort Dodge Animal Health Huizerstraatweg 117 NL-1411 GM Naarden The Netherlands Tel: + 31 35 699 3365
Danmark ScanVet Animal Health A/ S 66 Kongevejen DK 3480 - Fredensborg Tlf: + 45 48 48 43 17
Nederland Fort Dodge Animal Health Benelux B. V.
Adenauerstrasse 20 D-52146 Würselen Duitsland Tel: + 31 (0)20 346 9360
Deutschland Fort Dodge Veterinär GmbH Adenauerstrasse 20 D-52146 Würselen Tel: + 49 (0)2405 454 100
Norge ScanVet informasjonskontor Kongsveien 91 N-1177 Oslo Tlf: +47 22 76 72 50
Eesti Österreich UAB Magnum Veterinarija Smelynes str.
2c LT-53143 Penevezys Leedu Tel: + 370 45 507 400
Fort Dodge Veterinär GmbH Adenauerstrasse 20 D-52146 Würselen Tel: + 49 (0)2405 454 100
Ελλάδα ΛΑΠΑΦΑΡΜ Α .Ε.
Μενάνδρου 73 GR-10437 Αθήνα Τηλ: + 30 210 524.6011
Polska ScanVet Poland Sp. z. o. o.
Skiereszewo, ul.
Kiszkowska 9 62-200 Gniezno Tel.: +48 61 426 49 20
España Fort Dodge Veterinaria S. A.
Ctra.
Camprodón s/ n “ La Riba” E -17813 Vall de Bianya – Girona Tel: + 34 91 598 1336
Portugal Fort Dodge Veterinaria S. A.
Ctra.
Camprodón s/ n “ La Riba” E-17813 Vall de Bianya – Girona Espanha Tel: + 34 91 598 1336
61/ 67 France Fort Dodge Santé Animale 24, avenue Marcel Dassault – BP 440 F-37204 Tours Cedex 3 Tel: + 33 (0)2 47 74 89 89
România Torox srl Otopeni, Str.
Drumul Garii 30 Judetul Ilfov, Romania torox@rdslink. ro Tel.: +40 21 300 17 80
Ireland Fort Dodge Animal Health Limited Flanders Road Hedge End Southampton S030 4QH-UK Tel: + 44 1489 781 711
Slovenija Vet4vet d. o. o.
Gerbiceva 50a SI-1000 Ljubljana Tel: +386 1 2800672
Ísland Vistor hf.
Hörgatún 2 210 Garðabær Sími: + 354 535 7000
Slovenská republika Cymedica spol s. r. o.
Pod Nádraž ím 853 CZ-268 01 Hoř ovice Č eská republika Tel: + 420 311 545 011
Italia Fort Dodge Veterinaria S. p. A.
Via Nettunense, 90 I-04011 Aprilia (LT) Tel.: + 39 051 421 53 11
Suomi/ Finland ScanVet Eläinlääkkeet Oy Tyrvännöntie 769 FIN-14610 Lepaa Puh/ Tel: + 358 (0)3 630 3100
Κύπρος Premier Shukuroglou Ltd.
Olympou str.
4 CY-2234 Latsia Τηλ: + 357 22815353
Sverige Ceva Vetpharma AB Annedalsvägen 9 SE-227 64 Lund Tel: + 46 (0)46 12 81 00
Latvija UAB Magnum Veterinarija Smelynes str.
2c LT-53143 Penevezys Lietuva Tel: + 370 45 507 400
United Kingdom Fort Dodge Animal Health Limited Flanders Road Hedge End Southampton S030 4QH-UK Tel: + 44 (0)1489 781 711
Lietuva UAB Magnum Veterinarija Smelynes str.
2c LT-53143 Penevezys Tel: + 370 45 507 400
62/ 67 NOTICE POUR Dicural 50 mg/ ml solution injectable pour bovins
1.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ ET DU TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
Titulaire de l’ autorisation de mise sur le marché Fort Dodge Animal Health Holland C. J. van Houtenlaan 36 NL-1381 CP Weesp Pays-Bas
Fabricant responsable de la libération des lots Fort Dodge Veterinaria S. A.
Carretera Camprodón, s/ n La Riba E-17813 Vall de Bianya (Girona) Espagne
2.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Dicural 50 mg/ ml solution injectable pour bovins
3.
LISTE DU (DES) PRINCIPE(S) ACTIF(S) ET D’ AUTRE(S) SUBSTANCE(S)
Principe actif Difloxacine (sous forme de chlorhydrate)
50 mg/ ml
Excipients
Alcool benzylique
50 mg/ ml
4.
INDICATION(S)
Dicural 50 mg/ ml solution injectable est indiqué pour le traitement des maladies respiratoires bovines (fièvre des transports, pneumonie du veau) dues à:
Pasteurella haemolytica, Pasteurella multocida et/ ou Mycoplasma spp.
5.
CONTRE-INDICATIONS
Aucune
6.
EFFETS INDÉSIRABLES
Les études de tolérance sur espèce cible ont montré que l’ injection sous-cutanée est en général bien tolérée.
Un gonflement passager peut se produire au site d’ injection après l’ administration sous- cutanée.
Si vous constatez des effets indésirables graves ou d’ autres effets ne figurant pas sur cette notice, veuillez en informer votre vétérinaire.
63/ 67 7.
ESPÈCE(S) CIBLE(S)
Bovins (veaux et jeunes bovins)
8.
POSOLOGIE POUR CHAQUE ESPÈCE, VOIE(S) ET MODE D’ ADMINISTRATION
Usage sous-cutané la dose recommandée est de 2,5 mg de difloxacine par kg pendant 3 jours, à administrer par voie sous- cutanée (soit 5 ml pour 100 kg de poids vif/ jour).
Si après 3 jours l’ état de l’ animal ne s’ est pas suffisamment amélioré, le traitement peut être poursuivi pendant 2 jours supplémentaires.
Dans le cas de maladies respiratoires complexes, la dose peut être doublée (5 mg/ kg de poids vif/ j).
9.
CONSEILS POUR UNE ADMINISTRATION CORRECTE
Chez les bovins, le volume administré ne doit pas excéder 7 ml par site d’ injection.
D’ un jour à l’ autre, les doses doivent être administrées en différents sites d’ injection.
En l’ absence d’ études de compatibilité, ce médicament vétérinaire ne doit pas être mélangé à d’ autres médicaments vétérinaires.
10.
TEMPS D’ ATTENTE
Viande et abats:
46 jours
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
A tenir hors de portée et de la vue des enfants.
A conserver à une température ne dépassant pas +25°.
Ne pas congeler.
Conserver le flacon dans l’ emballage extérieur.
Durée de conservation après ouverture du récipient:
28 jours.
Ne pas utiliser après la date de péremption figurant sur le flacon après « EXP ».
12.
MISE(S) EN GARDE ÉVENTUELLE(S)
Le recours à une classe unique d’ antibiotiques peut induire une résistance de la population bactérienne.
Il est prudent de réserver les fluoroquinolones pour le traitement d’ un état clinique ayant peu répondu ou étant susceptible de peu répondre à d’ autres classes d’ antibiotiques.
Prendre en compte les règlementations officielles et nationales quand on utilise ce produit.
Dès cela est possible, l’ utilisation des fluoroquinolones doit être faite après vérification de la susceptibilité de la souche.
Utiliser la spécialité différemment des instructions mentionnées dans le RCP peut augmenter la prévalence des bactéries résistantes aux fluoquinolones et réduire l’ efficacité des traitements réalisés avec les autres quinolones en raison de la résistance croisée potentielle.
La sécurité du médicament vétérinaire n’ a pas été établie en cas de grossesse et d’ allaitement.
64/ 67 L'utilisation de fluoroquinolones avec des AINS (Anti Inflammatoires Non Stéroidiens) peut provoquer des crises chez les sujets épileptiques.
Les personnes présentant une hypersensibilité connue aux quinolones doivent éviter tout contact avec le produit.
Surdosage Chez les bovins, à de très fortes doses, on peut observer des effets secondaires sur le système nerveux (ataxie, démarche chancelante, raideur, tremblements, convulsions etc.).
Dans cette espèce, le surdosage peut aussi provoquer des œ dèmes et une tuméfaction de l’ articulation du genou.
Par conséquent en cas de surdosage, un traitement symptomatique doit être mis en oeuvre.
13.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DECHETS DÉRIVÉS DE TELS MÉDICAMENTS VÉTÉRINAIRES, LE CAS ÉCHÉANT
Tous médicaments vétérinaires non utilisés ou déchets dérivés de ces médicaments doivent être éliminés conformément aux exigences locales.
14.
DATE DE LA DERNIERE NOTICE APPROUVEE
Des informations détaillées sur ce médicament vétérinaire sont disponibles sur le site web de l’ Agence européenne des médicaments (EMEA) http: / /www. emea. europea. eu/
15.
AUTRES INFORMATIONS
À usage vétérinaire - à ne délivrer que sur ordonnance vétérinaire.
Dicural 50 mg/ ml solution injectable pour bovins est disponible en présentations de 50,100 et 250 ml.
Toutes les présentations peuvent ne pas être commercialisées.
Pour toute information complémentaire concernant ce médicament vétérinaire, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché.
65/ 67 België/ Belgique/ Belgien Fort Dodge Animal Health Benelux B. V.
Adenauerstrasse 20 D-52146 Würselen Duitsland/ Allemagne/ Deutschland Tel/ Tél: + 49 (0)2405 454 100
Luxemburg/ Luxembourg Fort Dodge Animal Health Benelux B. V.
Adenauerstrasse 20 D-52146 Würselen Allemagne/ Deutschland Tel: + 49 (0)2405 454 100
Република България ”СаниКо БЪЛГАРИЯ” ООД 1408 – София, България бул. “Витоша” – 200, вх. “В”, ап.
51 пощенски адрес:
1606 – София, България П .К.
237 Teл: + 359 28514413 E-mail: sanicobg @techno-link. com
Magyarország Cymedica Hungary Kft.
Hr.
Sz.
220/ 13 H-2053 Herceghalom Tel.: + 36 305 652 187
Č eská republika Cymedica spol s. r. o.
Pod Nádraž ím 853 CZ-268 01 Hoř ovice Tel: + 420 311 545 011
Malta Fort Dodge Animal Health Huizerstraatweg 117 NL-1411 GM Naarden The Netherlands Tel: + 31 35 699 3365
Danmark ScanVet Animal Health A/ S 66 Kongevejen DK 3480 - Fredensborg Tlf: + 45 48 48 43 17
Nederland Fort Dodge Animal Health Benelux B. V.
Adenauerstrasse 20 D-52146 Würselen Duitsland Tel: + 31 (0)20 346 9360
Deutschland Fort Dodge Veterinär GmbH Adenauerstrasse 20 D-52146 Würselen Tel: + 49 (0)2405 454 100
Norge ScanVet informasjonskontor Kongsveien 91 N-1177 Oslo Tlf: +47 22 76 72 50
Eesti Österreich UAB Magnum Veterinarija Smelynes str.
2c LT-53143 Penevezys Leedu Tel: + 370 45 507 400
Fort Dodge Veterinär GmbH Adenauerstrasse 20 D-52146 Würselen Tel: + 49 (0)2405 454 100
Ελλάδα ΛΑΠΑΦΑΡΜ Α .Ε.
Μενάνδρου 73 GR-10437 Αθήνα Τηλ: + 30 210 524.6011
Polska ScanVet Poland Sp. z. o. o.
Skiereszewo, ul.
Kiszkowska 9 62-200 Gniezno Tel.: +48 61 426 49 20
España Fort Dodge Veterinaria S. A.
Ctra.
Camprodón s/ n “ La Riba” E -17813 Vall de Bianya – Girona Tel: + 34 91 598 1336
Portugal Fort Dodge Veterinaria S. A.
Ctra.
Camprodón s/ n “ La Riba” E-17813 Vall de Bianya – Girona Espanha Tel: + 34 91 598 1336
66/ 67 France Fort Dodge Santé Animale 24, avenue Marcel Dassault – BP 440 F-37204 Tours Cedex 3 Tel: + 33 (0)2 47 74 89 89
România Torox srl Otopeni, Str.
Drumul Garii 30 Judetul Ilfov, Romania torox@rdslink. ro Tel.: +40 21 300 17 80
Ireland Fort Dodge Animal Health Limited Flanders Road Hedge End Southampton S030 4QH-UK Tel: + 44 1489 781 711
Slovenija Vet4vet d. o. o.
Gerbiceva 50a SI-1000 Ljubljana Tel: +386 1 2800672
Ísland Vistor hf.
Hörgatún 2 210 Garðabær Sími: + 354 535 7000
Slovenská republika Cymedica spol s. r. o.
Pod Nádraž ím 853 CZ-268 01 Hoř ovice Č eská republika Tel: + 420 311 545 011
Italia Fort Dodge Veterinaria S. p. A.
Via Nettunense, 90 I-04011 Aprilia (LT) Tel.: + 39 051 421 53 11
Suomi/ Finland ScanVet Eläinlääkkeet Oy Tyrvännöntie 769 FIN-14610 Lepaa Puh/ Tel: + 358 (0)3 630 3100
Κύπρος Premier Shukuroglou Ltd.
Olympou str.
4 CY-2234 Latsia Τηλ: + 357 22815353
Sverige Ceva Vetpharma AB Annedalsvägen 9 SE-227 64 Lund Tel: + 46 (0)46 12 81 00
Latvija UAB Magnum Veterinarija Smelynes str.
2c LT-53143 Penevezys Lietuva Tel: + 370 45 507 400
United Kingdom Fort Dodge Animal Health Limited Flanders Road Hedge End Southampton S030 4QH-UK Tel: + 44 (0)1489 781 711
Lietuva UAB Magnum Veterinarija Smelynes str.
2c LT-53143 Penevezys Tel: + 370 45 507 400
67/ 67
European Medicines Agency
EMEA/ C/ V/ 077
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
DRAXXIN
Résumé EPAR à l’ intention du public
Le présent document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment l’ évaluation menée par le comité des médicaments à usage vétérinaire (CVMP), sur la base de la documentation fournie, a conduit aux recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur l’ utilisation de ce produit, veuillez contacter votre autorité vétérinaire nationale.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CVMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que DRAXXIN?
DRAXXIN contient de la tulathromycine, qui appartient à une classe de médicaments à action antibiotique.
DRAXXIN est une solution injectable (100 mg/ ml).
Dans quel cas DRAXXIN est -il utilisé?
DRAXXIN est utilisé dans le traitement des maladies suivantes, lorsqu’ elles sont dues à des bactéries sensibles à la tulathromycine:
•
maladie respiratoire des bovins (BRD) due à Mannheimia haemolytica, Pasteurella multocida, Histophilus somni ou Mycoplasma bovis,
•
kérato-conjonctivite infectieuse des ruminants (KIR) chez les bovins, une maladie oculaire due à Moraxella bovis,
•
maladie respiratoire porcine (MRP) chez le porc due à Actinobacillus pleuropneumoniae, Pasteurella multocida, Mycoplasma hyopneumoniae ou Haemophilus parasuis.
DRAXXIN peut également être utilisé pour la prévention de la BRD et de la MRP.
En outre, il ne doit être utilisé dans cette indication chez les porcs que si la maladie est susceptible d’apparaître chez eux en deux à trois jours.
DRAXXIN est administré en une seule injection de 2,5 mg par kilogramme de poids corporel.
La dose est divisée chez les bovins de plus de 300 kg de façon à ne pas injecter plus de 7,5 ml en un seul site.
La dose est divisée chez les porcs de plus de 80 kg de façon à ne pas injecter plus de 2 ml en un seul site.
Il est recommandé de traiter les animaux aux premiers stades de la maladie et d’évaluer leur réponse au bout de 48 heures.
Si les symptômes persistent, s’aggravent ou réapparaissent, remplacer le traitement par un autre antibiotique.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu © EMEA European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged Comment DRAXXIN agit-il?
Le principe actif de DRAXXIN, la tulathromycine, est un antibiotique de la classe des « macrolides ».
Il agit en se fixant sur l’ARN (molécules qui indiquent à la cellule comment fabriquer des protéines) à l’intérieur des cellules bactériennes.
Cela empêche les bactéries de fabriquer certaines protéines vitales et interrompt leur croissance et leur multiplication.
DRAXXIN est efficace contre les bactéries les plus souvent à l’origine de la BRD, de la MRP et de la KIR.
Cependant, certaines bactéries peuvent acquérir une résistance à la tulathromycine, qui devient alors moins efficace.
Quelles études ont été menées avec DRAXXIN?
Ces études ont été menées pendant une épidémie de la maladie.
Les bovins inclus dans les études de prévention, quant à eux, ne présentaient aucun symptôme de la maladie.
DRAXXIN a été comparé à la tilmicosine ou au florfenicol (d’autres antibiotiques).
Le principal critère d’évaluation de l’efficacité était la modification des symptômes, notamment de la température corporelle, de la respiration et de la récupération sur une période comprise entre deux semaines et deux mois.
Dans deux études, l’efficacité du produit a été comparée à celle d’un placebo.
Dans la troisième étude, elle a également été comparée à celle de l’oxytétracycline (un autre antibiotique).
Le principal critère d’évaluation de l’ efficacité était le pourcentage de bovins guéris au bout de trois semaines.
L’efficacité de DRAXXIN en tant que traitement de la MRP a été étudiée chez les porcs dans deux études principales, par comparaison à la tiamuline ou au florfenicol.
Le principal critère d’évaluation de l’efficacité était la modification des symptômes sur 10 jours.
L’efficacité de DRAXXIN pour la prévention de la MRP a été étudiée dans six études principales, par comparaison à un placebo.
Le principal critère d’évaluation de l’efficacité était le pourcentage de porcs suivis jusqu’à la fin des trois ou six semaines complètes de chaque étude sans devoir sortir de l’étude à cause de la MRP.
Quel est le bénéfice démontré par DRAXXIN au cours des études?
Une seule dose de 2,5 mg/kg de DRAXXIN a permis de traiter et de prévenir efficacement la BRD chez les bovins et la MRP chez les porcs.
Dans toutes les études, DRAXXIN s’est montré au moins aussi efficace que les médicaments de comparaison.
Si l’on examine les études globalement, ce produit est plus efficace que le placebo.
Dans deux des trois études portant sur la KIR, DRAXXIN s’est révélé plus efficace que le placebo pour guérir la maladie.
Toutefois, la troisième étude n’a établi aucune différence d’efficacité entre DRAXXIN, l’oxytétracycline et le placebo.
Les raisons de ces résultats ne sont pas clairement établies.
Quel est le risque associé à l’utilisation de DRAXXIN?
L’injection sous-cutanée de DRAXXIN aux bovins provoque souvent une douleur et un gonflement temporaires au site d’injection, qui peuvent durer jusqu’à 30 jours.
Ces réactions n’ont pas été observées chez les porcs après l’injection intramusculaire.
D’autres types de réaction à l’injection durent environ 30 jours chez les bovins et les porcs.
DRAXXIN ne doit pas être utilisé chez les animaux hypersensibles (allergiques) aux antibiotiques macrolides.
Il ne doit pas non plus être utilisé en même temps que d’autres antibiotiques macrolides ou que des lincosamides (un autre type d’antibiotique), chez les bovins produisant du lait destiné à la consommation humaine, chez les vaches gravides devant produire du lait destiné à la consommation humaine dans les deux mois qui précèdent la date prévue de la mise bas.
Quelles sont les précautions à prendre par la personne qui administre le médicament ou entre en contact avec l’animal?
DRAXXIN est irritant pour les yeux.
En cas de contact accidentel avec les yeux, rincez-les immédiatement avec une grande quantité d’eau saine.
DRAXXIN peut également provoquer une sensibilisation (rougeur, démangeaison et gonflement) en cas de contact avec la peau.
En cas de contact accidentel avec la peau, lavez immédiatement la peau au savon et à l’eau.
Lavez-vous les mains après utilisation.
En cas d’auto-injection accidentelle, consultez immédiatement un médecin et montrez-lui la notice ou l’étiquette.
Quel est le délai d’attente avant que l’animal puisse être abattu et que sa viande soit propre à la consommation humaine?
Dans le cas des bovins dont la viande ou les abats sont destinés à la consommation humaine, attendre 49 jours avant l’abattage.
Dans le cas des porcs dont la viande ou les abats sont destinés à la consommation humaine, attendre 33 jours.
Quel délai doit-on attendre avant la collecte du lait destiné à la consommation humaine?
DRAXXIN ne doit être utilisé ni chez les bovins qui produisent du lait destiné à la consommation humaine, ni chez les vaches gravides devant produire du lait destiné à la consommation humaine dans les deux mois qui précèdent la date prévue de la mise bas.
Pourquoi DRAXXIN a-t-il été approuvé?
Le CVMP a recommandé que DRAXXIN reçoive une autorisation de mise sur le marché.
Le rapport bénéfices/risques peut être consulté dans le module 6 de cet EPAR.
Autres informations relatives à DRAXXIN:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’Union européenne pour DRAXXIN à Pfizer Limited, le 2 3 juillet 2003.
Pour toute information relative à la prescription de ce produit, veuillez consulter l’étiquette/l’emballage.
3 octobre 2007.
©EMEA 2008
Numéro UE
Nom de fantaisie
Dosage
Forme pharmaceutique:
Voie d’ administration
Espèces cibles
Contenu (concentration)
Taille de l’ emballage
Conditionnement
EU/ 2/ 03/ 041/ 001 DRAXXIN
100
solution injectable
voie sous-cutanée
Bovins,
Flacon en verre 20 ml
boîte en carton contenant un flacon
viande et abats: bovins1:
49
jours porcins 33 jours
EU/ 2/ 03/ 041/ 002 DRAXXIN
100
solution injectable
voie sous-cutanée
Bovins,
Flacon en verre 50 ml
boîte en carton contenant un flacon
viande et abats: bovins1:
49
33 jours
EU/ 2/ 03/ 041/ 003 DRAXXIN
100
solution injectable
voie sous-cutanée
Bovins,
Flacon en verre 100 ml
boîte en carton contenant un flacon
viande et abats: bovins1:
49
jours porcins 33 jours
EU/ 2/ 03/ 041/ 004 DRAXXIN
100 mg/ ml
solution injectable
voie sous-cutanée (bovins)
Bovins
Flacon en verre 250 ml
boîte en carton contenant un flacon
viande et abats: bovins1:
49 jours
EU/ 2/ 03/ 041/ 005 DRAXXIN
100 mg/ ml
solution injectable
voie sous-cutanée Bovins (bovins)
Flacon en verre 500 ml
boîte en carton contenant un flacon
viande et abats: bovins1:
49 jours
1 Ne convient pas aux animaux producteurs de lait destiné à la consommation humaine.
Ne pas utiliser chez les animaux gravides prévus pour produire du lait destiné à la consommation humaine au cours des 2 mois précédant la parturition.
ANNEXE I
RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT
1 1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
DRAXXIN 100 mg/ ml solution injectable pour bovins et porcins
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Principe < s > actif < s >:
Tulathromycine 100 mg/ ml
Excipient(s):
Monothioglycerol 5 mg/ ml
Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable
4.
INFORMATIONS CLINIQUES
4.1 Espèces cibles
Bovins et porcins.
4.2 Indications d’ utilisation spécifiant les espèces cibles
Traitement et prévention des pathologies respiratoires bovines (PRB) associées à Mannheima haemolytica, Pasteurella multocida, Histophilus somni et Mycoplasma bovis sensibles à la tulathromycine.
La présence de la pathologie dans le troupeau doit être établie avant de mettre en place le traitement préventif..
Traitement de la kératoconjonctivie infectieuse bovine (KCIB) associée à Moraxella bovis sensible à la tulathromycine.
Traitement et prévention des pathologies respiratoires porcines (PRP) associées à Actinobacillus pleuropneumoniae, Pasteurella multocida, Mycoplasma hyopneumoniae et Haemophilus parasuis sensibles à la tulathromycine.
La présence de la pathologie dans le troupeau doit être établie avant de mettre en place le traitement préventif.
Draxxin ne doit être utilisé que si l'on s'attend à ce que les animaux développent la maladie dans les 2-3 jours suivants.
4.3 Contre-indications
Ne pas utiliser en cas d’ hypersensibilité des espèces cibles aux macrolides.
Ne pas utiliser simultanément avec d’ autres macrolides ou lincosamides (voir section 4.8) Ne pas utiliser chez la vache laitière dont le lait est destiné à la consommation humaine.
Ne pas utiliser chez les vaches ou les génisses gravides productrices de lait destiné à la consommation humaine dans les 2 mois précédents le vêlage.
2 4.4 Mises en garde particulières < à chaque espèce cible >
Aucune.
4.5 Précautions particulières d' emploi
Précautions particulières d'emploi chez les animaux
L’ utilisation du produit doit être basée sur la réalisation d'antibiogrammes et doit prendre en compte les politiques officielles et locales d’ utilisation des antibiotiques.
Précautions particulières à prendre par la personne qui administre le médicament vétérinaire aux animaux
La tulathromycine est irritante pour les yeux.
Si les yeux sont exposés accidentellement les rincer abondamment avec de l’ eau propre.
La tulathromycine peut entraîner une sensibilisation par contact cutané.
Si la peau est exposée accidentellement, la nettoyer immédiatement avec de l’ eau et du savon.
Se laver les mains après usage.
En cas d’ injection accidentelle à l’ homme, demandez immédiatement conseil à un médecin et montrez -lui la notice ou l’ étiquetage.
4.6 Effets indésirables (fréquence et gravité)
L’ administration sous-cutanée de DRAXXIN chez les bovins provoque fréquemment une douleur transitoire et des gonflements au point d’ injection pouvant persister jusqu’ à 30 jours.
Ces réactions n’ ont pas été observées chez les porcins après administration intramusculaire.
Les réactions pathomorphologiques au site d’ injection persistent approximativement 30 jours après l’ injection dans les deux espèces.
4.7 Utilisation en cas de gravidité, de lactation ou de ponte
Les études de laboratoire sur les rats et les lapins n’ ont pas mis en évidence d’ effet tératogènes, foetotoxique ou maternotoxique.
L’ innocuité de la tulathromycine pendant la gestation et la lactation n’ a pas été démontrée chez les bovins et les porcins.
L’ utilisation ne doit se faire qu’ après évaluation bénéfice/ risque établie par le vétérinaire
4.8 Interactions médicamenteuses et autres
Une résistance croisée se produit avec d’ autres macrolides.
Ne pas administrer simultanément avec d’ autres antibactériens ayant un mode d’ action similaire, tels que les macrolides ou les lincosamides.
4.9 Posologie et voie d’ administration
Une injection unique par voie sous-cutanée de 2,5mg/ kg de tulathromycine (équivalent à 1 ml/ 40kg).
Pour le traitement de bovins pesant plus de 300 kg, diviser la dose de manière à ne pas injecter plus de 7,5 ml au même site d’ administration.
Une injection unique par voie intramusculaire de 2,5mg/ kg de tulathromycine (équivalent à 1 ml/ 40kg) dans le cou.
Pour le traitement de porcins pesant plus de 80 kg, diviser la dose de manière à ne pas injecter plus de 2 ml au même site d’ administration.
Il est recommandé de traiter les animaux en phase précoce de maladie et d’ évaluer la réponse au traitement dans les 48 heures suivant l’ injection.
Si les signes cliniques de pathologie respiratoire persistent ou augmentent, ou en cas de rechute le traitement doit être changé en utilisant un autre antibiotique et poursuivi jusqu’ à ce que les signes cliniques disparaissent.
Pour s’ assurer d’ un dosage correct, le poids de l’ animal doit être déterminé aussi précisément que possible pour éviter un surdosage.
Pour les flacons multi-doses, il est recommandé d’ utiliser une seringue automatique afin de limiter le nombre d’ effractions du bouchon en caoutchouc.
4.10 Surdosage (symptômes, conduite d’ urgence, antidotes), si nécessaire
Chez les bovins, à des posologies 3, 5 ou 10 fois supérieures à la dose recommandée, des signes transitoires attribués à une gêne au site d’ injection ont été observés, notamment agitation, mouvements de tête, grattage du sol et légère diminution de la consommation alimentaire.
Une légère dégénérescence du myocarde a été observée chez les bovins ayant reçu 5 à 6 fois la dose recommandée.
Chez les porcelets d’ environ 10 kg ayant reçu 3 ou 5 fois la dose thérapeutique, des signes transitoires attribués à une gêne au site d’ injection ont été observés, notamment une vocalisation excessive et une agitation.
Dans le cas d’ une injection réalisée dans la patte postérieure une boiterie a été observée.
4.11 Temps d’ attente
Bovins (viande et abats):
Porcins (viande et abats):
33 jours.
Ne pas utiliser chez la vache laitière dont le lait est destiné à la consommation humaine.
Ne pas utiliser chez les vaches ou les génisses gravides productrices de lait destiné à la consommation humaine au cours des 2 mois précédents le vêlage.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
Macrolides, code ATCvet:
QJ01FA94
5.1 Propriétés pharmacodynamiques
La tulathromycine est un antibiotique semi-synthétique de la famille des macrolides, issue d’ un processus de fermentation.
Elle se différencie de beaucoup d’ autres macrolides par sa longue durée d’ activité qui est en partie due à ses 3 groupes aminés, c’ est pourquoi elle fait partie de la sous-classe des triamilides.
Les macrolides sont des antibiotiques qui ont une activité bactériostatique, ils inhibent la biosynthèse des protéines grâce à leur liaison sélective à l’ ARN du ribosome bactérien.
Ils agissent en stimulant la dissociation du peptidyl-ARNt et du ribosome pendant le processus de translocation.
4 La tulathromycine a une activité in vitro sur Mannheima haemolytica, Histophilus somni et Mycoplasma bovis, et sur Actinobacillus pleuropneumoniae, Pasteurella multocida, Mycoplasma hyopneumoniae et Haemophilus parasuis les bactéries pathogènes le plus fréquemment rencontrées dans les pathologies respiratoires bovines et porcines respectivement.
Une augmentation des valeurs de CMI a été trouvée pour certains isolats de Histophilus somni et Actinobacillus pleuropneumoniae.
La tulathromycine a aussi une activité in vitro contre Moraxella bovis, qui est le pathogène bactérien le plus fréquemment associé avec la kératoconjonctivite infectieuse bovine (KCIB).
La résistance aux macrolides peut se développer par des mutations dans les gènes codant pour l’ ARN ribosomal (ARNr) ou certaines protéines ribosomales; par modification enzymatique (méthylation) du site cible de l’ ARNr 23S, donnant généralement des résistances croisées avec les lincosamides et les streptogramines du groupe B (résistance MLSB) par inactivation enzymatique ou par efflux des macrolides.
La résistance MLSB peut être constitutive ou inductible.
La résistance peut être chromosomique ou plasmidique et être transférable si elle est associée à des transposons ou à des plasmides.
5.2 Caractéristiques pharmacocinétiques
Chez les bovins, le profil pharmacocinétique de la tulathromycine suite à une administration unique sous-cutanée d’ une dose de 2,5 mg/ kg se caractérise par une absorption rapide et importante suivie d’ une large distribution et d’ une lente élimination.
La concentration plasmatique maximale (Cmax) est d’ environ 0,5 µg/ ml et est atteinte environ 30 minutes après l’ administration (Tmax).
Une grande accumulation de la tulathromycine dans les neutrophiles et les macrophages alvéolaires a été très clairement démontrée.
Cependant, la concentration de la tulatromycine in vivo au site d’ infection du poumon n’ est pas connue.
Les pics de concentrations sont suivis par une diminution lente de l’ exposition systémique avec une demi-vie (T½) d’ élimination apparente de 90 heures dans le plasma.
La liaison aux protéines plasmatiques est faible, approximativement 40%.
Le volume de distribution à l’ équilibre (VSS) déterminé après administration intraveineuse est de 11 l/ kg.
La biodisponibilité de la tulathromycine après administration sous-cutanée chez les bovins est approximativement de 90%.
Chez les porcins, le profil pharmacocinétique de la tulathromycine suite à une administration unique intramusculaire d’ une dose de 2,5 mg/ kg se caractérise aussi par une absorption rapide et importante suivie d’ une large distribution et d’ une lente élimination.
La concentration plasmatique maximale (Cmax) est d’ environ 0,6 µg/ ml et est atteinte environ 30 minutes après l’ administration (Tmax).
La concentration de tulathromycine dans les poumons est considérablement plus élevée que dans le plasma.
Une grande accumulation de la tulathromycine dans les neutrophiles et les macrophages alvéolaires a été très clairement démontrée.
Cependant, la concentration de la tulatromycine in vivo au site d’ infection du poumon n’ est pas connue. Les pics de concentrations sont suivis par une diminution lente de l’ exposition systémique avec une demi-vie (T½) d’ élimination apparente de 91 heures dans le plasma.
La liaison aux protéines plasmatiques est faible, approximativement 40%.
Le volume de distribution à l’ équilibre (VSS) déterminé après administration intraveineuse est de 13,2 l/ kg.
La biodisponibilité de la tulathromycine après administration intramusculaire chez les porcins est approximativement de 88%.
5 6.
INFORMATIONS PHARMACEUTIQUES
6.1 Liste des excipients
Monothioglycérol Propylène Glycol Acide citrique Acide hydrochlorique Hydroxyde de sodium Eau pour injections
6.2 Incompatibilités
En l’ absence d’ études de compatibilité, DRAXXIN ne doit pas être mélangé avec d’ autres médicaments vétérinaires.
3 ans.
Durée de conservation après première ouverture du conditionnement primaire:
28 jours.
6.4 Précautions particulières de conservation
Pas de précautions particulières de conservation.
6.5 Nature et composition du conditionnement primaire
Conditionnement primaire: flacon verre type I, bouchon chlorobutyl recouvert de fluoropolymère et capsule en aluminium.
Conditionnement secondaire: boîte en carton contenant un flacon.
Taille des flacons:
20 ml, 50 ml, 100 ml, 250 ml et 500 ml Toutes les présentations peuvent ne pas être commercialisées.
Les flacons de 250 ml et 500 ml ne doivent pas être utilisés pour les porcins.
6.6 Précautions particulières à prendre lors de l’ élimination de médicaments vétérinaires non utilisés ou des déchets dérivés de l’ utilisation de ces médicaments
Tous les médicaments vétérinaires non utilisés ou dérivés de ces médicaments doivent être éliminés conformément aux exigences locales.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
PFIZER Limited Ramsgate Road Sandwich Kent CT 13 9NJ GRANDE BRETAGNE
6 8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 2/ 03/ 041/ 001-005
9.
DATE DE PREMIÈRE AUTORISATION OU DE RENOUVELLEMENT DE L’ AUTORISATION
Première autorisation:
11/ 11/ 2003 Renouvellement:
19/ 09/ 2008
10.
DATE DE MISE À JOUR DU TEXTE
Des informations détaillées sur ce médicament vétérinaire sont disponibles sur le site web de l’ Agence européenne des médicaments (EMEA) http: / /www. emea. europa. eu/
INTERDICTION DE VENTE, DE DÉLIVRANCE ET/ OU D' UTILISATION
Sans objet.
7 ANNEXE II
A. < FABRICANT(S) DU(ES) PRINCIPE(S) ACTIF(S) D’ORIGINE BIOLOGIQUE ET > TITULAIRE(S) DE L’ AUTORISATION DE FABRICATIN RESPONSABLE DE LA LIBÉRATION DES LOTS
B.
CONDITIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ, Y COMPRIS LES RESTRICTIONS CONCERNANT LA DÉLIVRANCE ET L’ UTILISATION
C.
CONDITIONS OU RESTRICTIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ POUR UNE UTILISATION SÛRE ET EFFICACE
D.
MENTION SUR LES LIMITES MAXIMALES DE RÉSIDUS (LMR)
8 A.
FABRICANT(S) DU(ES) PRINCIPE(S) ACTIF(S) D’ ORIGINE BIOLOGIQUE ET TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
Nom et adresse du(es) fabricant(s) responsable(s) de la libération des lots
Pfizer PGM Z. I. d’ Amboise F-37530 Pocé-sur-Cisse France
Autorisation de fabrication délivrée le 21/ 06/ 2001 par l’ Agence Nationale du Médicament Vétérinaire France.
CONDITIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ, Y COMPRIS LES RESTRICTIONS CONCERNANT LA DÉLIVRANCE ET L’ UTILISATION
À ne délivrer que sur ordonnance vétérinaire.
C.
CONDITIONS OU RESTRICTIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ POUR UNE UTILISATION SÛRE ET EFFICACE
Sans objet.
D.
MENTION SUR LES LIMITES MAXIMALES DE RÉSIDUS
La Tulathromycine est incluse dans l’ annexe I du règlement (CEE) n° 2377/ 90 du Conseil conformément au tableau suivant:
Substance(s)
Marqueur
Espèces
Tissus
Autres
résiduel
animales
cibles
dispositions
Tulathromycine1
(2R, 3S, 4R, 5R, 8R, 10R,
Bovin
100 µg/ kg
Tissus adipeux
Ne convient pas
11R, 12S, 13S, 14R)-2- ethyl-3,4,10,13-
3000 µg/ kg 3000 µg/ kg
Foie
aux animaux producteurs de
tetrahydroxy- 3,5,8,10,12,14- hexamethyl-11-[[3,4,6-
Rein
lait destiné à la consommation humaine.
trideoxy-3- (dimethylamino)-ß-D- xylohexopyranosyl]oxy]- 1-oxa-6-
Porcin
100 µg/ kg
Tissus cutanés et adipeux
azacyclopentadecan-15 -on, exprimés en tant qu’ équivalents tulathromycine
3000 µg/ kg 3000 µg/ kg
Foie Rein
1 OJ No.
L211 of 12.06.2004
9
Substance(s)
pharmacologiquement active(s)
Espèces animales
Autres dispositions
Propylène Glycol2
Toutes espèces destinées à la consommation
Toutes espèces destinées à la consommation
Acide citrique4
Toutes espèces destinées à la consommation
Acide hydrochlorique5
Toutes espèces destinées à Utilisé comme excipient la consommation
2 OJ No.
L045 of 15.02.1997 3 OJ No.
L290 of 05.12.1995 4 OJ No.
L272 of 25.10.1996 5 OJ No.
L143 of 27.06.1995
10 ANNEXE III
ÉTIQUETAGE ET NOTICE
ÉTIQUETAGE
20 ml
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
DRAXXIN 100 mg/ ml solution injectable pour bovins et porcins
2.
LISTE DU (DES) PRINCIPE(S) ACTIF(S) ET D’ AUTRES SUBSTANCES
Tulathromycine 100 mg/ ml Monothioglycérol 5 mg/ ml
3.
FORME PHARMACEUTIQUE
Solution injectable.
4.
TAILLE DE L' EMBALLAGE
20 ml.
5.
ESPÈCES CIBLES
Bovins et porcins
6.
INDICATION(S)
Traitement et prévention des infections bactériennes et mycoplasmiques chez les bovins et les porcins.
Consulter la notice pour la liste complète des indications, des pathogènes sensibles et le mode d’ emploi.
7.
MODE ET VOIE(S) D’ ADMINISTRATION
Une injection unique par voie sous-cutanée (bovins) ou intramusculaire (porcins) de 2,5mg/ kg de tulathromycine (1 ml/ 40kg).
Lire la notice avant utilisation.
8.
TEMPS D’ ATTENTE
Bovins (viande et abats):
49 jours.
Porcins (viande et abats):
33 jours.
13 Ne pas utiliser chez la vache laitière dont le lait est destiné à la consommation humaine.
Ne pas utiliser chez les vaches ou les génisses gravides productrices de lait destiné à la consommation humaine dans les 2 mois précédents le vêlage.
9.
MISE(S) EN GARDE ÉVENTUELLE(S)
Lire la notice avant utilisation.
La tulathromycine est irritante pour les yeux et peut provoquer des irritations cutanées.
Se laver les mains après usage.
En cas d’ injection accidentelle à l’ homme, consulter un médecin immédiatement et lui montrer la notice ou l’ étiquette.
10.
DATE DE PÉREMPTION
EXP {mm/ aaaa}
Après ouverture:
28 jours.
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
Aucune précaution particulière de conservation.
12.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DÉCHETS DÉRIVÉS DE CES MÉDICAMENTS, LE CAS ÉCHÉANT
Tous les médicaments vétérinaires non utilisés ou dérivés de ces médicaments doivent être éliminés conformément aux exigences locales
13.
LA MENTION « À USAGE VÉTÉRINAIRE » ET CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION, le cas échéant
À usage vétérinaire.
14.
LA MENTION « TENIR HORS DE LA PORTÉE ET DE LA VUE DES ENFANTS »
Tenir hors de la portée et de la vue des enfants.
14 15.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Titulaire de l’ AMM:
PFIZER Limited Ramsgate Road Sandwich Kent CT 13 9NJ GRANDE BRETAGNE
16.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 2/ 03/ 041/ 001
17.
NUMÉRO DU LOT DE FABRICATION
< Lot > {numéro}
15 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR
50 ml
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
DRAXXIN 100 mg/ ml solution injectable pour bovins et porcins
2.
LISTE DU (DES) PRINCIPE(S) ACTIF(S) ET D’ AUTRES SUBSTANCES
Tulathromycine 100 mg/ ml Monothioglycérol 5 mg/ ml
3.
FORME PHARMACEUTIQUE
Solution injectable.
4.
TAILLE DE L' EMBALLAGE
50 ml.
5.
ESPÈCES CIBLES
Bovins et porcins
6.
INDICATION(S)
Traitement et prévention des infections bactériennes et mycoplasmiques chez les bovins et les porcins.
Consulter la notice pour la liste complète des indications, des pathogènes sensibles et le mode d’ emploi.
7.
MODE ET VOIE(S) D’ ADMINISTRATION
Une injection unique par voie sous-cutanée (bovins) ou intramusculaire (porcins) de 2,5mg/ kg de tulathromycine (1 ml/ 40kg).
Lire la notice avant utilisation.
8.
TEMPS D’ ATTENTE
Bovins (viande et abats):
49 jours.
Porcins (viande et abats):
33 jours.
16 Ne pas utiliser chez la vache laitière dont le lait est destiné à la consommation humaine.
Ne pas utiliser chez les vaches ou les génisses gravides productrices de lait destiné à la consommation humaine dans les 2 mois précédents le vêlage.
9.
MISE(S) EN GARDE ÉVENTUELLE(S)
Lire la notice avant utilisation.
La tulathromycine est irritante pour les yeux et peut provoquer des irritations cutanées.
Se laver les mains après usage.
En cas d’ injection accidentelle à l’ homme, consulter un médecin immédiatement et lui montrer la notice ou l’ étiquette.
10.
DATE DE PÉREMPTION
EXP {mm/ aaaa}
Après ouverture:
28 jours.
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
Aucune précaution particulière de conservation.
12.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DÉCHETS DÉRIVÉS DE CES MÉDICAMENTS, LE CAS ÉCHÉANT
Tous les médicaments vétérinaires non utilisés ou dérivés de ces médicaments doivent être éliminés conformément aux exigences locales
13.
LA MENTION « À USAGE VÉTÉRINAIRE » ET CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION, le cas échéant
À usage vétérinaire.
14.
LA MENTION « TENIR HORS DE LA PORTÉE ET DE LA VUE DES ENFANTS »
Tenir hors de la portée et de la vue des enfants.
17 15.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Titulaire de l’ AMM:
PFIZER Limited Ramsgate Road Sandwich Kent CT 13 9NJ GRANDE BRETAGNE
16.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 2/ 03/ 041/ 002
17.
NUMÉRO DU LOT DE FABRICATION
< Lot > {numéro}
18 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR
100 ml
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
DRAXXIN 100 mg/ ml solution injectable pour bovins et porcins
2.
LISTE DU (DES) PRINCIPE(S) ACTIF(S) ET D’ AUTRES SUBSTANCES
Tulathromycine 100 mg/ ml Monothioglycérol 5 mg/ ml
3.
FORME PHARMACEUTIQUE
Solution injectable.
4.
TAILLE DE L' EMBALLAGE
100 ml.
5.
ESPÈCES CIBLES
Bovins et porcins
6.
INDICATION(S)
Traitement et prévention des infections bactériennes et mycoplasmiques chez les bovins et les porcins.
Consulter la notice pour la liste complète des indications, des pathogènes sensibles et le mode d’ emploi.
7.
MODE ET VOIE(S) D’ ADMINISTRATION
Une injection unique par voie sous-cutanée (bovins) ou intramusculaire (porcins) de 2,5mg/ kg de tulathromycine (1 ml/ 40kg).
Lire la notice avant utilisation.
8.
TEMPS D’ ATTENTE
Bovins (viande et abats):
49 jours.
Porcins (viande et abats):
33 jours.
19 Ne pas utiliser chez la vache laitière dont le lait est destiné à la consommation humaine.
Ne pas utiliser chez les vaches ou les génisses gravides productrices de lait destiné à la consommation humaine dans les 2 mois précédents le vêlage.
9.
MISE(S) EN GARDE ÉVENTUELLE(S)
Lire la notice avant utilisation.
La tulathromycine est irritante pour les yeux et peut provoquer des irritations cutanées.
Se laver les mains après usage.
En cas d’ injection accidentelle à l’ homme, consulter un médecin immédiatement et lui montrer la notice ou l’ étiquette.
10.
DATE DE PÉREMPTION
EXP {mm/ aaaa}
Après ouverture:
28 jours.
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
Aucune précaution particulière de conservation.
12.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DÉCHETS DÉRIVÉS DE CES MÉDICAMENTS, LE CAS ÉCHÉANT
Tous les médicaments vétérinaires non utilisés ou dérivés de ces médicaments doivent être éliminés conformément aux exigences locales
13.
LA MENTION « À USAGE VÉTÉRINAIRE » ET CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION, le cas échéant
À usage vétérinaire.
14.
LA MENTION « TENIR HORS DE LA PORTÉE ET DE LA VUE DES ENFANTS »
Tenir hors de la portée et de la vue des enfants.
20 15.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Titulaire de l’ AMM:
PFIZER Limited Ramsgate Road Sandwich Kent CT 13 9NJ GRANDE BRETAGNE
16.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 2/ 03/ 041/ 003
17.
NUMÉRO DU LOT DE FABRICATION
< Lot > {numéro}
21 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR
250 ml
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
DRAXXIN 100 mg/ ml solution injectable pour bovins
2.
LISTE DU (DES) PRINCIPE(S) ACTIF(S) ET D’ AUTRES SUBSTANCES
Tulathromycine 100 mg/ ml Monothioglycérol 5 mg/ ml
3.
FORME PHARMACEUTIQUE
Solution injectable.
4.
TAILLE DE L' EMBALLAGE
250 ml.
5.
ESPÈCES CIBLES
Bovins
6.
INDICATION(S)
Traitement et prévention des infections bactériennes et mycoplasmiques chez les bovins.
Consulter la notice pour la liste complète des indications, des pathogènes sensibles et le mode d’ emploi.
7.
MODE ET VOIE(S) D’ ADMINISTRATION
Une injection unique par voie sous-cutanée de 2,5mg/ kg de tulathromycine (1 ml/ 40kg).
Lire la notice avant utilisation.
8.
TEMPS D’ ATTENTE
Bovins (viande et abats):
49 jours.
Ne pas utiliser chez la vache laitière dont le lait est destiné à la consommation humaine.
Ne pas utiliser chez les vaches ou les génisses gravides productrices de lait destiné à la consommation humaine dans les 2 mois précédents le vêlage.
22 9.
MISE(S) EN GARDE ÉVENTUELLE(S)
Lire la notice avant utilisation.
La tulathromycine est irritante pour les yeux et peut provoquer des irritations cutanées.
Se laver les mains après usage.
En cas d’ injection accidentelle à l’ homme, consulter un médecin immédiatement et lui montrer la notice ou l’ étiquette.
10.
DATE DE PÉREMPTION
EXP {mm/ aaaa}
Après ouverture:
28 jours.
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
Aucune précaution particulière de conservation.
12.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DÉCHETS DÉRIVÉS DE CES MÉDICAMENTS, LE CAS ÉCHÉANT
Tous les médicaments vétérinaires non utilisés ou dérivés de ces médicaments doivent être éliminés conformément aux exigences locales
13.
LA MENTION « À USAGE VÉTÉRINAIRE » ET CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION, le cas échéant
À usage vétérinaire.
14.
LA MENTION « TENIR HORS DE LA PORTÉE ET DE LA VUE DES ENFANTS »
Tenir hors de la portée et de la vue des enfants.
15.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Titulaire de l’ AMM:
PFIZER Limited Ramsgate Road Sandwich Kent CT 13 9NJ GRANDE BRETAGNE
23 16.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 2/ 03/ 041/ 004
17.
NUMÉRO DU LOT DE FABRICATION
< Lot > {numéro}
24 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR
500 ml
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
DRAXXIN 100 mg/ ml solution injectable pour bovins
2.
LISTE DU (DES) PRINCIPE(S) ACTIF(S) ET D’ AUTRES SUBSTANCES
Tulathromycine 100 mg/ ml Monothioglycérol 5 mg/ ml
3.
FORME PHARMACEUTIQUE
Solution injectable.
4.
TAILLE DE L' EMBALLAGE
500 ml.
5.
ESPÈCES CIBLES
Bovins
6.
INDICATION(S)
Traitement et prévention des infections bactériennes et mycoplasmiques chez les bovins.
Consulter la notice pour la liste complète des indications, des pathogènes sensibles et le mode d’ emploi.
7.
MODE ET VOIE(S) D’ ADMINISTRATION
Une injection unique par voie sous-cutanée de 2,5mg/ kg de tulathromycine (1 ml/ 40kg).
Lire la notice avant utilisation.
8.
TEMPS D’ ATTENTE
Bovins (viande et abats):
49 jours.
Ne pas utiliser chez la vache laitière dont le lait est destiné à la consommation humaine.
Ne pas utiliser chez les vaches ou les génisses gravides productrices de lait destiné à la consommation humaine dans les 2 mois précédents le vêlage.
25 9.
MISE(S) EN GARDE ÉVENTUELLE(S)
Lire la notice avant utilisation.
La tulathromycine est irritante pour les yeux et peut provoquer des irritations cutanées.
Se laver les mains après usage.
En cas d’ injection accidentelle à l’ homme, consulter un médecin immédiatement et lui montrer la notice ou l’ étiquette.
10.
DATE DE PÉREMPTION
EXP {mm/ aaaa}
Après ouverture:
28 jours.
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
Aucune précaution particulière de conservation.
12.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DÉCHETS DÉRIVÉS DE CES MÉDICAMENTS, LE CAS ÉCHÉANT
Tous les médicaments vétérinaires non utilisés ou dérivés de ces médicaments doivent être éliminés conformément aux exigences locales
13.
LA MENTION « À USAGE VÉTÉRINAIRE » ET CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION, le cas échéant
À usage vétérinaire.
14.
LA MENTION « TENIR HORS DE LA PORTÉE ET DE LA VUE DES ENFANTS »
Tenir hors de la portée et de la vue des enfants.
15.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Titulaire de l’ AMM:
PFIZER Limited Ramsgate Road Sandwich Kent CT 13 9NJ GRANDE BRETAGNE
26 16.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 2/ 03/ 041/ 005
17.
NUMÉRO DU LOT DE FABRICATION
< Lot > {numéro}
27 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
20 ml
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
DRAXXIN 100 mg/ ml solution injectable pour bovins et porcins
2.
QUANTITÉ DE(S) PRINCIPE(S) ACTIF(S)
Tulathromycine 100 mg/ ml Monothioglycérol 5 mg/ ml
3.
CONTENU EN POIDS, EN VOLUME OU EN NOMBRE DE DOSES
20 ml.
4.
VOIE(S) D’ ADMINISTRATION
Solution injectable.
5.
TEMPS D’ ATTENTE
Bovins (viande et abats):
49 jours.
Porcins (viande et abats):
33 jours.
6.
NUMÉRO DE LOT
< Lot > {numéro}
7.
DATE DE PÉREMPTION
EXP {mm/ aaaa}
28 jours.
8.
LA MENTION « À USAGE VÉTÉRINAIRE »
À usage vétérinaire.
28 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
50 ml
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
DRAXXIN 100 mg/ ml solution injectable pour bovins et porcins
2.
QUANTITÉ DE(S) PRINCIPE(S) ACTIF(S)
Tulathromycine 100 mg/ ml Monothioglycérol 5 mg/ ml
3.
CONTENU EN POIDS, EN VOLUME OU EN NOMBRE DE DOSES
50 ml.
4.
VOIE(S) D’ ADMINISTRATION
Solution injectable.
5.
TEMPS D’ ATTENTE
Bovins (viande et abats):
49 jours.
Porcins (viande et abats):
33 jours.
6.
NUMÉRO DE LOT
< Lot > {numéro}
7.
DATE DE PÉREMPTION
EXP {mm/ aaaa}
28 jours.
8.
LA MENTION « À USAGE VÉTÉRINAIRE »
À usage vétérinaire.
29 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
100 ml
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
DRAXXIN 100 mg/ ml solution injectable pour bovins et porcins
2.
QUANTITÉ DE(S) PRINCIPE(S) ACTIF(S)
Tulathromycine 100 mg/ ml Monothioglycérol 5 mg/ ml
3.
CONTENU EN POIDS, EN VOLUME OU EN NOMBRE DE DOSES
100 ml.
4.
VOIE(S) D’ ADMINISTRATION
Solution injectable.
5.
TEMPS D’ ATTENTE
Bovins (viande et abats):
49 jours.
Porcins (viande et abats):
33 jours.
6.
NUMÉRO DE LOT
< Lot > {numéro}
7.
DATE DE PÉREMPTION
EXP {mm/ aaaa}
28 jours.
8.
LA MENTION « À USAGE VÉTÉRINAIRE »
À usage vétérinaire.
30 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
250 ml
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
DRAXXIN 100 mg/ ml solution injectable pour bovins
2.
QUANTITÉ DE(S) PRINCIPE(S) ACTIF(S)
Tulathromycine 100 mg/ ml Monothioglycérol 5 mg/ ml
3.
CONTENU EN POIDS, EN VOLUME OU EN NOMBRE DE DOSES
250 ml.
4.
VOIE(S) D’ ADMINISTRATION
Solution injectable.
5.
TEMPS D’ ATTENTE
Bovins (viande et abats):
49 jours.
6.
NUMÉRO DE LOT
< Lot > {numéro}
7.
DATE DE PÉREMPTION
EXP {mm/ aaaa}
28 jours.
8.
LA MENTION « À USAGE VÉTÉRINAIRE »
À usage vétérinaire.
31 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
500 ml
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
DRAXXIN 100 mg/ ml solution injectable pour bovins
2.
QUANTITÉ DE(S) PRINCIPE(S) ACTIF(S)
Tulathromycine 100 mg/ ml Monothioglycérol 5 mg/ ml
3.
CONTENU EN POIDS, EN VOLUME OU EN NOMBRE DE DOSES
500 ml.
4.
VOIE(S) D’ ADMINISTRATION
Solution injectable.
5.
TEMPS D’ ATTENTE
Bovins (viande et abats):
49 jours.
6.
NUMÉRO DE LOT
< Lot > {numéro}
7.
DATE DE PÉREMPTION
EXP {mm/ aaaa}
28 jours.
8.
LA MENTION « À USAGE VÉTÉRINAIRE »
À usage vétérinaire.
32 B.
NOTICE
33 NOTICE DRAXXIN 100 mg/ ml solution injectable pour bovins et porcins
1.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ ET DU TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS, SI DIFFÉRENT
Titulaire de l’ autorisation de mise sur le marché:
PFIZER Limited Ramsgate Road Sandwich Kent CT 13 9NJ GRANDE BRETAGNE
Fabricant responsable de la libération des lots Pfizer PGM Z. I. d’ Amboise F-37530 Pocé sur Cisse France
2.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
DRAXXIN 100 mg/ ml solution injectable pour bovins et porcins
3.
LISTE DU (DES) SUBSTANCE(S) ACTIVE(S) ET AUTRE(S) INGRÉDIENT(S)
Tulathromycine 100 mg/ ml Monothioglycérol 5 mg/ ml
4.
INDICATION(S)
Traitement et prévention des pathologies respiratoires bovines (PRB) associées à Mannheima haemolytica, Pasteurella multocida, Histophilus somni et Mycoplasma bovis sensibles à la tulathromycine.
La présence de la pathologie dans le troupeau doit être établie avant de mettre en place le traitement préventif.
Traitement de la kératoconjonctivie infectieuse bovine (KCIB) associée à Moraxella bovis sensible à la tulathromycine
Traitement et prévention des pathologies respiratoires porcines associées à Actinobacillus pleuropneumoniae, Pasteurella multocida, Mycoplasma hyopneumoniae et Haemophilus parasuis sensibles à la tulathromycine.
La présence de la pathologie dans le troupeau doit être établie avant de mettre en place le traitement préventif.
Draxxin ne doit être utilisé que si l'on s'attend à ce que les animaux développent la maladie dans les 2-3 jours suivants.
34 5.
CONTRE-INDICATIONS
Ne pas utiliser en cas d’ hypersensibilité des espèces cibles aux macrolides.
Ne pas utiliser simultanément avec d’ autres macrolides ou lincosamides Ne pas utiliser chez la vache laitière dont le lait est destiné à la consommation humaine.
Ne pas utiliser chez les vaches ou les génisses gravides productrices de lait destiné à la consommation humaine dans les 2 mois précédents le vêlage.
6.
EFFETS INDÉSIRABLES
L’ administration sous-cutanée de DRAXXIN chez les bovins provoque fréquemment une douleur transitoire et des gonflements au point d’ injection pouvant persister jusqu’ à 30 jours.
Ces réactions n’ ont pas été observées chez les porcins après administration intramusculaire.
Les réactions pathomorphologiques au site d’ injection persistent approximativement 30 jours après l’ injection dans les deux espèces.
Si vous constatez des effets indésirables graves ou d’ autres effets ne figurant pas sur cette notice, veuillez en informer votre vétérinaire.
7.
ESPÈCE(S) CIBLE(S)
Bovins et porcins.
8.
POSOLOGIE POUR CHAQUE ESPÈCE, VOIE(S) ET MODE D’ ADMINISTRATION
2,5mg/ kg de tulathromycine (équivalent à 1 ml/ 40kg)
Pour le traitement de bovins pesant plus de 300 kg diviser la dose de manière à ne pas injecter plus de 7,5 ml au même site d’ administration.
2,5mg/ kg de tulathromycine (équivalent à 1 ml/ 40kg)
Pour le traitement de porcins pesant plus de 80 kg diviser la dose de manière à ne pas injecter plus de 2 ml au même site d’ administration.
9.
CONSEILS POUR UNE ADMINISTRATION CORRECTE
Il est recommandé de traiter les animaux en phase précoce de maladie et d’ évaluer la réponse au traitement dans les 48 heures suivant l’ injection.
Si les signes cliniques de pathologie respiratoire persistent ou augmentent ou en cas de rechute le traitement doit être changé en utilisant un autre antibiotique jusqu’ à ce que les signes cliniques disparaissent.
Pour s’ assurer d’ un dosage correct, le poids de l’ animal doit être déterminé aussi précisément que possible pour éviter un surdosage.
Pour les flacons multi-doses, il est recommandé d’ utiliser une seringue automatique afin de limiter le nombre de percements du bouchon en caoutchouc.
35 10.
TEMPS D’ ATTENTE
Bovins (viande et abats):
49 jours.
Porcins (viande et abats):
33 jours.
Ne pas utiliser chez la vache laitière dont le lait est destiné à la consommation humaine.
Ne pas utiliser chez les vaches ou les génisses gravides productrices de lait destiné à la consommation humaine dans les 2 mois précédents le vêlage.
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
28 jours.
Ne pas utiliser après la date de péremption figurant sur le flacon.
Tenir hors de la portée et de la vue des enfants.
12.
MISE(S) EN GARDE PARTICULIÈRE(S)
Pour l’ animal:
L’ utilisation du produit doit être basée sur la réalisation d'antibiogrammes et doit prendre en compte les politiques officielles et locales d’ utilisation des antibiotiques.
Ne pas administrer simultanément avec d’ autres antibactériens ayant un mode d’ action similaire, tels que les macrolides ou les lincosamides.
Les études de laboratoire sur les rats et les lapins n’ ont pas mis en évidence d’ effet tératogénique, foetotoxique ou maternotoxique.
L’ innocuité de la tulathromycine pendant la gestation et la lactation n’ a pas été démontrée chez les bovins et les porcins.
L’ utilisation peut se faire après une évaluation du rapport bénéfice-risque par le vétérinaire.
Chez les bovins, à des posologies 3, 5 ou 10 fois supérieures à la dose recommandée, des signes transitoires attribués à une gêne au site d’ injection ont été observés, notamment agitation, mouvements de tête, grattage du sol et légère diminution de la consommation alimentaire.
Une légère dégénérescence du myocarde a été observée chez les bovins ayant reçu 5 à 6 fois la dose recommandée.
Chez les porcelets d’ environ 10 kg ayant reçu 3 ou 5 fois la dose thérapeutique, des signes transitoires attribués à une gêne au site d’ injection ont été observés, notamment une vocalisation excessive et une agitation.
Dans le cas d’ une injection réalisée dans la patte postérieure une boiterie a été observée.
Pour l’ utilisateur:
La tulathromycine est irritante pour les yeux.
Si les yeux sont exposés accidentellement les rincer abondamment avec de l’ eau propre.
La tulathromycine peut provoquer des irritations cutanées.
Si la peau est exposée accidentellement la nettoyer immédiatement avec de l’ eau et du savon.
Se laver les mains après usage.
En cas d’ injection accidentelle à l’ homme, consulter un médecin immédiatement et lui montrer la notice ou l’ étiquette.
36 13.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DECHETS DÉRIVÉS DE CES MÉDICAMENTS, LE CAS ÉCHÉANT
Les conditionnements vides et tout reliquat de produit doivent être éliminés suivant les pratiques en vigueur régies par la réglementation sur les déchets.
14.
DATE DE LA DERNIERE NOTICE APPROUVEE
(MM/ YYYY)
Des informations détaillées sur ce médicament vétérinaire sont disponibles sur le site web de l’ Agence européenne des médicaments (EMEA) http: / /www. emea. europa. eu/
15.
INFORMATIONS SUPPLEMENTAIRES
La tulathromycine est un antibiotique semi-synthétique de la famille des macrolides, issue d’ un processus de fermentation.
Elle se différencie de beaucoup d’ autres macrolides par sa longue durée d’ activité qui est en partie due à ses 3 groupes aminés, c’ est pourquoi elle fait partie de la sous-classe des triamilides.
Les macrolides sont des antibiotiques qui ont une activité bactériostatique, ils inhibent la biosynthèse des protéines grâce à leur liaison sélective à l’ ARN du ribosome bactérien.
Ils agissent en stimulant la dissociation du peptidyl-ARNt et du ribosome pendant le processus de translocation.
La tulathromycine a une activité in vitro sur Mannheima haemolytica, Histophilus somni et Mycoplasma bovis, et sur Actinobacillus pleuropneumoniae, Pasteurella multocida, Mycoplasma hyopneumoniae et Haemophilus parasuis les bactéries pathogènes le plus fréquemment rencontrées dans les pathologies respiratoires bovines et porcines respectivement.
Une augmentation des valeurs de CMI a été trouvée pour certains isolats de Histophilus somni et Actinobacillus pleuropneumoniae.
La tulathromycine a aussi une activité in vitro contre Moraxella bovis, qui est le pathogène bactérien le plus fréquemment associé avec la kératoconjonctivite infectieuse bovine (KCIB).
La résistance aux macrolides peut se développer par des mutations dans les gènes codant pour l’ ARN ribosomal (ARNr) ou certaines protéines ribosomales; par modification enzymatique (méthylation) du site cible de l’ ARNr 23S, donnant généralement des résistances croisées avec les lincosamides et les streptogramines du groupe B (résistance MLSB); par inactivation enzymatique ou par efflux des macrolides.
La résistance MLSB peut être constitutive ou inductible.
La résistance peut être chromosomique ou plasmidique et être transférable si elle est associée à des transposons ou à des plasmides.
Chez les bovins, le profil pharmacocinétique de la tulathromycine suite à une administration unique sous-cutanée d’ une dose de 2,5 mg/ kg se caractérise par une absorption rapide et importante suivie d’ une large distribution et d’ une lente élimination.
La concentration plasmatique maximale (Cmax) est d’ environ 0,5 µg/ ml et est atteinte environ 30 minutes après l’ administration (Tmax).
Une grande accumulation de la tulathromycine dans les neutrophiles et les macrophages alvéolaires a été très clairement démontrée.
Cependant, la concentration de la tulatromycine in vivo au site d’ infection du poumon n’ est pas connue.
Les pics de concentrations sont suivis par une diminution lente de l’ exposition systémique avec une demi-vie (T½) d’ élimination apparente de 90 heures dans le plasma.
La liaison aux protéines plasmatiques est faible, approximativement 40%.
Le volume de distribution à l’ équilibre (VSS) déterminé après administration intraveineuse est de 11 l/ kg.
37 La biodisponibilité de la tulathromycine après administration sous-cutanée chez les bovins est approximativement de 90%.
Chez les porcins, le profil pharmacocinétique de la tulathromycine suite à une administration unique intramusculaire d’ une dose de 2,5 mg/ kg se caractérise aussi par une absorption rapide et importante suivie d’ une large distribution et d’ une lente élimination.
La concentration plasmatique maximale (Cmax) est d’ environ 0,6 µg/ ml et est atteinte environ 30 minutes après l’ administration (Tmax).
La concentration de tulathromycine dans les poumons est considérablement plus élevée que dans le plasma.
Une grande accumulation de la tulathromycine dans les neutrophiles et les macrophages alvéolaires a été très clairement démontrée.
Cependant, la concentration de la tulatromycine in vivo au site d’ infection du poumon n’ est pas connue. Les pics de concentrations sont suivis par une diminution lente de l’ exposition systémique avec une demi-vie (T½) d’ élimination apparente de 91 heures dans le plasma.
La liaison aux protéines plasmatiques est faible, approximativement 40%.
Le volume de distribution à l’ équilibre (VSS) déterminé après administration intraveineuse est de 13,2 l/ kg.
La biodisponibilité de la tulathromycine après administration sous-cutanée chez les bovins est approximativement de 88%.
Toutes les présentations peuvent ne pas être commercialisées.
Les flacons de 250 ml et 500 ml ne doivent pas être utilisés pour les porcins.
Pour toute information complémentaire concernant ce médicament vétérinaire, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché.
België/ Belgique/ Belgien Pfizer Animal Health s. a., Tel. / Tél.: +32 (0)2 554 62 11
Luxembourg/ Luxemburg Pfizer Animal Health s. a., Tél/ Tel: + 32 (0)2 554 62 11
Република България Pfizer H. C. P.
Corporation Tel: + 359 2 970 43 21
Magyarország Pfizer KFT Tel: +361 488 3695
Č eská republika Pfizer Animal Health Tel: +420 283 004 111
Malta Agrimed Limited Tel: +356 21 465 797
Danmark Orion Pharma Animal Health Tlf: +45 49 12 67 65
Nederland Pfizer Animal Health B. V., Tel: +31 (0)10 4064 600
Deutschland Pfizer GmbH Tel: +49 (0)721 6101 01
Norge Orion Pharma Animal Health Tlf: +47 40 00 41 90
Eesti Pfizer Animal Health Tel: +370 5 269 17 96
Österreich Pfizer Corporation Austria G. m. b. H, Tel: +43 (0)1 52 11 57 20
Ελλάδα Pfizer Hellas A. E.
Τηλ.: +30 210 6785800
Polska Pfizer Trading Polska Sp. z. o. o.
Tel: +48 22 335 61 99
38 España Pfizer S. A.
Tel: +34 91 4909900
Portugal Laboratórios Pfizer, Lda.
Tel: +351 21 423 55 00
France Pfizer Tél: +33 (0)1 58 07 46 00
România Pfizer Romania SRL Tel: + 0040 21 207 28 93
Ireland Pfizer Healthcare Ireland, trading as:
Pfizer Animal Health Tel: + 353 (0) 1 467 6500
Slovenija Pfizer Luxemburg SARL Tel: +386 (0) 1 52 11 670
Ísland Icepharma Ltd Tel: +354 540 80 00
Slovenská republika Pfizer Luxembourg SARL o. z.
Pfizer AH Tel: +421 2 3355 5500
Italia Pfizer Italia s. r. l., Tel: +39 06 3318 2933
Suomi/ Finland Pfizer Oy Animal Health, Puh/ Tel: +358 (0)9 4300 40
Κύπρος Pfizer Hellas A. E.
Τηλ.: +30 210 6785800
Sverige Orion Pharma Animal Health Tel: +46 (0)8 623 64 40
Latvija Pfizer Animal Health Tel: +370 5 269 17 96
United Kingdom Pfizer Ltd Tel: +44 (0) 1304 616161
Lietuva Pfizer Animal Health Tel: +370 5 269 17 96
39
European Medicines Agency Médicaments à usage vétérinaire
EMEA/ V/ C/ 137
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
DUVAXYN WNV
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage vétérinaire (CVMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Ce document ne peut se substituer à une consultation chez votre vétérinaire.
Pour plus d’ informations sur l’ état ou le traitement de votre animal, veuillez contacter votre vétérinaire.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CVMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Duvaxyn WNV?
Duvaxyn WNV est un vaccin contenant une forme inactivée du virus West Nile (« inactivé » signifie que le virus a été tué et qu’ il n’ est donc plus en mesure de provoquer la maladie).
Dans quel cas Duvaxyn WNV est -il utilisé?
Duvaxyn WNV est un vaccin utilisé pour immuniser les chevaux contre la maladie causée par le virus West Nile.
Le vaccin est injecté par voie intramusculaire (dans un muscle) au niveau de l’ encolure du cheval.
Comment Duvaxyn WNV agit -il?
Duvaxyn WNV est un vaccin.
Lorsqu’ il est administré à un cheval, le système immunitaire de l'animal (son mécanisme de défense naturel) apprend à fabriquer des anticorps (un type spécifique de protéine) pour lutter contre la maladie.
Si le cheval est, par la suite, exposé au virus West Nile, son système immunitaire sera alors en mesure de fabriquer ces anticorps plus rapidement, ce qui l’ aidera à combattre la maladie.
Quelles études ont été menées sur Duvaxyn WNV?
La société a mené des études en laboratoire sur la sécurité du vaccin administré à de jeunes poulains (âgés de six mois) et à des juments gestantes.
Ces études ont permis de révéler l’ innocuité du vaccin lorsqu’ il est utilisé chez des chevaux en général, et chez des poulains (âgés de six mois ou plus) et des juments gestantes en particulier.
Plusieurs essais sur le terrain, effectués par la suite, ont confirmé l’ innocuité de Duvaxyn WNV et prouvé son efficacité à réduire le nombre de chevaux présentant une virémie et, par là même, à assurer une protection contre la maladie.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 47 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Quel est le bénéfice démontré par Duvaxyn WNV au cours des études?
• Les résultats des études sur la sécurité du vaccin ont montré que le produit est sans danger pour le cheval. • Il a été démontré que le vaccin protège les animaux de la maladie via une réduction du nombre de chevaux présentant une virémie.
Quel est le risque associé à l’ utilisation de Duvaxyn WNV?
Un nombre limité d’ animaux vaccinés peut développer temporairement des réactions locales au site d’ injection sous forme d’ une tuméfaction légère (jusqu’ à 1,0 cm de diamètre).
Celles -ci disparaissent spontanément après 1 ou 2 jours et sont parfois accompagnées d’ une douleur et d’ un abattement léger.
Dans certains cas, elles peuvent induire une augmentation de température jusqu’ à 2 jours.
Quelles sont les précautions à prendre par la personne qui administre le médicament ou entre en contact avec l’ animal?
En cas d’ auto-injection, ingestion ou éclaboussure sur la peau accidentelle, demandez immédiatement conseil à un médecin et montrez -lui la notice ou l’ étiquette.
Quel est le temps d’ attente avant l’ abattage des animaux et l’ utilisation de la viande pour la consommation humaine?
Zéro jour.
Combien de temps faut -il attendre avant que le lait de l’ animal puisse être utilisé pour la consommation humaine?
Zéro jour.
Pourquoi Duvaxyn WNV a -t-il été approuvé?
Le comité des médicaments à usage vétérinaire (CVMP), ayant estimé que le profil bénéfice-risque de Duvaxyn WNV était favorable pour le traitement de la maladie causée par le virus West Nile chez le cheval, a recommandé l’ octroi de l’ autorisation de mise sur le marché pour Duvaxyn WNV.
Le rapport bénéfice-risque peut être consulté dans le module 6 de cet EPAR.
Autres informations relatives à Duvaxyn WNV:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l'Union européenne pour Duvaxyn WNV à MAH, le 21.11.2008.
Pour toute information relative à la prescription de ce médicament, veuillez consulter l’ étiquetage/ emballage du produit.
21.11.2008.
Page 2/ 2 ©EMEA 2008
Numéro UE
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
Conditionnement Contenu
Taille de l’ emballage
Temps d’ attente
EMEA/ V/ C/ 137
Duvaxyn WNV
Emulsion injectable
Chevaux
Voie intramusculaire
Seringue de polypropylène, scellé par un embout de caoutchouc sans latex
1 ml
5
0 jour
EMEA/ V/ C/ 137
Duvaxyn WNV
Emulsion injectable
Chevaux
Voie intramusculaire
Seringue de polypropylène, scellé par un embout de caoutchouc sans latex
1 ml
10
0 jour
EMEA/ V/ C/ 137
Duvaxyn WNV
Emulsion injectable
Chevaux
Voie intramusculaire
Seringue de polypropylène, scellé par un embout de caoutchouc sans latex
1 ml
25
0 jour
ANNEXE I
RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT
1 1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Duvaxyn WNV - émulsion injectable pour chevaux
2.
Virus West Nile inactivé, souche VM-2
1,0 - 2,2
MetaStimTM (SP Huile)
Par dose de 1 ml 0,05 ml
Activité relative mesurée par une méthode in vitro en comparaison avec un vaccin de référence qui a été démontré efficace chez des chevaux.
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Émulsion injectable.
4.
INFORMATIONS CLINIQUES
4.1 Espèces cibles
Chevaux.
4.2 Indications d’ utilisation, en spécifiant les espèces cibles
Immunisation active des chevaux de 6 mois et plus contre la maladie causé par le virus West Nile en vue de réduire le nombre de chevaux avec de la virémie.
Mise en place de l’ immunité:
3 semaines après la primo-vaccination.
Durée de l’ immunité:
12 mois après la primo-vaccination.
4.3 Contre-indications
Aucune.
4.4 Mises en garde particulières
Aucune.
4.5 Précautions particulières d’ emploi
i) Précautions particulières d’ emploi chez l’ animal Ne vacciner que des chevaux en bonne santé.
La vaccination peut interférer avec les enquêtes séro-épidémiologiques existantes.
Cependant, étant donné que l’ apparition d’ anticorps de type IgM n’ est pas fréquente après vaccination, un résultat positif à la suite d’ une sérologie Elisa-IgM est fortement indicatif d’ une infection naturelle par le virus West Nile, mais des tests supplémentaires sont nécessaires pour déterminer si l’ animal a été infecté.
L’ interférence des anticorps d’ origine maternelle sur la prise vaccinale n’ a pas été étudiée.
C’ est pourquoi il est recommandé de ne pas vacciner des poulains de moins de 6 mois d’ âge.
2 ii) Précautions particulières à prendre par la personne qui administre le médicament aux animaux
En cas d’ auto-injection, d’ ingestion ou de contact cutané accidentel, demander immédiatement conseil à un médecin et lui montrer la notice ou l’ étiquetage.
4.6 Effets indésirables (fréquence et gravité)
Un nombre limité d’ animaux vaccinés peut développer des réactions locales au site d’ injection sous forme d’ une tuméfaction légère (jusqu’ à 1,0 cm de diamètre).
Celles -ci disparaissent spontanément dans les 1 à 2 jours et sont parfois accompagnées d’ une douleur et d’ un abattement léger.
Une augmentation de la température rectale peut persister 2 jours.
4.7 Utilisation en cas de gravidité, de lactation ou de ponte
Peut être utilisé au cours de la gestation et lactation.
L’ efficacité du vaccin chez des juments gestantes n’ a pas été étudiée.
C’ est pourquoi il n’ est pas exclu que l’ immunodépression transitoire suite à la gestation puisse interférer avec la prise vaccinale.
4.8 Interactions médicamenteuses et autres formes d’ interactions
Aucune information n'est disponible sur l’ innocuité et l’ efficacité de ce vaccin si utilisé avec un autre médicament vétérinaire.
Par conséquence, l’ utilisation de ce vaccin avant ou après celle d’ un autre médicament vétérinaire doit être décidée au cas par cas.
4.9 Posologie et voie d’ administration
Voie d’ administration: intramusculaire.
Administrez une dose de 1 ml, par voie intramusculaire profonde dans l’ encolure, selon le schéma vaccinal suivant:
- Première injection à partir de 6 mois d’ âge
- Seconde injection 3 à 5 semaines plus tard.
Le degré de protection devrait être suffisant après un rappel annuel avec une seule dose, mais ce schéma n’ a pas été validé complètement.
4.10 Surdosage (symptômes, conduite d’ urgence, antidotes), si nécessaire
Après administration d’ une double dose par la voie d’ administration recommandée, aucun autre symptôme que ceux décrits dans la rubrique « Effets indésirables (fréquence et gravité) », n’ a été observé.
4.11 Temps d’ attente
Zéro jour.
3 5.
PROPRIÉTÉS IMMUNOLOGIQUES
Groupe pharmaco-thérapeutique:
Immunologiques pour Equidés – Vaccins viraux inactivés – Vaccin conte le virus West Nile.
Code ATC-vet:
QI05AA10 Le vaccin induit une immunité active contre le virus West Nile.
6.
INFORMATIONS PHARMACEUTIQUES
6.1 Liste des excipients
Milieu Minimum Essentiel (MEM)
6.2 Incompatibilités
Ne pas mélanger avec d'autres médicaments vétérinaires.
6.3 Durée de conservation
Durée de conservation du médicament vétérinaire tel que conditionné pour la vente:
24 mois.
6.4 Précautions particulières de conservation
Conserver et transporter à une température comprise entre +2°C et +8°C.
Ne pas congeler.
Protéger de la lumière.
Seringue de polypropylène à usage unique (1 ml), scellée par un embout de caoutchouc sans latex de type 1.
Boîte contenant 5, 10, ou 25 seringues.
Toutes les présentations ne peuvent pas être commercialisées.
6.6 Précautions particulières à prendre lors de l’ élimination de médicaments non utilisés ou de déchets dérivés de l’ utilisation de ces médicaments
Les conditionnements vides et tout reliquat de produit doivent être éliminés suivant les pratiques en vigueur régies par la réglementation sur les déchets.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
Fort Dodge Animal Health Limited Flanders Road Hedge End Southampton SO30 4QH Royaume-Uni
4 8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 2/ 08/ 086/ 001 EU/ 2/ 08/ 086/ 002 EU/ 2/ 08/ 086/ 003
9.
AUTORISATION
21.11.2008
10.
DATE DE MISE A JOUR DU TEXTE
21.11.2008
Des informations détaillées sur ce médicament vétérinaire sont disponibles sur le site de l’ agence européenne du médicament vétérinaire (EMEA) http: / /www. emea. europa. eu
INTERDICTION DE VENTE, DE DÉLIVRANCE ET/ OU D’ UTILISATION
Un État membre peut interdire, conformément à sa politique nationale de santé animale, l’ importation, la vente, la délivrance et/ ou l’ utilisation de Duvaxyn WNV sur tout ou partie de son territoire.
Toute personne désirant importer, vendre, délivrer et/ ou utiliser Duvaxyn WNV est tenue de consulter au préalable l’ autorité compétente de l’ État membre sur la politique de vaccination en vigueur.
5 ANNEXE II
A.
FABRICANT(S) DU(ES) PRINCIPE(S) ACTIF(S) D’ ORIGINE BIOLOGIQUE ET TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
B.
CONDITIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ, Y COMPRIS LES RESTRICTIONS CONCERNANT LA DÉLIVRANCE ET L’ UTILISATION
C.
CONDITIONS OU RESTRICTIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ POUR UNE UTILISATION SÛRE ET EFFICACE
D.
MENTION SUR LES LIMITES MAXIMALES DE RÉSIDUS (LMR)
6 A.
FABRICANT(S) DU(ES) PRINCIPE(S) ACTIF(S) D’ ORIGINE BIOLOGIQUE ET TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
Nom et adresse du fabricant du principe actif d’ origine biologique:
Fort Dodge Animal Health 800 Fifth Street N. W.
Fort Dodge, Iowa 50501 Etats-Unis
Fort Dodge Laboratories (Ireland) Finisklin Industrial Estate Sligo Irelande
CONDITIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ, Y COMPRIS LES RESTRICTIONS CONCERNANT LA DÉLIVRANCE ET L’ UTILISATION
À ne délivrer que sur ordonnance vétérinaire.
Conformément à l'article 71 de la directive 2001/ 82/ CE du Parlement européen et du Conseil, tel que modifié, les États membres interdisent ou peuvent interdire l'importation, la vente, la fourniture et/ ou l'utilisation de Duvaxyn WNV sur tout ou partie de leur territoire s'il est établi que: a) l'administration du médicament vétérinaire à des animaux interférerait avec la mise en œ uvre de programmes nationaux pour le diagnostic, le contrôle et l'éradication de maladies animales ou entraînerait des difficultés à certifier l'absence de contamination des animaux vivants ou des aliments ou d'autres produits obtenus à partir des animaux traités b) la maladie contre laquelle le médicament vétérinaire est supposé conférer une immunité est largement absente du territoire en question.
C.
CONDITIONS OU RESTRICTIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ POUR UNE UTILISATION SÛRE ET EFFICACE
Sans objet.
D.
MENTION SUR LES LIMITES MAXIMALES DE RÉSIDUS (LMR)
Les noms des substances sont inclus dans l’ annexe II du règlement (CEE) n° 2377/ 90 du Conseil conformément au tableau suivant:
Substance(s) pharmacologiquement active(s)
Espèces animales
Autres dispositions
Pluronic L121 (poloxamer)
Annexe II espèces d’ aliments
pour toutes Règlement de la Commission N° 2796/ 95 productrices
80
Annexe II
pour toutes Règlement de la Commission N° 2796/ 95
sorbitan
La CVMP a considéré lors de leur réunion mensuelle de Juillet 2007 que des mentions sur les LMR ne sont pas nécessaires pour cette substance.
La discussion finale est en cours.
8 ANNEXE III
ÉTIQUETAGE ET NOTICE
9 A.
ÉTIQUETAGE
10 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR
Boîte de 5, 10, ou 25 seringues de polypropylène à usage unique.
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Duvaxyn WNV – émulsion injectable pour chevaux
2.
LISTE DU (DES) PRINCIPE(S) ACTIF(S) ET D’ AUTRES SUBSTANCES
Substance active:
Virus West Nile inactivé, souche VM-2
1,0 - 2,2
Adjuvant:
MetaStimTM (SP Huile) *
Par dose de 1 ml 0,05 ml
3.
FORME PHARMACEUTIQUE
Émulsion injectable.
4.
TAILLE DE L’ EMBALLAGE
1 x 5 seringues à usage unique.
1 x 10 seringues à usage unique.
1 x 25 seringues à usage unique.
5.
ESPÈCES CIBLES
Chevaux.
6.
INDICATION(S)
Immunisation active des chevaux de 6 mois et plus contre la maladie causé par le virus West Nile en vue de réduire le nombre de chevaux avec de la virémie.
7.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie intramusculaire.
Lire la notice avant utilisation.
8.
TEMPS D’ ATTENTE
Temps d’ attente:
Zéro jour.
11 9.
DATE DE PÉREMPTION
Conserver et transporter à une température comprise entre +2°C et +8°C.
Ne pas congeler.
Protéger de la lumière.
12.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DÉCHETS DÉRIVÉS DE CES MÉDICAMENTS, LE CAS ÉCHÉANT
Élimination: lire la notice avant utilisation.
13.
LA MENTION “ À USAGE VÉTÉRINAIRE” ET CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION, LE CAS ÉCHÉANT
À usage vétérinaire.
À ne délivrer que sur ordonnance.
Lire la notice d’ utilisation pour plus d’ information.
14.
LA MENTION “ TENIR HORS DE LA PORTÉE ET DE LA VUE DES ENFANTS”
Tenir hors de la portée et de la vue des enfants.
15.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Fort Dodge Animal Health Ltd Flanders Road, Hedge End Southampton SO30 4QH Royaume-Uni
16.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 2/ 08/ 086/ 001 EU/ 2/ 08/ 086/ 002 EU/ 2/ 08/ 086/ 003
12 17.
NUMÉRO DU LOT DU FABRICATION
{numéro}
13 MENTIONS DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
Seringue à usage unique
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Duvaxyn WNV – émulsion injectable pour chevaux
2.
QUANTITÉ DE PRINCIPE(S) ACTIF(S)
1,0 – 2,2)
3.
CONTENU EN POIDS, EN VOLUME OU EN NOMBRE DE DOSES
1 ml
4.
VOIE D’ ADMINISTRATION
Voie intramusculaire
5.
TEMPS D’ ATTENTE
Temps d’ attente:
Zéro jour.
6.
NUMÉRO DE LOT
{numéro}
7.
DATE DE PÉREMPTION
EXP {MM/ AAAA}
8.
LA MENTION « À USAGE VÉTÉRINAIRE »
A usage vétérinaire.
14 B.
NOTICE
15 NOTICE POUR
Duvaxyn WNV Émulsion injectable Pour chevaux
1.
NOM ET ADDRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ ET DU TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS, SI DIFFÉRENT
Titulaire de l’ autorisation de mise sur le marché:
Fort Dodge Animal Health Ltd Flanders Road, Hedge End Southampton SO30 4QH Royaume-Uni
Fabricant responsable de la libération des lots:
Fort Dodge Laboratories Ireland Finisklin Industrial Estate Sligo, Irelande
2.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Duvaxyn WNV – émulsion injectable pour chevaux
3.
LISTE DU (DES) SUBSTANCE(S) ACTIVE(S) ET AUTRE(S) INGRÉDIENT(S)
Par dose de 1 ml:
AR*:
1,0 – 2,2 Virus West Nile inactivé, souche VM-2 Adjuvant:
MetaStimTM (SP Huile) *
0,05 ml
4.
INDICATION(S)
Immunisation active des chevaux de 6 mois et plus contre la maladie causé par le virus West Nile en vue de réduire le nombre de chevaux avec de la virémie.
Mise en place de l’ immunité:
3 semaines après la primo-vaccination.
Durée de l’ immunité:
12 mois après la primo-vaccination.
5.
CONTRE-INDICATIONS
Aucune.
16 6.
EFFETS INDÉSIRABLES
Un nombre limité d’ animaux vaccinés peut développer des réactions locales au site d’ injection sous forme d’ une tuméfaction légère (jusqu’ à 1,0 cm de diamètre).
Celles -ci disparaissent spontanément dans les 1 à 2 jours et sont parfois accompagnées d’ une douleur et d’ un abattement léger.
Une augmentation de la température rectale peut persister 2 jours.
Si vous constatez des effets indésirables graves ou d’ autres effets ne figurant pas sur cette notice, veuillez en informer votre vétérinaire.
7.
ESPÈCE(S) CIBLE(S)
Chevaux.
8.
POSOLOGIE POUR CHAQUE ESPÈCE, VOIE(S) ET MODE D’ ADMINISTRATION
Voie d’ administration: intramusculaire.
Administrez une dose de 1 ml, par voie intramusculaire profonde dans l’ encolure, selon le schéma vaccinal suivant:
- Première injection à partir de 6 mois d’ âge
- Seconde injection 3 à 5 semaines plus tard.
Le degré de protection devrait être suffisant après un rappel annuel avec une seule dose, mais ce schéma n’ a pas été validé complètement.
9.
CONSEILS POUR UNE ADMINISTRATION CORRECTE
Pas de sujet.
10.
TEMPS D’ ATTENTE
Zéro jour.
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
Tenir hors de la portée et de la vue des enfants.
Conserver et transporter à une température comprise entre +2°C et +8°C.
Ne pas congeler.
Protéger de la lumière.
17 12.
MISE(S) EN GARDE PARTICULIÈRE(S)
Ne vacciner que des chevaux en bonne santé.
Aucune information n'est disponible sur l’ innocuité et l’ efficacité de ce vaccin si utilisé avec un autre médicament vétérinaire.
Par conséquence, l’ utilisation de ce vaccin avant ou après celle d’ un autre médicament vétérinaire doit être décidée au cas par cas.
L’ utilisation de Duvaxyn WNV réduit le nombre de chevaux avec de la virémie après une infection naturelle, mais il n’ y a pas une prévention systématique.
Précautions particulières d’ emploi chez l’ animal La vaccination peut interférer avec les enquêtes séro-épidémiologiques existantes.
Cependant, étant donné que l’ apparition d’ anticorps de type IgM n’ est pas fréquente après vaccination, un résultat positif à la suite d’ une sérologie Elisa-IgM est fortement indicatif d’ une infection naturelle par le virus West Nile, mais des tests supplémentaires sont nécessaires pour déterminer si l’ animal a été infecté.
L’ interférence des anticorps d’ origine maternelle sur la prise vaccinale n’ a pas été étudiée.
C’ est pourquoi il est recommandé de ne pas vacciner des poulains de moins de 6 mois d’ âge.
Le vaccin peut être utilisé au cours de la gestation et lactation.
Cependant, l’ efficacité du vaccin chez des juments gestantes n’ a pas été étudiée.
C’ est pourquoi il n’ est pas exclu que l’ immunodépression transitoire suite à la gestation puisse interférer avec la prise vaccinale.
Précautions particulières à prendre par la personne qui administre le médicament aux animaux En cas d’ auto-injection, d’ ingestion ou de contact cutané accidentel, demander immédiatement conseil à un médecin et lui montrer la notice ou l’ étiquetage.
13.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DÉCHETS DÉRIVÉS DE CES MÉDICAMENTS, LE CAS ÉCHÉANT
Les conditionnements vides et tout reliquat de produit doivent être éliminés suivant les pratiques en vigueur régies par la réglementation sur les déchets.
14.
DATE DE LA DERNIÈRE NOTICE APPROUVÉE
21.11.2008
Des informations détaillées sur ce médicament vétérinaire sont disponibles sur le site de l’ agence européenne du médicament vétérinaire (EMEA) http: / / www. emea. europa. eu
15.
INFORMATIONS SUPPLÉMENTAIRES
À usage vétérinaire.
À ne délivrer que sur ordonnance.
Boîte de 5 seringues de polypropylène à usage unique.
Boîte de 10 seringues de polypropylène à usage unique.
Boîte de 25 seringues de polypropylène à usage unique.
18 Toutes les présentations peuvent ne pas être commercialisées.
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 140
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
EASOTIC
Résumé EPAR à l’ intention du public
Le présent document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments vétérinaires (CVMP), sur la base de la documentation fournie, a conduit aux recommandations relatives aux conditions d’ utilisation du médicament.
Le présent document ne peut se substituer à une consultation chez votre vétérinaire.
Pour plus d’ informations sur l’ affection ou le traitement de votre animal, veuillez contacter votre vétérinaire.
Pour plus d’ informations sur la base des recommandations du CVMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Easotic?
Easotic contient trois principes actifs: l’ hydrocortisone acéponate, le nitrate de miconazole et le sulfate de gentamicine.
Il s’ agit d’ une suspension de gouttes auriculaires de couleur blanche.
Il se présente sous la forme de flacon de 10 ml.
Dans quel cas Easotic est -il utilisé?
Easotic est utilisé dans le traitement des chiens souffrant d’ épisodes aigus ou récurrents d’ infections de l’ oreille (otite externe).
Il doit être administré une fois par jour pendant cinq jours.
La dose d’ 1 ml est administrée directement dans l’ oreille par activation de la pompe fournie avec le flacon.
L’ intérieur de l’ oreille doit être nettoyé et séché avant le traitement, et les poils superflus doivent être coupés.
Comment Easotic agit -il?
Elles provoquent généralement une inflammation de/ des (l’ )oreille(s) (rougeur, gonflement et démangeaison).
Deux principes actifs d’ Easotic, le nitrate de miconazole et le sulfate de gentamicine, agissent contre la cause de l’ infection, tandis que le troisième, l’ hydrocortisone acéponate, agit sur l’ inflammation.
L’ hydrocortisone acéponate est un glucocorticostéroïde, un type de substance qui contribue à atténuer l’ inflammation et la démangeaison.
Le nitrate de miconazole est un antifongique dont le mécanisme d’ action consiste à empêcher la formation d’ ergostérol, un composant important de la paroi des cellules fongiques.
L’ absence d’ ergostérol provoque la mort du champignon ou l’ empêche de se propager.
Le sulfate de gentamicine est un antibiotique appartenant au groupe des aminoglycosides.
Il empêche les bactéries de fabriquer des protéines.
Les bactéries cessent ainsi de croître, ce qui finit par entraîner leur mort.
Quelles études ont été menées sur Easotic?
Easotic a été étudié sur des chiens en laboratoire et lors d'essais sur le terrain.
Un essai sur le terrain de grande envergure a été réalisé dans différents centres dans toute l’ Europe.
Dans le cadre de cet essai, l’ efficacité d’ Easotic a été comparée à celle des gouttes auriculaires 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 47 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2008 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged contenant trois principes actifs similaires chez les chiens atteints d’ infections bactériennes ou fongiques aiguës ou répétées.
Easotic, utilisé à la dose recommandée pendant cinq jours, s’ est avéré aussi efficace que le médicament de comparaison dans l’ amélioration des symptômes de l’ infection de l’ oreille (rougeurs, gonflement, écoulement de liquide et sensation d’ inconfort).
Le médicament a été bien toléré.
Quel est le risque associé à Easotic?
Un léger rougissement de l’ oreille a été observé chez environ 2% des chiens.
L’ utilisation de préparations auriculaires peut éventuellement induire une atteinte de l’ audition.
Celle -ci est généralement temporaire et survient principalement chez les chiens plus âgés.
Il ne doit pas être administré de façon concomitante avec d’ autres médicaments pouvant induire des lésions de l’ oreille, ni aux chiens présentant une infection parasitaire appelée démodécie généralisée (gale).
Pour une description complète des effets indésirables observés sous Easotic, voir la notice.
Quelles sont les précautions à prendre par la personne qui administre le médicament ou entre en contact avec l’ animal?
En cas de contact accidentel avec la peau ou les yeux, rincez immédiatement abondamment.
Si une personne ingère le médicament par accident, ou en cas d’ irritation des yeux, veuillez consulter immédiatement un médecin et lui montrer la notice ou l'emballage.
Pourquoi Easotic a -t-il été approuvé?
Il a recommandé l’ octroi de l’ autorisation de mise sur le marché pour Easotic.
Le rapport bénéfices/ risques peut être consulté dans le module 6 de cet EPAR.
Autres informations relatives à Easotic:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Easotic à Virbac S. A., le 20.11.2008.
Pour toute information relative à la prescription de ce produit, veuillez consulter l’ étiquetage/ emballage du produit.
Dernière mise à jour du présent résumé: novembre 2008.
©EMEA 2008
Page 2/ 2
Numéro UE
Nom de fantaisie
Dosage
Forme pharmaceutique
Espèces cibles
Voie d’ administration
Conditionne- Contenu ment
Taille de l’ emballage
Temps d’ attente
EU/ 2/ 08/ 085/ 001
Easotic
Acéponate d’ hydrocortisone:
1,11 mg/ ml Nitrate de miconazole:
15,1 mg/ ml Sulphate de gentamicine:
1505 IU/
Suspension pour instillation auriculaire.
Chiens.
Voie auriculaire.
Boîte (PP)
10 ml
1 boîte
Sans objet.
1/ 1
ANNEXE I
RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT
1/ 20 1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Easotic, suspension pour instillation auriculaire, pour chien
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Principes actifs:
Acéponate d’ hydrocortisone Nitrate de miconazole Sulphate de gentamicine
1,11 mg/ ml 15,1 mg/ ml 1505 IU/ ml
Excipients:
Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Suspension pour instillation auriculaire.
Suspension blanche.
INFORMATIONS CLINIQUES
4.1 Espèces cibles
Chiens.
4.2 Indications d’ utilisation spécifiant les espèces cibles
Traitement des otites externes aiguës et des manifestations aiguës des otites externes récurrentes dues à des bactéries sensibles à la gentamicine, et à des champignons sensibles au miconazole, en particulier Malassezia pachydermatis.
4.3 Contre-indications
Ne pas utiliser en cas d’ hypersensibilité au principe actif ou à l’ un quelconque des excipients, aux corticoïdes, ou à d’ autres agents antifongiques azolés ou à d’ autres aminoglycosides.
Ne pas utiliser en cas de perforation de la membrane tympanique.
Ne pas utiliser en association avec des substances connues pour leurs effets ototoxiques.
4.4 Mises en garde particulières
L’ otite bactérienne et fongique est souvent secondaire.
Aussi, un diagnostic approprié doit il être réalisé afin de déterminer quel sont les facteurs primaires impliqués.
4.5 Précautions particulières d' emploi
Précautions particulières d'emploi chez les animaux
En cas d’ hypersensibilité à l’ un des composants, le traitement doit être interrompu pour appliquer une thérapie appropriée.
Cette utilisation doit s'appuyer sur l'identification des germes infectieux et sur la mesure de leur sensibilité aux antibiotiques.
Toute utilisation de ce médicament vétérinaire autre que celle qui est recommandée dans ce résumé des caractéristiques du produit peut entraîner l’ augmentation de la prévalence de bactéries et de champignons résistant respectivement à la gentamicine et au miconazole et réduire l'efficacité du traitement aux aminoglycosides et agents antifongiques azolés, en permettant l’ apparition d’ une résistance croisée.
En cas d’ otite parasitaire, un traitement acaricide doit être appliqué.
Avant d’ appliquer le médicament vétérinaire, examiner le conduit auditif minutieusement afin de s’ assurer que la membrane tympanique n’ est pas perforée pour éviter le risque de transmettre l’ infection à l’ oreille moyenne et pour éviter d’ endommager les appareils vestibulaires et cochléaires La gentamicine est connue pour ses effets ototoxiques quand elle est administrée par voie systémique à des doses élevées supérieures aux doses thérapeutiques.
Précautions particulières à prendre par la personne qui administre le médicament vétérinaire aux animaux
En cas de contact cutané accidentel, il est recommandé de laver soigneusement avec de l’ eau.
Eviter tout contact avec les yeux.
En cas de contact accidentel, rincer abondamment avec de l’ eau.
En cas d'irritation oculaire, consultez un médecin.
En cas d’ ingestion accidentelle, demandez immédiatement conseil à un médecin et montrez -lui la notice ou l’ étiquetage.
4.6 Effets indésirables (fréquence et gravité)
Une rougeur de l’ oreille légère à modérée a été constatée chez 2,4% des chiens traités.
Des papules ont pu été observées plus rarement (chez moins de 1% des chiens traités).
Dans aucun des cas le traitement avec le médicament vétérinaire n’ a été interrompu et l’ ensemble des chiens ont retrouvé leur état normal sans thérapie spécifique.
L'utilisation de préparations auriculaires peut entraîner une déficience de l’ audition, généralement transitoire et surtout chez les chiens âgés.
Si, cela se produit, il faut interrompre le traitement.
4.7 Utilisation en cas de gravidité, de lactation ou de ponte
La sécurité du médicament vétérinaire n’ a pas été établie en cas de gravidité et de lactation.
Etant donné que l’ absorption systémique d’ acéponate d’ hydrocortisone, de sulphate de gentamicine et de nitrate de miconazole est négligeable, il est peu probable que le produit présente des effets tératogènes, foetotoxiques ou maternotoxiques à la posologie recommandée chez le chien.
L’ utilisation ne doit se faire qu’ après évaluation du rapport bénéfice/ risque établie par le vétérinaire.
4.8 Interactions médicamenteuses et autres.
La compatibilité avec les nettoyants auriculaires n’ a pas été démontrée.
4.9 Posologie et voie d’ administration
Voie auriculaire.
1 ml contient 1,11 mg d’ acéponate d’ hydrocortisone, 15,1 mg de miconazole (nitrate de) et 1505 IU de gentamicine (sulphate de).
Il est recommandé de nettoyer et sécher le conduit auriculaire avant traitement et de couper les poils en excès.
La posologie recommandée est de 1 ml par oreille infectée une fois pas jour pendant cinq jours consécutifs.
Introduire la canule atraumatique dans le conduit auditif.
Instiller une dose (1 ml) de produit dans chaque oreille infectée.
On obtient cette dose en pressant une fois la pompe.
Grâce au système de pompe hermétique, on peut administrer le produit quelque soit la position du flacon.
par oreille et par jour pendant 5 jours
Dans toutes les positions
Après instillation, masser brièvement et doucement la base de l’ oreille pour permettre à la préparation de pénétrer dans la partie profonde du conduit auditif.
Cette présentation permet de traiter un chien souffrant d’ otite bilatérale.
Le médicament vétérinaire doit être utilisé à température ambiante (i. e. ne pas instiller de produit froid).
4.10 Surdosage (symptômes, conduite d’ urgence, antidotes), si nécessaire
Aucun effet indésirable local ou général n’ a été observé à 3 et 5 fois la dose recommandée, à l’ exception de quelques chiens pour lesquels des papules érythémateuses sont apparues dans le conduit auditif.
Pour les chiens traités à la posologie recommandée pendant 10 jours consécutifs, les taux de cortisol sérique ont diminué à partir du cinquième jour et sont revenus à la normale dix jours après la fin du traitement.
Néanmoins, les taux de réponse du cortisol sérique après stimulation à l’ ACTH sont demeurés dans une fourchette normale tout au long de la période de traitement ce qui indique une fonction surrénalienne préservée.
4.11 Temps d’ attente
Sans objet.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
Médicaments otologiques – Association de corticostéroïdes et d’ antiinfectieux Code ATCvet:
QS02CA03
5.1 Propriétés pharmacodynamiques
Le médicament vétérinaire est une association fixe de trois principes actifs (corticostéroïde, antifongique et antibiotique).
4/ 20 L’ acéponate d’ hydrocortisone est un corticostéroïde de la classe des diésters qui présente une activité glucocorticoïde intrinsèque puissante ce qui signifie une réduction à la fois de l’ inflammation et du prurit conduisant à une amélioration des signes cliniques observés dans l’ otite externe.
Le nitrate de miconazole est un dérivé synthétique de l’ imidazole présentant une activité antifongique prononcée.
Le miconazole inhibe sélectivement la synthèse de l’ ergostérol qui est un composant essentiel de la membrane des champignons et des levures, y compris Malassezia pachydermatis.
Les mécanismes de résistance aux azolés consistent en un défaut d’ accumulation de l’ antifongique ou en une modification de l’ enzyme cible.
Le sulphate de gentamicine est un antibiotique bactéricide de la famille des aminosides qui agit par inhibition de la synthèse protéique.
Son spectre d’ action couvre les bactéries Gram-positives et Gram-négatives telles que les germes pathogènes suivants isolés de l’ oreille des chiens:
Staphylococcus intermedius, Streptococcus spp., Pseudomonas aeruginosa, Proteus mirabilis, Escherichia coli, etc… L’ activité in-vitro de la gentamicine contre des pathogènes isolés de cas cliniques d’ otites externes canines dans le cadre d’ essais sur le terrain réalisés dans l’ UE entre 2004 et 2007 est la suivante:
CMI50 (µg/ ml)
CMI90 (µg/ ml)
Valeurs de CMI (µg/ ml)
N
Staphylococcus spp Streptococcus spp Pseudomonas spp Escherichia coli
0,125 2 0,25 0,125
0,5 8 4 2
122 23 30 8
Proteus spp
0,5
Entre 1 et 16
0,06-16
16
CMI- Concentration Minimale Inhibitrice
Etant donné que de nombreuses souches bactériennes peuvent être impliquées dans l’ otite externe des chiens, les mécanismes de résistance peuvent varier.
Les phénotypes de résistance bactérienne à la gentamicine s'appuient principalement sur trois mécanismes: modification enzymatique des aminoglycosides, échec de pénétration intracellulaire du principe actif et altération de la cible de l'aminoglycoside.
La résistance croisée est généralement liée aux pompes à effluent qui confèrent une résistance aux β - lactamines, aux quinolones et aux tétracyclines selon la spécificité de la pompe par rapport au substrat.
On a rapporté une co-résistance, ce qui signifie que l’ on découvre que des gènes de résistance à la gentamicine sont liés à d’ autres gènes de résistance antimicrobienne qui sont transférés entre les pathogènes par l’ intermédiaire d’ éléments génétiques transférables tels que les plasmides, les intégrons et les transposons.
Il y avait peu de bactéries résistantes isolées de cas d’ otites canines avant traitement (conformément à la Ligne directrice CLSI ≥ 16 µg/ ml): respectivement 2,4 et 13% de Staphylococcus spp.
(sur 122 souches) et de Proteus spp.
(sur 16 souches).
Toutes les autres espèces bactériennes (par ex.
Streptococcus spp, Pseudomonas spp, Escherichia coli) étaient sensibles à la gentamicine.
5.2 Caractéristiques pharmacocinétiques
Après instillation du médicament vétérinaire dans le conduit auditif, l’ absorption de gentamicine par la peau est négligeable.
5/ 20 L’ acéponate d’ hydrocortisone est un corticostéroïde de la classe des diésters.
Les diésters sont des composants lipophiles qui permettent une meilleure pénétration dans la peau, associée à une biodisponibilité systémique basse.
La transformation des diésters en monoéster C17 dans les structures cutanées est responsable de la puissance de la classe thérapeutique.
Chez les animaux de laboratoire, l’ acéponate d’ hydrocortisone est éliminée de la même manière que l’ hydrocortisone (autre nom du cortisol endogène) par l’ urine et les selles.
6.
INFORMATIONS PHARMACEUTIQUES
6.1 Liste des excipients
Paraffine liquide.
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
Durée de conservation du médicament vétérinaire tel que conditionné pour la vente:
2 années.
Durée de conservation après première ouverture du conditionnement primaire:
10 jours.
Pas de précautions particulières de conservation.
6.5 Nature et composition du conditionnement primaire
Dispositif multidose composé de deux parties extrudées, un tube rigide extérieur blanc en polypropylène et un tube intérieur souple en copolymère (Surlyn) d’ (éthylène – acide méthacrylique)- zinc contenant une bille en acier, fermé par une pompe à pulvérisation hermétique permettant de doser 1 ml, équipée d’ une canule atraumatique et protégée par un bouchon en plastique.
Boite contenant un dispositif multidose (10 ml équivalant à 10 doses).
6.6 Précautions particulières à prendre lors de l’ élimination de médicaments vétérinaires non utilisés ou des déchets dérivés de l’ utilisation de ces médicaments
Tous médicaments vétérinaires non utilisés ou déchets dérivés de ces médicaments doivent être éliminés conformément aux exigences locales.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
VIRBAC S. A.
1ère avenue 2065 m L. I. D.
06516 Carros FRANCE Tél:
0033/ 4.92.08.73.00 Fax.:
0033/ 4.92.08.73.48 E-mail. dar@virbac. fr
6/ 20 8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 2/ 08/ 085/ 001
9.
DATE DE PREMIÈRE AUTORISATION OU DE RENOUVELLEMENT DE L’ AUTORISATION
20/ 11/ 2008
10 DATE DE MISE À JOUR DU TEXTE
20/ 11/ 2008
Des informations détaillées sur ce médicament vétérinaire sont disponibles sur le site web de l’ Agence européenne des médicaments (EMEA) http: / /www. emea. europa. eu/.
INTERDICTION DE VENTE, DE DÉLIVRANCE ET/ OU D' UTILISATION
Sans objet.
7/ 20 ANNEXE II
A.
FABRICANT(S) DU(ES) PRINCIPE(S) ACTIF(S) D’ ORIGINE BIOLOGIQUE
ET
DE
L’ AUTORISATION DE FABRIC
DE L’ AUTORISATION DE
FABRICATION
RESPONSABLE DE LA LIBÉRATION DES LOTS
B.
C.
MENTION SUR LES LIMITES MAXIMALES DE RÉSIDUS (LMR)
8/ 20 A.
FABRICANT(S) DU(ES) PRINCIPE(S) ACTIF(S) D’ ORIGINE BIOLOGIQUE ET TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
Nom et adresse du(es) fabricant(s) du(es) principe(s) actif(s) d'origine biologique et titulaire(s) de l’ autorisation de fabrication responsable de la libération des lots
VIRBAC S. A.
1ère avenue 2065 m L. I. D.
06516 Carros FRANCE
CONDITIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ, Y COMPRIS LES RESTRICTIONS CONCERNANT LA DÉLIVRANCE ET L’ UTILISATION
A ne délivrer que sur ordonnance vétérinaire.
C.
CONDITIONS OU RESTRICTIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ POUR UNE UTILISATION SÛRE ET EFFICACE
Sans objet.
D.
MENTION SUR LES LIMITES MAXIMALES DE RÉSIDUS (LMR)
Sans objet.
9/ 20 ANNEXE III
ÉTIQUETAGE ET NOTICE
10/ 20 A.
ETIQUETAGE
11/ 20 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTERIEUR
BOITE EN CARTON CONTENANT 1 DISPOSITIF MULTIDOSE 10 DOSES
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Easotic, suspension pour instillation auriculaire, pour chien Hydrocortisone acéponate - Miconazole - Gentamicine
2.
LISTE DU (DES) PRINCIPE(S) ACTIF(S) ET D’ AUTRES SUBSTANCES
Hydrocortisone acéponate Miconazole nitrate Gentamicine sulphate
1,11 mg/ ml 15,1 mg/ ml 1505 IU/ ml
3.
FORME PHARMACEUTIQUE
Suspension pour instillation auriculaire.
TAILLE DE L' EMBALLAGE
10 ml (10 doses).
5.
ESPÈCES CIBLES
Chiens
6.
INDICATION(S)
Traitement des otites externes aiguës et des manifestations aiguës d’ otites externes récurrentes.
7.
MODE ET VOIE(S) D’ ADMINISTRATION
A usage auriculaire uniquement.
Bien agiter le flacon avant la première administration et amorcer la pompe.
Lire la notice avant utilisation.
8.
TEMPS D’ ATTENTE
9.
MISE(S) EN GARDE ÉVENTUELLE(S)
Lire la notice avant utilisation.
12/ 20 10.
DATE DE PÉREMPTION
EXP {MM/ AAAA} Après ouverture, utiliser dans les 10 jours.
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
12.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DÉCHETS DÉRIVÉS DE CES MÉDICAMENTS, LE CAS ÉCHÉANT
Tous produits non utilisés ou déchets dérivés de ces produits doivent être éliminés conformément aux exigences locales.
13.
LA MENTION « À USAGE VÉTÉRINAIRE » ET CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION, le cas échéant
À usage vétérinaire - à ne délivrer que sur ordonnance vétérinaire.
14.
LA MENTION « TENIR HORS DE LA PORTÉE ET DE LA VUE DES ENFANTS »
Tenir hors de la portée et de la vue des enfants.
15.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
VIRBAC S. A.
1ère avenue 2065 m L. I. D.
06516 Carros FRANCE
16.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 2/ 08/ 085/ 001
17.
NUMÉRO DU LOT DE FABRICATION
Lot {numéro}
13/ 20 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE DISPOSITIF MULTIDOSE
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Easotic, suspension pour instillation auriculaire, pour chien Hydrocortisone acéponate - Miconazole - Gentamicine
2.
QUANTITÉ DE(S) PRINCIPE(S) ACTIF(S)
Hydrocortisone acéponate Miconazole nitrate Gentamicine sulphate
1,11 mg/ ml 15,1 mg/ ml 1505 IU/ ml
3.
CONTENU EN POIDS, EN VOLUME OU EN NOMBRE DE DOSES
10 ml (10 doses).
Voie auriculaire.
5.
TEMPS D’ ATTENTE
6.
NUMÉRO DE LOT
Lot {numéro}
7.
DATE DE PÉREMPTION
EXP {mois/ année} Après ouverture, utiliser dans les 10 jours.
8.
LA MENTION « À USAGE VÉTÉRINAIRE »
Usage vétérinaire.
14/ 20 B.
NOTICE
15/ 20 NOTICE Easotic, suspension pour instillation auriculaire, pour chien
1.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ ET DU TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS, SI DIFFÉRENT
VIRBAC S. A.
1ère avenue 2065 m L. I. D.
06516 Carros FRANCE
2.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Easotic, suspension pour instillation auriculaire, pour chien
3.
LISTE DE LA (DES) SUBSTANCE(S) ACTIVE(S) ET AUTRE(S) INGRÉDIENT(S)
Hydrocortisone acéponate Miconazole nitrate Gentamicine sulphate
1,11 mg/ ml 15,1 mg/ ml 1505 IU/ ml
4.
INDICATION(S)
Traitement des otites externes aiguës et des manifestations aiguës d’ otites externes récurrentes dues à des bactéries sensibles à la gentamicine et à des champignons sensibles au miconazole, en particulier Malassezia pachydermatis.
5.
CONTRE-INDICATIONS
Ne pas utiliser en cas d’ hypersensibilité au principe actif ou à l’ un quelconque des excipients, aux corticoïdes, ou à d’ autres agents antifongiques azolés ou à d’ autres aminoglycosides.
Ne pas utiliser en cas de perforation de la membrane tympanique.
Ne pas utiliser en association avec des substances connues pour leurs effets ototoxiques.
6.
EFFETS INDÉSIRABLES
Une rougeur de l’ oreille légère à modérée apparaît chez 2,4% des chiens traités.
Des papules ont pu été observées plus rarement (chez moins de 1% des chiens traités).
Dans aucun des cas le traitement avec le médicament vétérinaire n’ a été interrompu et l’ ensemble des chiens ont retrouvé leur état normal sans traitement spécifique.
L'utilisation de préparations auriculaires peut entraîner une déficience de l’ audition, généralement transitoire et surtout chez les chiens âgés.
Dans ce cas, interrompre le traitement.
Si vous constatez des effets indésirables graves ou d’ autres effets ne figurant pas sur cette notice, veuillez en informer votre vétérinaire.
16/ 20 7.
ESPÈCES CIBLES
Chiens.
8.
POSOLOGIE POUR CHAQUE ESPÈCE, VOIE(S) ET MODE D’ ADMINISTRATION
Voie auriculaire.
1 ml contient 1,11 mg d’ acéponate d’ hydrocortisone, 15,1 mg de miconazole (sous forme de nitrate de) et 1505 IU de gentamicine (sous forme de sulphate de).
Il est recommandé de nettoyer et sécher l’ oreille externe avant le traitement et de couper les poils en excès.
La posologie recommandée est de 1 ml de médicament vétérinaire par oreille une fois pas jour pendant cinq jours consécutifs.
Introduire la canule atraumatique dans le conduit auditif.
Administrer une dose (1 ml) de produit dans chaque oreille infectée.
On obtient cette dose en pressant une fois la pompe.
Grâce au système de pompe hermétique on peut administrer le produit quelque soit la position du flacon.
par oreille et par jour pendant 5 jours
Dans toutes les positions
9.
CONSEILS POUR UNE ADMINISTRATION CORRECTE
Après instillation, masser brièvement et délicatement la base de l’ oreille pour permettre à la préparation de pénétrer dans la partie profonde du canal auriculaire.
Le produit dans cette présentation permet de traiter un chien souffrant d’ otite bilatérale.
Le médicament vétérinaire doit être utilisé à température ambiante (i. e. ne pas instiller de produit froid).
10.
TEMPS D’ ATTENTE
Sans objet.
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
Tenir hors de la portée et de la vue des enfants.
Pas de précautions particulières de conservation.
Ne pas utiliser après la date de péremption figurant sur l’ étiquette.
Après ouverture, utiliser dans les 10 jours.
17/ 20 12.
MISE(S) EN GARDE PARTICULIÈRE(S)
L’ otite bactérienne et fongique est souvent secondaire aussi, un diagnostique approprié doit il être réalisé afin de déterminer quel sont les facteurs primaires impliqués.
Cette utilisation doit s'appuyer sur l'identification des germes infectieux et sur la mesure de leur sensibilité aux antibiotiques.
La sécurité du médicament vétérinaire n’ a pas été établie en cas de gravidité et de lactation.
Etant donné que l’ absorption systémique d’ acéponate d’ hydrocortisone, de sulphate de gentamicine et de nitrate de miconazole est négligeable, il est peu probable que le produit présente des effets tératogènes, foetotoxiques ou maternotoxiques à la posologie recommandée chez le chien.
L’ utilisation ne doit se faire qu’ après évaluation du rapport bénéfice/ risque établie par le vétérinaire traitant.
La compatibilité avec les nettoyants auriculaires n’ a pas été démontrée.
En cas de contact cutané accidentel, il est recommandé de laver soigneusement la zone concernée avec de l’ eau.
Eviter tout contact avec les yeux.
En cas de contact accidentel, rincer abondamment avec de l’ eau.
En cas d'irritation oculaire, consultez un médecin.
En cas d’ ingestion accidentelle, demandez immédiatement conseil à un médecin et montrez -lui la notice ou l’ étiquetage.
13.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DECHETS DÉRIVÉS DE CES MÉDICAMENTS, LE CAS ÉCHÉANT
Demandez à votre vétérinaire comment procéder pour vous débarrasser des médicaments dont vous n’ avez plus besoin.
Ces mesures contribuent à préserver l’ environnement.
14.
DATE DE LA DERNIERE NOTICE APPROUVEE
11/ 2008
Des informations détaillées sur ce médicament vétérinaire sont disponibles sur le site web de l’ Agence européenne des médicaments (EMEA) http: / /www. emea. europa. eu/.
15.
INFORMATIONS SUPPLEMENTAIRES
Le médicament vétérinaire est une association fixe de trois principes actifs: un antibiotique, un antifongique et un corticostéroïde.
Pour toute information complémentaire concernant ce médicament vétérinaire, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché.
18/ 20 België/ Belgique/ Belgien VIRBAC BELGIUM S. A.
Rue de la station 17 B-1300 Wavre Tel:
32 (0) 10 47 06 35 Република България ERGON MILANOVA Lulin, 10 rue Orion Appt.1 BL-145 A Sofia
Luxembourg/ Luxemburg VIRBAC BELGIUM S. A.
Rue de la station 17 B-1300 Wavre Tel:
32 (0) 10 47 06 35 Magyarország VIRBAC MO.
KK Csibor u.
11/ A H-1021 Budapest
Tel:
359 282 591 04 Č eská republika GS PARTNERS SRO Porcernicka 96
Tel.:
36 (1) 274 23 59 Malta VIRBAC S. A.
1ère avenue 2065 m – L. I. D
CZ-108 03 Praha 10 Tel:
420 267 021 258 Danmark VIRBAC DANMARK A/ S Profilvej 1 6000 Kolding Tlf.: + 45 75521244 Deutschland VIRBAC TIERARZNEIMITTEL GMBH West Rögen 20
F-06516 Carros Tel:
33 (0) 4 92 08 73 00 Nederland VIRBAC NEDERLAND BV Hermesweg 15 NL-3771 ND-Barneveld Tel:
31 (0) 342 427 100 Norge VIRBAC S. A.
1ère avenue 2065 m – L. I. D
D-23843 Bad Oldesloe Tel:
49 (4531) 805 555 Eesti OÜ ZOOVETVARU Pärnasalu 31 ET - 76505 Saue/ Harjumaa, ESTONIA Tel: + 372 6 709 006 Ελλάδα VIRBAC HELLAS A. E.
23 rd Klm National Road Athens-Lamia GR-14565 Agios Stefanos (Athens) Tel:
30 210 6219520 España VIRBAC ESPAÑA, S. A.
C/ Angel Guimera 179-181- E-08950 - Esplugues de Llobregat (Barcelona) Tel:
34 (93) 470 79 40 France VIRBAC S. A.
1ère avenue 2065 m – L. I. D F-06516 Carros Tel:
33 (0) 4 92 08 73 00 Ireland C & M Veterinary Distributors Limited IE-Limerick
F-06516 Carros Tel:
33 (0) 4 92 08 73 00 Österreich VIRBAC ÖSTERREICH GMBH Hildebrandgasse 27 A-1180 Wien Tel:
43 (0) 1 21 834 260 Polska ANIMAL TRADE SP.
Z. O. C.
Ul.
Poleczki 47 P-02-822 Warszawa Tel:
48 (22) 332 75 90/ 91 Portugal VIRBAC DE PORTUGAL LABORATÓRIOS LDA P-2080 Almeirim Tel:
351 243 570 500 România VIRBAC S. A.
1ère avenue 2065 m – L. I. D F-06516 Carros Tel:
33 (0) 4 92 08 73 00 Slovenija VIRBAC S. A.
1ère avenue 2065 m – L. I. D
Tel:
353 (61) 314 933
F-06516 Carros Tel:
33 (0) 4 92 08 73 00
19/ 20 Ísland VIRBAC S. A.
1ère avenue 2065 m – L. I. D F-06516 Carros Tel:
33 (0) 4 92 08 73 00 Italia VIRBAC S. R. L.
Via dei Gracchi 30
Slovenská republika ING.
GOSCIKOVA Schurmanova 15 SK-949 010 Nitra Tel:
420 739 572 634 Suomi/ Finland VIRBAC S. A.
1ère avenue 2065 m – L. I. D
I-20146 Milano Tel:
39 02 48 53 541 Κύ pρος VIRBAC HELLAS A. E.
23 rd Klm National Road Athens-Lamia GR-14565 Agios Stefanos (Athens) Tel:
30 210 6219520
F-06516 Carros Tel:
33 (0) 4 92 08 73 00 Sverige VIRBAC S. A.
1ère avenue 2065 m – L. I. D F-06516 Carros Tel:
33 (0) 4 92 08 73 00
Latvija OÜ ZOOVETVARU Pärnasalu 31 ET - 76505 Saue/ Harjumaa, ESTONIA Tel: + 372 6 709 006 Lietuva OÜ ZOOVETVARU Pärnasalu 31 ET - 76505 Saue/ Harjumaa, ESTONIA Tel: + 372 6 709 006
United Kingdom VIRBAC LTD UK-Suffolk IP30 9 UP Tel:
44 (0) 1359 243243
20/ 20
European Medicines Agency
EMEA/ CVMP/ 042
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
ECONOR
Résumé de l’ EPAR à l’ intention du public
Le présent document est un résumé du rapport européen public d’ évaluation.
Il explique comment l’ évaluation effectuée par le comité des médicaments à usage vétérinaire (CVMP) de la documentation fournie a conduit aux recommandations relatives aux conditions d’ utilisation du médicament.
Le présent document ne peut se substituer à une consultation chez votre vétérinaire.
Pour plus d’ informations sur l’ état de santé ou le traitement de votre animal, veuillez contacter votre vétérinaire.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CVMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce qu’ Econor?
Econor est un prémélange pour aliment médicamenteux pour porcs.
Le prémélange est mélangé à l’ aliment des porcs par un broyeur autorisé et l'aliment médicamenteux obtenu est ensuite distribué à l’ exploitant agricole pour traiter un grand nombre de porcs.
Le principe actif présent dans Econor est la valnémuline à 0,5%, 1%, 10% et 50%.
Toutes les concentrations peuvent ne pas être commercialisées dans votre pays.
Dans quel cas Econor est -il utilisé?
Econor est un antibiotique.
Il est utilisé chez les porcs pour le traitement et/ ou la prévention de plusieurs maladies infectieuses provoquées par des bactéries et affectant les poumons (la pneumonie enzootique du porc) ou le tractus intestinal (la dysenterie du porc, l’ entéropathie proliférative porcine (iléite) ou la spirochétose du côlon (colite)).
Econor améliore la santé et le poids des porcs traités, mais n’ élimine pas complètement la bactérie à l’ origine de l’ infection pulmonaire.
Econor est mélangé aux aliments du porc.
La dose et la durée du traitement dépendent de la pathologie pour laquelle le produit est utilisé.
Pour plus de détails, veuillez consulter la notice.
Comment Econor fonctionne -t-il?
Le principe actif d’ Econor, la valnémuline, est un antibiotique du groupe des pleuromutilines.
Son action consiste à bloquer la production de protéines dans les ribosomes de la bactérie et à inhiber la croissance des bactéries.
La valnémuline est active contre un large spectre de bactéries, notamment celles responsables des atteintes intestinales et respiratoires mentionnées ci-dessus.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Quelles études ont été menées sur Econor?
L’ efficacité antimicrobienne de la valnémuline contre les bactéries responsables des pathologies mentionnées chez les porcs a été étudiée dans des laboratoires microbiologiques.
L’ efficacité d’ Econor dans les indications mentionnées a été étudiée dans des tests de provocation (porcs artificiellement infectés par la bactérie) ou dans des études sur le terrain (infections naturelles dans les conditions de l’ exploitation).
Les études sur le terrain ont été réalisées dans un grand nombre d’ exploitations de différents pays européens sur diverses races et races croisées de porcs.
Econor a été utilisé pour traiter des animaux déjà atteints par la maladie ou pour prévenir l’ éclosion de la maladie chez les porcs en contact avec des animaux malades ou dans des exploitations ayant des antécédents de réapparitions répétées de la maladie.
Au cours des essais cliniques, les porcs ont été exclusivement alimentés avec l’ aliment médicamenteux contenant la valnémuline en différentes concentrations (selon la maladie) pendant 4 semaines maximum (selon la maladie).
L’ efficacité d’ Econor a été comparée à celle d’ un traitement oral avec d’ autres antibiotiques approuvés dans l’ UE pour l’ indication ou à des animaux ne recevant aucun traitement.
Quels ont été les bénéfices démontrés par Econor au cours des études?
Dans les études sur le traitement et la prévention de la dysenterie du porc, Econor incorporé aux aliments à une dose de 3 à 4 mg de valnémuline/ kg de poids vif/ jour (soit 75 mg/ kg d’ aliment) pendant au moins 7 jours a traité avec succès la dysenterie du porc.
Econor à une dose de 1 à 1,5 mg de valnémuline/ kg de poids vif/ jour (soit 25 mg/ kg d’ aliment) a permis de prévenir efficacement le développement de la maladie.
Dans les études sur le traitement et la prévention de la pneumonie enzootique du porc, Econor incorporé aux aliments à une dose de 10 à 12 mg de valnémuline/ kg de poids vif (soit 200 mg/ kg d’ aliment) a permis de réduire les lésions pulmonaires, d’ améliorer les signes cliniques et les taux de croissance des porcs.
En revanche, l’ infection par Mycoplasma hyopneumoniae n’ a pas été éliminée.
Dans la prévention de la spirochétose du côlon (colite), Econor incorporé aux aliments à une dose de 1 à 1,5 mg de valnémuline/ kg de poids vif/ jour (soit 25 mg/ kg d’ aliment) a permis de contrôler efficacement les signes cliniques et de prévenir la perte de poids due à la maladie chez les porcs non traités.
Pour le traitement de l’ entéropathie proliférative porcine (iléite), Econor incorporé aux aliments à une dose de 3 à 4 mg de valnémuline/ kg de poids vif/ jour (soit 75 mg/ kg d’ aliment) pendant 10 jours a permis d’ améliorer l’ état clinique des porcs, de réduire la diarrhée et d’ améliorer la productivité.
Quels sont les effets secondaires associés à Econor?
Les effets secondaires sévères observés après l’ administration d’ Econor sont principalement associés aux races et aux races croisées de landrace danois et/ ou suédois.
Des précautions doivent être prises lors de l’ utilisation d’ Econor chez les porcs originaires de Scandinavie.
Les porcs atteints présentent une pyrexie (hyperthermie), une perte d’ appétit; dans les cas sévères, les porcs peuvent présenter de l’ incoordination et restent couchés.
Un certain nombre de ces animaux peuvent également présenter un œ dème (gonflement dû à un liquide) ou un érythème (rougeur) postérieurs et un œ dème palpébral (paupière).
Lors de la survenue d’ effets indésirables, l’ aliment contenant Econor doit être immédiatement retiré; les porcs sévèrement atteints doivent être placés dans un environnement propre et sec et l’ on doit instaurer un traitement approprié.
©EMEA 2006
2/ 3
Quelles sont les précautions particulières à prendre par la personne administrant le médicament ou entrant en contact avec l’ animal?
Il faut éviter tout contact avec la peau, la bouche et le nez lorsque l’ on procède au mélange d’ Econor et que l’ on manipule l’ aliment final.
Econor a été spécialement mis au point pour les porcs et ne doit pas être utilisé chez l’ homme.
Néanmoins, en cas d’ ingestion accidentelle d’ Econor, contactez immédiatement un médecin et montrez -lui la notice.
La prudence est de rigueur chez les personnes présentant une allergie à la valnémuline.
Quel est le temps d’ attente avant l’ abattage des animaux et l’ utilisation de la viande pour la consommation humaine?
Après la dernière administration d’ Econor (dans l'aliment), le délai d’ attente avant l’ abattage doit être d’ un jour.
Pourquoi Econor a -t-il été approuvé?
Le comité des médicaments à usage vétérinaire (CVMP) a estimé que le profil bénéfice-risque d’ Econor était favorable pour prévenir ou traiter un large spectre de maladies intestinales et respiratoires chez le porc.
Le comité a recommandé l’ octroi de l’ autorisation de mise sur le marché pour Econor.
Le rapport bénéfice-risque figure dans le module 6 du présent EPAR.
Autres informations relatives à Econor:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Econor à Novartis Animal Health Austria GmbH le 14 octobre 1998; cette autorisation a été renouvelée le 12 mars 2004.
Pour toute information sur le mode de prescription de ce produit, consultez la notice ou l’ étiquette extérieure.
Dernière mise à jour du présent résumé: janvier 2007
©EMEA 2006
3/ 3
ANNEXE
A
1/ 2
Numéro UE
Nom de
Dosage
Forme
Espèces
Voie
Conditionnement
Contenu
Taille de
Temps
fantaisie
cibles
d’ administration
l’ emballage
d’ attente
EU/ 2/ 98/ 010/ 004
Econor
1%
Prémélange médicamenteux
porcins
administration dans l’ alimentation
sachets plastiques doublés d’ aluminium
valnémuline base 1 g par 100 g
1 kg
1 day
EU/ 2/ 98/ 010/ 005
Econor
1%
Prémélange médicamenteux
porcins
administration dans l’ alimentation
sachets plastiques doublés d’ aluminium
valnémuline base 1 g par 100 g
2,5 kg
1 day
EU/ 2/ 98/ 010/ 006
Econor
1%
Prémélange médicamenteux
porcins
administration dans l’ alimentation
sachets plastiques doublés d’ aluminium
valnémuline base 1 g par 100 g
25 kg
1 day
EU/ 2/ 98/ 010/ 017
Econor
10%
Prémélange médicamenteux
porcins
administration dans l’ alimentation
sachets plastiques doublés d’ aluminium
valnémuline base 10 g par 100 g
1 kg
1 day
EU/ 2/ 98/ 010/ 018
Econor
10%
Prémélange médicamenteux
porcins
administration dans l’ alimentation
sachets plastiques doublés d’ aluminium
valnémuline base 10 g par 100 g
25 kg
1 day
EU/ 2/ 98/ 010/ 021
Econor
50%
Prémélange médicamenteux
porcins
administration dans l’ alimentation
sachets plastiques doublés d’ aluminium
valnémuline base 50 g par 100 g
1 kg
1 day
EU/ 2/ 98/ 010/ 022
Econor
50%
Prémélange médicamenteux
porcins
administration dans l’ alimentation
sachets plastiques doublés d’ aluminium
valnémuline base 50 g par 100 g
25 kg
1 day
EU/ 2/ 98/ 010/ 023
Econor
0,5%
Prémélange médicamenteux
porcins
administration dans l’ alimentation
sachets plastiques doublés d’ aluminium
valnémuline base 0,5 g par 100 g
5 kg
1 day
EU/ 2/ 98/ 010/ 024
Econor
0,5%
Prémélange médicamenteux
porcins
administration dans l’ alimentation
sachets plastiques doublés d’ aluminium
valnémuline base 0,5 g par 100 g
25 kg
1 day
2/ 2
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT VETERINAIRE
Econor 50% Prémélange médicamenteux pour porcs Econor 10% Prémélange médicamenteux pour porcs Econor 1% Prémélange médicamenteux pour porcs Econor 0,5% Prémélange médicamenteux pour porcs
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Econor contient de la valnémuline sous forme de chlorhydrate de valnémuline.
Principe actif Chlorhydrate de valnémuline
Econor 50% 532,5 mg/ g
Econor 10% 106,5 mg/ g
Econor 1% 10,65 mg/ g
Econor 0,5% 5,325 mg/ g
correspondant à Valnémuline base
500 mg/ g
100 mg/ g
10 mg/ g
5 mg/ g
Excipients
Hypromellose et
Hypromellose et
Hypromellose et
Hypromellose et
talc
talc Silice colloïdale anhydre Myristate d’ isopropyle Lactose
talc Silice colloïdale anhydre Myristate d’ isopropyle Lactose
talc Silice colloïdale anhydre Myristate d’ isopropyle Lactose
Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Prémélange médicamenteux.
4.
DONNEES CLINIQUES
4.1 Espèce cible
Porcs
4.2 Indications d’ utilisation
Econor 10% et 50% Traitement et prévention de la dysenterie du porc.
Traitement des signes cliniques de l’ entéropathie proliférative porcine (iléite) Prévention des signes cliniques de la spirochétose du côlon (colite) du porc après diagnostic de la maladie dans l’ élevage.
Traitement et prévention de la pneumonie enzootique du porc.
A la dose recommandée de 10 à 12 mg/ kg de poids vif, les lésions pulmonaires et la perte de poids sont réduites, mais une infection à Mycoplasma hyopneumoniae n’ est pas éliminée.
2 Econor 0,5% et 1% Traitement et prévention de la dysenterie du porc.
Traitement des signes cliniques de l’ entéropathie proliférative porcine (iléite).
Prévention des signes cliniques de la spirochétose du côlon (colite) du porc après diagnostic de la maladie dans l’ élevage.
4.3 Contre-indications
Ne pas administrer ce produit chez le porc traité par des antibiotiques ionophores.
La valnémuline ne doit pas être administrée chez le lapin car elle présente des effets toxiques pour cette espèce.
4.4 Mises en garde particulières < à chaque espèce cible >
Aucune
4.5 Précaution particulière d’ emploi
Des précautions doivent être prises lors de l’ utilisation d’ Econor chez les porcs originaires de Scandinavie en particulier les races Landrace Danois et Suédois ainsi que leurs croisements.
Précautions particulières à prendre par la personne qui administre le médicament vétérinaire aux animaux Il faut éviter tout contact avec la peau ou les muqueuses lorsque l’ on procède au mélange du produit ou que l’ on manipule l’ aliment contenant le produit.
En cas d’ ingestion accidentelle, contactez immédiatement un médecin et montrez -lui l’ étiquette du produit.
La prudence est de rigueur chez les personnes présentant une hypersensibilité connue à la valnémuline lorsqu’ elles administrent ce produit.
4.6 Effets indésirables (fréquence et gravité)
L’ administration d’ Econor aux porcs a induit l’ apparition d’ effets indésirables dans l’ Union européenne.
Dans ces pays, l’ incidence variait de 0,03 à 1,76%.
Dans les élevages concernés, le taux de morbidité était d’ environ 30% et le taux de mortalité de 1%.
Les porcs atteints présentaient une hyperthermie, une anorexie, et dans les cas sévères les porcs présentaient de l’ incoordination, une ataxie et restaient couchés.
Un certain nombre de ces animaux présentaient également un œ dème ou un érythème (postérieurs) et un œ dème palpébral.
Lors d’ essais cliniques contrôlés, ces effets secondaires ont été étudiés chez des animaux prédisposés.
La mortalité était inférieure à 1% mais pourrait s’ être accrue suite à des infections secondaires.
Lors de la survenue d’ effets indésirables, l’ arrêt immédiat du traitement est recommandé.
Les porcs sévèrement atteints doivent être placés dans un environnement sec et propre et l’ on doit instaurer un traitement symptomatique approprié, incluant le traitement des affections concomitantes.
Une surveillance épidémiologique a démontré un lien entre la prédisposition aux effets secondaires et les races Landrace Danois et Landrace Suédois ainsi que leurs croisements, et ce en particulier chez les porcs les plus jeunes.
La valnémuline est bien acceptée dans l’ alimentation mais des teneurs de plus de 200 mg/ kg d’ aliment peuvent entraîner, pendant les premiers jours de l’ administration, une réduction transitoire de la prise de nourriture avec inappétence.
3 4.7 Utilisation en cas de gravidité, de lactation ou de ponte
La sécurité du produit chez la truie gestante ou allaitante n’ a cependant pas été établie.
4.8 Interactions médicamenteuses et autres
La valnémuline présente des interactions avec les antibiotiques ionophores, tels que le monensin, la salinomycine et le narasin.
Les animaux ne doivent donc pas recevoir de produits contenant du monensin, de la salinomycine ou du narasin pendant le traitement par la valnémuline, ni pendant les 5 jours (au minimum) qui précèdent ou qui suivent ce traitement.
Une telle association risque d’ entraîner un retard de croissance important, une ataxie, une paralysie, voire la mort de l’ animal.
Administration dans l’ alimentation.
Le taux d’ incorporation de l’ aliment médicamenteux dépend de l’ état clinique de l’ animal.
La concentration d’ Econor doit donc être adaptée de manière à obtenir la dose correcte.
Indication
Dose (Principe actif)
Durée de l’ administration de l’ aliment médicamenteux en une ration unique quotidienne
Administration dans l’ alimentation
Traitement de la dysenterie du porc
3 – 4 mg/ kg de poids vif par jour
Minimum de 7 jours et jusqu’ à 4 semaines ou jusqu’ à disparition des symptômes
Econor 50%:
15 g/ kg d’ aliment
Ce dosage convient au traitement des manifestations cliniques de la maladie mais il pourra s’ avérer nécessaire de l’ augmenter ou de prolonger le traitement pour éliminer complètement l’ infection.
En l’ absence de réponse dans les 5 premiers jours de traitement, le diagnostic devra être réévalué.
Indication
Dose (Principe actif)
Durée de l’ administration de l’ aliment médicamenteux en une ration unique quotidienne
Administration dans l’ alimentation
Traitement des signes cliniques de l’ entéropathie proliférative porcine (iléite)
3 – 4 mg/ kg de poids vif par jour
2 semaines ou jusqu’ à disparition des symptômes
Incorporation de 75 mg de principe actif par kg d’ aliment soit:
150 mg/ kg d’ aliment Econor 10%:
750 mg/ kg d’ aliment Econor 1%:
15 g/ kg d’ aliment
Ce dosage convient normalement au traitement des manifestations cliniques de la maladie mais il pourra s’ avérer nécessaire de l’ augmenter ou de prolonger le traitement pour éliminer complètement l’ infection.
En l’ absence de réponse dans les 5 premiers jours de traitement, le diagnostic devra être réévalué.
Un traitement parentéral devra être envisagé pour les animaux sévèrement atteints qui ne répondraient pas au traitement sous 3 – 5 jours.
4
Dose
Durée de
Administration dans l’ alimentation
(Principe actif)
l’ administration de l’ aliment
médicamenteux en une ration unique quotidienne Prévention:
Incorporation de 25 mg de principe
• de la dysenterie du porc
1,0 – 1,5 mg/ kg
Minimum de 7 jours et jusqu’ à 4 semaines
actif par kg d’ aliment soit:
250 mg/ kg d’ aliment
• des signes cliniques de la spirochétose du côlon (colite)
4 semaines
2,5 g/ kg d’ aliment Econor 0,5%:
L'utilisation préventive de la valnémuline à long terme devrait être évitée en améliorant les pratiques d’ élevage par nettoyage et désinfection.
Une attention toute particulière devra être portée à l'éradication de l'infection dans l‘ élevage.
Indication
Dose
Durée de l’ administration de
Administration dans l’ alimentation
l’ aliment médicamenteux en une ration unique quotidienne
Traitement et
10 – 12
jusqu’ à 3 semaines
2 g/ kg d’ aliment
Une surinfection par des microorganismes comme Pasteurella multocida et Actinobacillus pleuropneumoniae peut compliquer une pneumonie enzootique et il conviendra, le cas échéant, d’ administrer un traitement spécifique.
Instructions pour le mélange:
Il convient d’ éviter des conditions de granulations agressives telles que l’ exposition à une température supérieure à 80°C ou l’ emploi de substances abrasives lors du mélange préalable.
Econor 50% mg d’ Econor 50% Prémélange médicamenteux/ kg d’ aliment = dose requise (mg/ kg) x 2 x poids vif (kg)/ quantité de nourriture ingérée par jour (kg).
Il est nécessaire de procéder à un mélange préalable, afin de garantir la qualité et l’ homogénéité de l’ incorporation.
1 part d’ Econor 50% Prémélange médicamenteux pour 20 parts de composant.
Il est recommandé de procéder à un mélange préalable, afin de garantir la qualité et l’ homogénéité de l’ incorporation.
1 part d’ Econor 10% Prémélange médicamenteux pour 10 parts de composant.
Econor 1% mg d’ Econor 1% Prémélange médicamenteux/ kg d’ aliment = dose requise (mg/ kg) x 100 x poids vif (kg)/ quantité de nourriture ingérée par jour (kg).
1 part d’ Econor 1% Prémélange médicamenteux pour 10 parts de composant.
Econor 0,5% mg d’ Econor 0 ,5% Prémélange médicamenteux/ kg d’ aliment = dose requise (mg/ kg) x 200 x poids vif (kg)/ quantité de nourriture ingérée par jour (kg).
4.10 Surdosage
Il n’ a pas été observé de signe de toxicité chez des porcs ayant reçu 5 fois la dose recommandée.
4.11 Temps d’ attente
1 jour
5.
PROPRIETES PHARMACOLOGIQUES
Groupe pharmacothérapeutique:
Antibactérien pour usage systémique Code ATCvet:
QJO1XX94
5.1 Propriétés pharmacodynamiques
La valnémuline est un antibiotique du groupe des pleuromutilines dont l’ action consiste à inhiber le déclenchement de la synthèse protéique au niveau du ribosome chez la bactérie.
Le spectre d’ action de la valnémuline inclut des bactéries responsables d’ atteintes intestinales et respiratoires chez le porc.
La valnémuline est très active contre Mycoplasma spp. et les spirochètes comme Brachyspira hyodysenteriae et Brachyspira pilosicoli.
Espèces hyopneumoniae
CMI (extrêmes) (µg/ ml) CMI 0,0009 - 0,125
50 (µg/ ml) 0,0025
CMI 90 (µg/ ml) 0,01
Brachyspira hyodysenteriae Brachyspira pilosicoli.
0,0156 – 2,0 0,0156
0,5
Lawsonia intracellularis
< 2,0 est la concentration susceptible d’ inhiber significativement la croissance intracellulaire
L’ activité de la valnémuline est en revanche faible contre les Enterobacteriaceae comme Salmonella spp. et Escherichia coli.
5.2 Caractéristiques pharmacocinétiques
Chez le porc, l’ absorption après l’ administration d’ une dose unique de substance radiomarquée est supérieure à 90%.
Les concentrations plasmatiques maximales (Cmax) du produit radiomarqué ou non ont été atteintes 1 à 4 heures (Tmax) après l’ administration et la demi-vie plasmatique (t 1/ 2), estimée à partir des données obtenues avec le produit non radiomarqué, est comprise entre 1 et 4,5 heures.
Une relation linéaire a été établie entre la concentration et la dose administrée.
Une légère accumulation a été constatée après l’ administration de doses répétées mais l’ état d’ équilibre a été atteint en 5 jours.
En raison d’ un effet de premier passage important, les concentrations plasmatiques varient selon le mode d’ administration, mais la valnémuline se concentre très fortement dans les tissus, notamment dans les poumons et le foie, en comparaison au plasma.
Cinq jours après l’ administration de la dernière dose radiomarquée de valnémuline (sur un total de 15) chez le porc, la concentration hépatique était plus de 6 fois supérieure à la concentration plasmatique.
Deux heures après l’ arrêt de l’ administration du prémélange médicamenteux avec l’ aliment à raison de 15 mg/ kg de poids vif/ jour, 2x/ jour pendant 4 semaines, la concentration hépatique était de 1,58 µg/ g et la concentration pulmonaire de 0,23 µg/ g, les concentrations plasmatiques, quant à elles, étant inférieures au seuil de détection.
Le métabolisme de la valnémuline chez le porc est important; l’ excrétion de la substance inchangée et de ses métabolites se fait principalement par voie biliaire et 73%-95% de la radioactivité totale journalière se retrouvent dans les fèces.
La demi-vie plasmatique était de 1,3-2,7 heures et la majeure partie de la radioactivité totale administrée a été excrétée dans les 3 jours qui ont suivi la dernière administration.
6.
DONNEES PHARMACEUTIQUES
6.1 Liste des excipients
Econor 0.5%, Econor 1%, Econor 10% Hypromellose et talc Silice colloïdale anhydre Myristate d’ isopropyle Lactose
Econor 50% Hypromellose et talc
6.2 Incompatibilités
Aucune connue.
7 6.3 Durée de conservation
Durée de conservation du médicament vétérinaire dans son conditionnement d’ origine:
Econor 0.5%:
Econor 50%, Econor 10%, Econor 1%:
3 mois.
Durée de conservation si le médicament est mélangé à des granulés et conservé à l’ abri de la lumière et de l’ humidité:
3 semaines.
6.4 Précautions particulières de conservation
À conserver à une température ne dépassant pas 25°C.
Conserver le produit dans son emballage d’ origine.
Les emballages entamés devront être hermétiquement refermés après utilisation.
6.5 Nature et composition du conditionnement primaire
Econor 10%, Econor 50%: sacs de 1 x 1 kg et 1 x 25 kg en plastique doublés d’ une feuille d’ aluminium.
Econor 1%: sacs de 1 x 1 kg, 1 x 2,5 kg et 1 x 25 kg en plastique doublés d’ une feuille d’ aluminium.
Sacs de 1 x 5 kg et 1x 25 kg en plastique doublés d’ une feuille d’ aluminium.
6.6 Précautions particulières à prendre lors de l’ élimination de médicaments vétérinaires non utilisés ou des déchets dérivés de l’ utilisation de ces médicaments
Tous les médicaments vétérinaires non utilisés ou les déchets dérivés de ces médicaments doivent être éliminés conformément aux exigences locales.
7.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Animal Health Austria GmbH Biochemiestraße 10 A-6250 Kundl Autriche + 43 (0)5338 2000
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 2/ 98/ 010/ 004-006 (Econor 1%) EU/ 2/ 98/ 010/ 017-018 (Econor 10%) EU/ 2/ 98/ 010/ 021-022 (Econor 50%) EU/ 2/ 98/ 010/ 023-024 (Econor 0,5%)
9.
DATE DE PREMIÈRE AUTORISATION OU DE RENOUVELLEMENT DE ’ AUTORISATION
12 mars 1999/ 12 mars 2004
8 10.
DATE DE MISE À JOUR DU TEXTE
INTERDICTION DE VENTE, DE DÉLIVRANCE ET/ OU D' UTILISATION
Il convient de tenir compte des recommandations officielles concernant l’ incorporation de prémélanges médicamenteux dans les alimentations finales.
Des informations détaillées sur ce médicament vétérinaire sont disponibles sur le site web de l’ Agence européenne des médicaments (EMEA) http: / /www. emea. europa. eu/.
9 ANNEXE II
A.
TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
B.
CONDITIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ, Y COMPRIS LES RESTRICTIONS CONCERNANT LA DÉLIVRANCE ET L’ UTILISATION
C.
CONDITIONS OU RESTRICTIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ POUR UNE UTILISATION SÛRE ET EFFICACE
D.
MENTION SUR LES LIMITES MAXIMALES DE RÉSIDUS (LMR)
10 A.
TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
Nom et adresse du/ des fabricant(s) responsable(s) de la libération des lots
Econor 0,5%, Econor 1%, Econor 10% Novartis Santé Animale S. A. S.
Usine de Huningue 26, rue de la Chapelle BP 224 68332 Huningue cedex France
Econor 50% Sandoz GmbH Schaftenau Plant A-6336 Langkampfen Autriche
Le nom et l’ adresse du fabricant responsable de la libération du lot concerné doivent figurer sur la notice du médicament. >
B.
CONDITIONS DE L’ AUTORISATION DE MISE SUR LE MARCHÉ Y COMPRIS LES RESTRICTIONS CONCERNANT LA DÉLIVRANCE ET L’ UTILISATION
Médicament vétérinaire soumis à prescription.
Il convient de tenir compte des recommandations officielles concernant l’ incorporation de prémélanges médicamenteux dans les alimentations finales.
Le titulaire de cette autorisation de mise sur le marché devra informer la Commission européenne des projets de commercialisation concernant le médicament autorisé par le biais de cette décision.
• AUTRES CONDITIONS
Sans objet
C.
CONDITIONS OU RESTRICTIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ POUR UNE UTILISATION SÛRE ET EFFICACE
Sans objet
11 D.
MENTION SUR LES LIMITES MAXIMALES DE RÉSIDUS (LMR)
Annexe I du règlement (CEE) n° 2377/ 90 du Conseil
Substances
Marqueur
Espèces
LMR
Tissus cibles
Autres
pharmacologiquement active(s)
résiduel
animales
dispositions
Valnémuline1 Valnémuline
Porcine
100 µg/ kg 500 µg/ kg 50 µg/ kg
Reins Foie Tissus musculaires
Annexe II du règlement (CEE) n° 2377/ 90 du Conseil
Principe pharmacologiquement actif
Espèces animales
Autres dispositions
Hypromellose2
Toutes espèces destinées à la consommation
Toutes espèces destinées à la consommation
Toutes espèces destinées à la consommation
1 JO No L 320 du 28.11.98 2 JO No L 272 du 25.10.96 3 JO No.
L 272 du 25.10.96
12 ANNEXE III
ETIQUETAGE
1.
DENOMINATION DU MEDICAMENT VETERINAIRE
Econor 1% Prémélange médicamenteux pour porcs.
2.
LISTE DU PRINCIPE ACTIF ET D’ AUTRES SUBSTANCES
Valnémuline
10 mg/ g
3.
FORME PHARMACEUTIQUE
Prémélange médicamenteux.
4.
TAILLE DE L’ EMBALLAGE
2,5 kg 25 kg
5.
ESPECE CIBLE
Porcs.
6.
INDICATION(S)
Traitement de la dysenterie du porc.
Traitement des signes cliniques de l’ entéropathie proliférative porcine (iléite).
Prévention des signes cliniques de la spirochétose du côlon (colite) du porc après diagnostic de la maladie dans l’ élevage.
7.
POSOLOGIE, MODE ET VOIE D’ ADMINISTRATION
Administration dans l’ alimentation
Instructions pour le mélange:
Lire la notice avant utilisation.
8.
TEMPS D’ ATTENTE
1 jour.
15 9.
MISES EN GARDE EVENTUELLES
Ne pas administrer ce produit chez le porc traité par des ionophores.
Il faut éviter tout contact avec la peau ou les muqueuses lorsque l’ on procède au mélange du produit ou que l’ on manipule l’ aliment contenant le produit.
En cas d’ ingestion accidentelle, contactez immédiatement un médecin et montrez -lui l’ étiquette du produit.
La prudence est de rigueur chez les personnes présentant une hypersensibilité connue à la valnémuline lorsqu’ elles administrent ce produit.
Les effets secondaires ont été observés après l’ administration d’ Econor.
Des précautions doivent être prises lors de l’ utilisation d’ Econor chez les porcs originaires de Scandinavie en particulier les races Landrace Danois et Suédois ainsi que leurs croisements.
Voir notice pour plus d’ informations.
10.
DATE DE PEREMPTION
(mois/ année)
11.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 25°C.
Conserver le produit dans l’ emballage d’ origine.
Les emballages entamés devront être hermétiquement refermés après utilisation.
Durée de conservation:
Durée de conservation si le médicament est mélangé à des farines et conservé à l’ abri de la lumière et de l’ humidité:
Durée de conservation si le médicament est mélangé à des granulés et conservé à l’ abri de la lumière et de l’ humidité:
3 semaines.
12.
PRECAUTIONS PARTICULIERES POUR L’ ELIMINATION DES MEDICAMENTS VETERINAIRES NON UTILISES OU DE DECHETS SI IL Y A LIEU
Tous médicaments vétérinaires non utilisés ou déchets dérivés de ces médicaments doivent être éliminés conformément aux exigences locales.
13.
LA MENTION « À USAGE VÉTÉRINAIRE » ET CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION, le cas échéant
Usage vétérinaire.
Médicament vétérinaire soumis à prescription médicale.
Il convient de tenir compte des recommandations officielles concernant l’ incorporation de prémélanges dans les alimentations finales.
16 14.
LA MENTION "TENIR HORS DE LA PORTEE ET DE LA VUE DES ENFANTS"
Tenir hors de la portée et de la vue des enfants.
15.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Titulaire de l’ autorisation de mise sur le marché Novartis Animal Health Austria GmbH Biochemiestraße 10 A-6250 Kundl Autriche
16.
NUMERO(S) AU REGISTRE COMMUNAUTAIRE DES MEDICAMENTS
EU/ 2/ 98/ 010/ 004 (1kg) EU/ 2/ 98/ 010/ 005 (2,5 kg) EU/ 2/ 98/ 010/ 006 (25 kg)
17 MENTIONS DEVANT FIGURER SUR L'EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT VETERINAIRE
Econor 10% Prémélange médicamenteux pour porcs.
2.
LISTE DU PRINCIPE ACTIF ET D’ AUTRES SUBSTANCES
Valnémuline
100 mg/ g
3.
FORME PHARMACEUTIQUE
Prémélange médicamenteux.
4.
TAILLE DE L’ EMBALLAGE
25 kg.
5.
ESPECE CIBLE
Porcs.
6.
INDICATION(S)
Traitement et prévention de la dysenterie du porc.
Traitement des signes cliniques de l’ entéropathie proliférative porcine (iléite).
Prévention des signes cliniques de la spirochétose du côlon (colite) du porc après diagnostic de la maladie dans l’ élevage.
7.
POSOLOGIE, MODE ET VOIE D’ ADMINISTRATION
Administration dans l’ alimentation
8.
TEMPS D’ ATTENTE
1 jour.
18 9.
MISES EN GARDE EVENTUELLES
Ne pas administrer ce produit chez le porc traité par des ionophores.
Il faut éviter tout contact avec la peau ou les muqueuses lorsque l’ on procède au mélange du produit ou que l’ on manipule l’ aliment contenant le produit.
En cas d’ ingestion accidentelle, contactez immédiatement un médecin et montrez -lui l’ étiquette du produit.
La prudence est de rigueur chez les personnes présentant une hypersensibilité connue à la valnémuline lorsqu’ elles administrent ce produit.
Les effets secondaires ont été observés après l’ administration d’ Econor.
Des précautions doivent être prises lors de l’ utilisation d’ Econor chez les porcs originaires de Scandinavie en particulier les races Landrace Danois et Suédois ainsi que leurs croisements.
Voir notice pour plus d’ informations.
10.
DATE DE PEREMPTION
(mois/ année)
11.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 25°C.
Conserver le produit dans l’ emballage d’ origine.
Les emballages entamés devront être hermétiquement refermés après utilisation.
Durée de conservation:
Durée de conservation si le médicament est mélangé à des farines et conservé à l’ abri de la lumière et de l’ humidité:
Durée de conservation si le médicament est mélangé à des granulés et conservé à l’ abri de la lumière et de l’ humidité:
3 semaines.
12.
PRECAUTIONS PARTICULIERES POUR L’ ELIMINATION DES MEDICAMENTS VETERINAIRES NON UTILISES OU DES DECHETS DERIVES DE TELS MEDICAMENTS VETERINAIRES, LE CAS ECHEANT
Tous médicaments vétérinaires non utilisés ou déchets dérivés de ces médicaments doivent être éliminés conformément aux exigences locales.
13.
LA MENTION « À USAGE VÉTÉRINAIRE » ET CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION, le cas échéant
Usage vétérinaire.
Médicament vétérinaire soumis à prescription médicale.
Il convient de tenir compte des recommandations officielles concernant l’ incorporation de prémélanges dans les alimentations finales.
19 14.
LA MENTION "TENIR HORS DE LA PORTEE ET DE LA VUE DES ENFANTS"
Tenir hors de la portée et de la vue des enfants.
15.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Titulaire de l’ autorisation de mise sur le marché Novartis Animal Health Austria GmbH Biochemiestraße 10 A-6250 Kundl Autriche
16.
NUMERO(S) AU REGISTRE COMMUNAUTAIRE DES MEDICAMENTS
EU/ 2/ 98/ 010/ 017 (1 kg) EU/ 2/ 98/ 010/ 018 (25 kg)
17.
NUMERO DU LOT DE FABRICATION
20 MENTIONS DEVANT FIGURER SUR L'EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT VETERINAIRE
Econor 50% Prémélange médicamenteux pour porcs.
2.
LISTE DU PRINCIPE ACTIF ET D’ AUTRES SUBSTANCES
Valnémuline
500 mg/ g
3.
FORME PHARMACEUTIQUE
Prémélange médicamenteux.
4.
TAILLE DE L’ EMBALLAGE
25 kg.
5.
ESPECE CIBLE
Porcs.
6.
INDICATION(S)
Traitement et prévention de la dysenterie du porc.
Traitement des signes cliniques de l’ entéropathie proliférative porcine (iléite).
Prévention des signes cliniques de la spirochétose du côlon (colite) du porc après diagnostic de la maladie dans l’ élevage.
7.
POSOLOGIE, MODE ET VOIE D’ ADMINISTRATION
Administration dans l’ alimentation
8.
TEMPS D’ ATTENTE
1 jour.
21 9.
MISES EN GARDE EVENTUELLES
Ne pas administrer ce produit chez le porc traité par des ionophores.
Il faut éviter tout contact avec la peau ou les muqueuses lorsque l’ on procède au mélange du produit ou que l’ on manipule l’ aliment contenant le produit.
En cas d’ ingestion accidentelle, contactez immédiatement un médecin et montrez -lui l’ étiquette du produit.
La prudence est de rigueur chez les personnes présentant une hypersensibilité connue à la valnémuline lorsqu’ elles administrent ce produit.
Les effets secondaires ont été observés après l’ administration d’ Econor.
Des précautions doivent être prises lors de l’ utilisation d’ Econor chez les porcs originaires de Scandinavie en particulier les races Landrace Danois et Suédois ainsi que leurs croisements.
Voir notice pour plus d’ informations.
10.
DATE DE PEREMPTION
(mois/ année)
11.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température ne dépassant pas 25°C.
Conserver le produit dans l’ emballage d’ origine.
Les emballages entamés devront être hermétiquement refermés après utilisation.
Durée de conservation:
Durée de conservation si le médicament est mélangé à des farines et conservé à l’ abri de la lumière et de l’ humidité:
Durée de conservation si le médicament est mélangé à des granulés et conservé à l’ abri de la lumière et de l’ humidité:
3 semaines.
12.
PRECAUTIONS PARTICULIERES POUR L’ ELIMINATION DES MEDICAMENTS VETERINAIRES NON UTILISES OU DES DECHETS DERIVES DE TELS MEDICAMENTS VETERINAIRES, LE CAS ECHEANT
Tous médicaments vétérinaires non utilisés ou déchets dérivés de ces médicaments doivent être éliminés conformément aux exigences locales.
13.
LA MENTION « À USAGE VÉTÉRINAIRE » ET CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION, le cas échéant
Usage vétérinaire.
Médicament vétérinaire soumis à prescription médicale.
Il convient de tenir compte des recommandations officielles concernant l’ incorporation de prémélanges dans les alimentations finales.
22 14.
LA MENTION "TENIR HORS DE LA PORTEE ET DE LA VUE DES ENFANTS"
Tenir hors de la portée et de la vue des enfants.
15.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Titulaire de l’ autorisation de mise sur le marché Novartis Animal Health Austria GmbH Biochemiestraße 10 A-6250 Kundl Autriche
16.
NUMERO(S) AU REGISTRE COMMUNAUTAIRE DES MEDICAMENTS
EU/ 2/ 98/ 010/ 021 (1 kg) EU/ 2/ 98/ 010/ 022 (25 kg)
17.
NUMERO DU LOT DE FABRICATION
23 MENTIONS DEVANT FIGURER SUR L'EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT VETERINAIRE
Econor 0,5% Prémélange médicamenteux pour porcs.
2.
LISTE DU PRINCIPE ACTIF ET D’ AUTRES SUBSTANCES
Valnémuline
5 mg/ g
3.
FORME PHARMACEUTIQUE
Prémélange médicamenteux.
4.
TAILLE DE L’ EMBALLAGE
5 kg.
ESPECE CIBLE
Porcs.
6.
INDICATION(S)
Traitement et prévention de la dysenterie du porc.
Traitement des signes cliniques de l’ entéropathie proliférative porcine (iléite).
Prévention des signes cliniques de la spirochétose du côlon (colite) du porc après diagnostic de la maladie dans l’ élevage.
7.
POSOLOGIE, MODE ET VOIE D’ ADMINISTRATION
Administration dans l’ alimentation
8.
TEMPS D’ ATTENTE
1 jour.
24 9.
MISES EN GARDE ÉVENTUELLES
Ne pas administrer ce produit chez le porc traité par des ionophores.
Il faut éviter tout contact avec la peau ou les muqueuses lorsque l’ on procède au mélange du produit ou que l’ on manipule l’ aliment contenant le produit.
En cas d’ ingestion accidentelle, contactez immédiatement un médecin et montrez -lui l’ étiquette du produit.
La prudence est de rigueur chez les personnes présentant une hypersensibilité connue à la valnémuline lorsqu’ elles administrent ce produit.
Les effets secondaires ont été observés après l’ administration d’ Econor.
Des précautions doivent être prises lors de l’ utilisation d’ Econor chez les porcs originaires de Scandinavie en particulier les races Landrace Danois et Suédois ainsi que leurs croisements.
Voir notice pour plus d’ informations.
10.
DATE DE PEREMPTION
(mois/ année)
11.
PRECAUTIONS PARTICULIERES DE CONSERVATION
A conserver à une température supérieure à 25°C.
Conserver le produit dans son emballage d’ origine.
Les emballages entamés devront être hermétiquement refermés après utilisation.
Durée de conservation:
Durée de conservation si le médicament est mélangé à des farines et conservé à l’ abri de la lumière et de l’ humidité:
Durée de conservation si le médicament est mélangé à des granulés et conservé à l’ abri de la lumière et de l’ humidité:
3 semaines.
12.
PRECAUTIONS PARTICULIERES POUR L’ ELIMINATION DES MEDICAMENTS VETERINAIRES NON UTILISES OU DES DECHETS DERIVES DE TELS MEDICAMENTS VETERINAIRES, LE CAS ECHEANT
Tous médicaments vétérinaires non utilisés ou déchets dérivés de ces médicaments doivent être éliminés conformément aux exigences locales.
13.
LA MENTION « À USAGE VÉTÉRINAIRE » ET CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION, le cas échéant
Usage vétérinaire.
Médicament vétérinaire soumis à prescription médicale.
Il convient de tenir compte des recommandations officielles concernant l’ incorporation de prémélanges dans les alimentations finales.
25 14.
LA MENTION "TENIR HORS DE LA PORTEE ET DE VUE DES ENFANTS"
Tenir hors de la portée et de la vue des enfants.
15.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Titulaire de l’ autorisation de mise sur le marché Novartis Animal Health Austria GmbH Biochemiestraße 10 A-6250 Kundl Autriche
16.
NUMERO(S) AU REGISTRE COMMUNAUTAIRE DES MEDICAMENTS
EU/ 2/ 98/ 010/ 023 (5 kg) EU/ 2/ 98/ 010/ 024 (25 kg)
17.
NUMERO DU LOT DE FABRICATION
NOTICE
Econor 1% Prémélange médicamenteux pour porcs.
1.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE ET DU TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS DANS L’ EEE, SI DIFFERENT
Titulaire de l’ autorisation de mise sur le marché Novartis Animal Health Austria GmbH Biochemiestraße 10 A-6250 Kundl Autriche
Fabricant:
Novartis Santé Animale S. A. S.
Usine de Huningue 26, rue de la Chapelle BP 224 F-68332 Huningue cedex France
2.
DENOMINATION DU MEDICAMENT VETERINAIRE
Econor 1% Prémélange médicamenteux pour porcs.
Chlorhydrate de valnémuline
3.
LISTE DU PRINCIPE ACTIF ET D’ AUTRES SUBSTANCES
Econor 1% Prémélange médicamenteux contient de la valnémuline sous forme de chlorhydrate de valnémuline.
Chlorhydrate de valnémuline correspondant à valnémuline base
10,65 mg/ g 10 mg/ g
Liste des excipients Hypromellose et talc Silice colloïdale anhydre Myristate d’ isopropyle Lactose
4.
INDICATION(S)
Traitement et prévention de la dysenterie du porc.
Traitement des signes cliniques de l’ entéropathie proliférative porcine (iléite).
Prévention des signes cliniques de la spirochétose du côlon (colite) du porc après diagnostic de la maladie dans l’ élevage.
5.
CONTRE-INDICATIONS
Ne pas administrer ce produit chez le porc traité par des ionophores.
La valnémuline ne doit pas être administrée chez le lapin car elle présente des effets toxiques pour cette espèce.
28 6.
EFFETS INDESIRABLES
L’ administration d’ Econor aux porcs a induit l’ apparition d’ effets indésirables dans l’ Union européenne.
Dans ces pays, l’ incidence variait de 0,03 à 1,76%.
Dans les élevages concernés, le taux de morbidité était d’ environ 30% et le taux de mortalité de 1%.
Les porcs atteints présentaient une hyperthermie, une anorexie, et dans les cas sévères les porcs présentaient de l’ incoordination, une ataxie et restaient couchés.
Lors d’ essais cliniques contrôlés, ces effets secondaires ont été étudiés chez des animaux prédisposés.
La mortalité était inférieure à 1% mais pourrait s’ être accrue suite à des infections secondaires.
Les porcs sévèrement atteints doivent être placés dans un environnement sec et propre et l’ on doit instaurer un traitement symptomatique approprié, incluant le traitement des affections concomitantes.
Une surveillance épidémiologique a démontré un lien entre la prédisposition aux effets secondaires et les races Landrace Danois et Landrace Suédois ainsi que leurs croisements, et ce en particulier chez les porcs les plus jeunes.
La valnémuline est bien acceptée dans l’ alimentation mais des teneurs de plus de 200 mg/ kg d’ aliment peuvent entraîner, pendant les premiers jours de l’ administration, une réduction transitoire de la prise de nourriture avec inappétence.
Si vous notez d’ autres effets indésirables, veuillez en informer votre vétérinaire.
7.
ESPÈCE CIBLE
Porcs.
8.
POSOLOGIE POUR CHAQUE ESPÈCE, VOIE(S) ET MODE D’ ADMINISTRATION
Administration dans l’ alimentation
Le taux d’ incorporation de l’ aliment médicamenteux dépend de l’ état clinique de l’ animal.
La concentration d’ Econor doit donc être adaptée de manière à obtenir la dose correcte.
Indication
Dose (Principe actif)
Durée de l’ administration de l’ aliment médicamenteux en une ration unique quotidienne
Administration dans l’ alimentation
Traitement de la dysenterie du porc
3 – 4 mg/ kg de poids vif par jour
Minimum de 7 jours et jusqu’ à 4 semaines ou jusqu’ à disparition des symptômes
Incorporation de 75 mg de principe actif par kg d’ aliment soit:
7,5 g/ kg d’ aliment
Ce dosage convient au traitement des manifestations cliniques de la maladie mais il pourra s’ avérer nécessaire de l’ augmenter ou de prolonger le traitement pour éliminer complètement l’ infection.
En l’ absence de réponse dans les 5 premiers jours de traitement, le diagnostic devra être réévalué.
29 Indication
Dose (Principe actif)
Durée de l’ administration de l’ aliment médicamenteux en une ration unique quotidienne
Administration dans l’ alimentation
Traitement des signes cliniques de l’ entéropathie proliférative porcine (iléite)
3 – 4 mg/ kg de poids vif par jour
2 semaines ou jusqu’ à disparition des symptômes
Incorporation de 75 mg de principe actif par kg d’ aliment soit:
Econor 1%:
7,5 g/ kg d’ aliment
Ce dosage convient normalement au traitement des manifestations cliniques de la maladie mais il pourra s’ avérer nécessaire de l’ augmenter ou de prolonger le traitement pour éliminer complètement l’ infection.
En l’ absence de réponse dans les 5 premiers jours de traitement, le diagnostic devra être réévalué.
Un traitement parentéral devra être envisagé pour les animaux sévèrement atteints qui ne répondraient pas au traitement sous 3 – 5 jours.
Indication
Dose (Principe actif)
Durée de l’ administration de l’ aliment médicamenteux en une ration unique quotidienne
Incorporation de 25 mg de principe
• de la dysenterie du porc
1,0 – 1,5 mg/ kg de poids
Minimum de 7 jours et jusqu’ à 4 semaines
Econor 1%:
L'utilisation préventive de la valnémuline à long terme devrait être évitée en améliorant les pratiques d’ élevage par nettoyage et désinfection.
Une attention toute particulière devra être portée à l'éradication de l'infection dans l‘ élevage.
9.
CONSEILS POUR UNE ADMINISTRATION CORRECTE
Instructions pour le mélange:
mg d’ Econor 1% Prémélange médicamenteux/ kg d’ aliment = dose requise (mg/ kg) x 100 x poids vif (kg)/ quantité de nourriture ingérée par jour (kg).
Afin de garantir la qualité et l’ homogénéité de l’ incorporation, en particulier lorsque la quantité de produit incorporée est inférieure à 5 kg par tonne de nourriture, l’ utilisation d’ un pré-mélange est recommandée.
1 part d’ Econor 1% Prémélange médicamenteux pour 10 parts de composant.
Il convient de tenir compte des recommandations officielles concernant l’ incorporation de prémélanges médicamenteux dans les alimentations finales.
30 10.
TEMPS D’ ATTENTE
1 jour.
11.
CONDITIONS PARTICULIERES DE CONSERVATION
A tenir hors de la portée et de la vue des enfants.
A conserver à une température ne dépassant pas 25°C.
Conserver le produit dans son emballage d’ origine.
Les emballages entamés devront être hermétiquement refermés après utilisation.
Durée de conservation:
Durée de conservation du médicament vétérinaire dans son conditionnement d’ origine:
5 ans.
Durée de conservation si le médicament est mélangé à des farines et conservé à l’ abri de la lumière et de l’ humidité:
3 mois.
12.
MISES EN GARDE PARTICULIERES
La valnémuline présente des interactions avec les ionophores, tels que le monensin, la salinomycine et le narasin.
Les animaux ne doivent donc pas recevoir de produits contenant du monensin, de la salinomycine ou du narasin pendant le traitement par la valnémuline, ni pendant les 5 jours (au minimum) qui précèdent ou qui suivent ce traitement.
Une telle association risque d’ entraîner un retard de croissance important, une ataxie, une paralysie, voire la mort de l’ animal.
Il faut éviter tout contact avec la peau ou les muqueuses lorsque l’ on procède au mélange du produit ou que l’ on manipule l’ aliment contenant le produit.
En cas d’ ingestion accidentelle, contactez immédiatement un médecin et montrez -lui l’ étiquette du produit.
La prudence est de rigueur chez les personnes présentant une hypersensibilité connue à la valnémuline lorsqu’ elles administrent ce produit.
Les effets secondaires ont été observés après l’ administration d’ Econor.
Des précautions doivent être prises lors de l’ utilisation d’ Econor chez les porcs originaires de Scandinavie en particulier les races Landrace Danois et Suédois ainsi que leurs croisements.
13.
PRECAUTIONS PARTICULIERES POUR L’ ELIMINATION DES MEDICAMENTS VETERINAIRES NON UTILISES OU DES DECHETS DERIVES DE TELS MEDICAMENTS VETERINAIRES, LE CAS ECHEANT
Tous médicaments vétérinaires non utilisés ou déchets dérivés de ces médicaments doivent être éliminés conformément aux exigences locales.
15.
INFORMATION SUR LE PRODUIT
La valnémuline est un antibiotique du groupe des pleuromutilines dont l’ action consiste à inhiber le déclenchement de la synthèse protéique au niveau du ribosome chez la bactérie.
32 NOTICE
Econor 10% Prémélange médicamenteux pour porcs.
1.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE ET DU TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS DANS L’ EEE, SI DIFFERENT
Titulaire de l’ autorisation de mise sur le marché Novartis Animal Health Austria GmbH Biochemiestraße 10 A-6250 Kundl Autriche
Fabricant:
Novartis Santé Animale S. A. S. S.
Usine de Huningue 26, rue de la Chapelle BP 224 F-68332 Huningue cedex France
2.
DENOMINATION DU MEDICAMENT VETERINAIRE
Econor 10% Prémélange médicamenteux pour porcs.
Chlorhydrate de valnémuline
3.
LISTE DU PRINCIPE ACTIF ET D’ AUTRES SUBSTANCES
Econor 10% Prémélange médicamenteux contient de la valnémuline sous forme de chlorhydrate de valnémuline.
Chlorhydrate de valnémuline correspondant à valnémuline base
106,5 mg/ g 100 mg/ g
Liste des excipients Hypromellose et talc Silice colloïdale anhydre Myristate d’ isopropyle Lactose
4.
INDICATION(S)
Traitement et prévention de la dysenterie du porc.
Traitement des signes cliniques de l’ entéropathie proliférative porcine (iléite).
Traitement et prévention de la pneumonie enzootique du porc.
A la dose recommandée de 10 à 12 mg/ kg de poids vif, les lésions pulmonaires et la perte de poids sont réduites, mais une infection à Mycoplasma hyopneumoniae n’ est pas éliminée
33 5.
CONTRE-INDICATIONS
Ne pas administrer ce produit chez le porc traité par des ionophores.
La valnémuline ne doit pas être administrée chez le lapin car elle présente des effets toxiques pour cette espèce.
6.
EFFETS INDESIRABLES
L’ administration d’ Econor aux porcs a induit l’ apparition d’ effets indésirables dans l’ Union européenne.
Dans ces pays, l’ incidence variait de 0,03 à 1,76%.
Dans les élevages concernés, le taux de morbidité était d’ environ 30% et le taux de mortalité de 1%.
Les porcs atteints présentaient une hyperthermie, une anorexie, et dans les cas sévères les porcs présentaient de l’ incoordination, une ataxie et restaient couchés.
Lors d’ essais cliniques contrôlés, ces effets secondaires ont été étudiés chez des animaux prédisposés.
La mortalité était inférieure à 1% mais pourrait s’ être accrue suite à des infections secondaires.
Les porcs sévèrement atteints doivent être placés dans un environnement sec et propre et l’ on doit instaurer un traitement symptomatique approprié, incluant le traitement des affections concomitantes.
Une surveillance épidémiologique a démontré un lien entre la prédisposition aux effets secondaires et les races Landrace Danois et Landrace Suédois ainsi que leurs croisements, et ce en particulier chez les porcs les plus jeunes.
La valnémuline est bien acceptée dans l’ alimentation mais des teneurs de plus de 200 mg/ kg d’ aliment peuvent entraîner, pendant les premiers jours de l’ administration, une réduction transitoire de la prise de nourriture avec inappétence.
Si vous notez d’ autres effets indésirables, veuillez en informer votre vétérinaire.
7.
ESPECE CIBLE
Porcs.
8.
POSOLOGIE POUR CHAQUE ESPÈCE, VOIE(S) ET MODE D’ ADMINISTRATION
Administration dans l’ alimentation
Le taux d’ incorporation de l’ aliment médicamenteux dépend de l’ état clinique de l’ animal.
La concentration d’ Econor doit donc être adaptée de manière à obtenir la dose correcte.
Indication
Dose (Principe actif)
Durée de l’ administration de l’ aliment médicamenteux en une ration unique quotidienne
Administration dans l’ alimentation
Traitement de la dysenterie du porc
3 – 4 mg/ kg de poids vif par jour
Minimum de 7 jours et jusqu’ à 4 semaines ou jusqu’ à disparition des symptômes
Incorporation de 75 mg de principe actif par kg d’ aliment soit:
750 mg/ kg d’ aliment
34 Ce dosage convient au traitement des manifestations cliniques de la maladie mais il pourra s’ avérer nécessaire de l’ augmenter ou de prolonger le traitement pour éliminer complètement l’ infection.
En l’ absence de réponse dans les 5 premiers jours de traitement, le diagnostic devra être réévalué.
Indication
Dose (Principe actif)
Durée de l’ administration de l’ aliment médicamenteux en une ration unique quotidienne
Administration dans l’ alimentation
Traitement des signes cliniques de l’ entéropathie proliférative porcine (iléite)
3 – 4 mg/ kg de poids vif par jour
2 semaines ou jusqu’ à disparition des symptômes
Incorporation de 75 mg de principe actif par kg d’ aliment soit:
Econor 10%:
750 mg/ kg d’ aliment
Ce dosage convient normalement au traitement des manifestations cliniques de la maladie mais il pourra s’ avérer nécessaire de l’ augmenter ou de prolonger le traitement pour éliminer complètement l’ infection.
En l’ absence de réponse dans les 5 premiers jours de traitement, le diagnostic devra être réévalué.
Un traitement parentéral devra être envisagé pour les animaux sévèrement atteints qui ne répondraient pas au traitement sous 3 – 5 jours.
Indication
Dose (Principe actif)
Durée de l’ administration de l’ aliment médicamenteux en une ration unique quotidienne
Incorporation de 25 mg de principe
• de la dysenterie du porc
1,0 – 1,5 mg/ kg de
Minimum de 7 jours et jusqu’ à 4 semaines
Econor 10%:
• des signes cliniques de la spirochét ose du côlon (colite)
4 semaines
L'utilisation préventive de la valnémuline à long terme devrait être évitée en améliorant les pratiques d’ élevage par nettoyage et désinfection.
Une attention toute particulière devra être portée à l'éradication de l'infection dans l‘ élevage.
35 Indication
Dose (Principe actif)
Durée de l’ administration de l’ aliment médicamenteux en une ration unique quotidienne
Administration dans l’ alimentation
Traitement et
10 – 12
Econor 10%:
9.
CONSEILS POUR UNE ADMINISTRATION CORRECTE
Instructions pour le mélange: mg d’ Econor 10% Prémélange/ kg d’ aliment = dose requise (mg/ kg) x 10 x poids vif (kg)/ quantité de nourriture ingérée par jour (kg)
Il convient d’ éviter les conditions de granulation agressives comme l’ exposition à une température supérieure à 80°C ou l’ emploi de substances abrasives lors du mélange préalable.
La quantité de produit requise doit être soigneusement mélangée à un composant de l’ aliment dont les caractéristiques physiques soient semblables (brisures de blé, par exemple) et ce, dans les proportions suivantes:
1 part d’ Econor 10% Prémélange médicamenteux pour 10 parts de composant.
Il convient de tenir compte des recommandations officielles concernant l’ incorporation de prémélanges médicamenteux dans les alimentations finales.
10.
TEMPS D’ ATTENTE
1 jour.
11.
CONDITIONS PARTICULIERES DE CONSERVATION
A tenir hors de la portée et de la vue des enfants.
Conserver le produit dans son emballage d’ origine.
Les emballages entamés devront être hermétiquement refermés après utilisation.
Durée de conservation:
Durée de conservation du médicament vétérinaire dans son conditionnement d’ origine:
5 ans.
Durée de conservation si le médicament est mélangé à des farines et conservé à l’ abri de la lumière et de l’ humidité:
3 mois.
36 12.
MISES EN GARDE PARTICULIERES
La valnémuline présente des interactions avec les ionophores, tels que le monensin, la salinomycine et le narasin.
Les animaux ne doivent donc pas recevoir de produits contenant du monensin, de la salinomycine ou du narasin pendant le traitement par la valnémuline, ni pendant les 5 jours (au minimum) qui précèdent ou qui suivent ce traitement.
Une telle association risque d’ entraîner un retard de croissance important, une ataxie, une paralysie, voire la mort de l’ animal.
Il faut éviter tout contact avec la peau ou les muqueuses lorsque l’ on procède au mélange du produit ou que l’ on manipule l’ aliment contenant le produit.
En cas d’ ingestion accidentelle, contactez immédiatement un médecin et montrez -lui l’ étiquette du produit.
La prudence est de rigueur chez les personnes présentant une hypersensibilité connue à la valnémuline lorsqu’ elles administrent ce produit.
Les effets secondaires ont été observés après l’ administration d’ Econor.
Des précautions doivent être prises lors de l’ utilisation d’ Econor chez les porcs originaires de Scandinavie en particulier les races Landrace Danois et Suédois ainsi que leurs croisements.
13.
PRECAUTIONS PARTICULIERES POUR L’ ELIMINATION DES MEDICAMENTS VETERINAIRES NON UTILISES OU DES DECHETS DERIVES DE TELS MÉDICAMENTS VETERINAIRES, LE CAS ECHEANT
Tous médicaments vétérinaires non utilisés ou déchets dérivés de ces médicaments doivent être éliminés conformément aux exigences locales.
14.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament vétérinaire sont disponibles sur le site web de l’ Agence européenne des médicaments (EMEA) http: / /www. emea. europa. eu/.
15.
INFORMATION SUR LE PRODUIT
La valnémuline est un antibiotique du groupe des pleuromutilines dont l’ action consiste à inhiber le déclenchement de la synthèse protéique au niveau du ribosome chez la bactérie.
37 NOTICE
Econor 50% Prémélange médicamenteux pour porcs.
1.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE ET DU TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS DANS L’ EEE, SI DIFFERENT
Titulaire de l’ autorisation de mise sur le marché Novartis Animal Health Austria GmbH Biochemiestraße 10 A-6250 Kundl Autriche
Fabricant:
Biochemie GmbH Schaftenau Plant A-6330 Schaftenau Autriche
2.
DENOMINATION DU MEDICAMENT VETERINAIRE
Econor 50% Prémélange médicamenteux pour porcs.
Chlorhydrate de valnémuline
3.
LISTE DU PRINCIPE ACTIF ET D’ AUTRES SUBSTANCES
Econor 50% Prémélange médicamenteux contient de la valnémuline sous forme de chlorhydrate de valnémuline.
Chlorhydrate de valnémuline correspondant à valnémuline base
532,5 mg/ g 500 mg/ g
Liste des excipients Hypromellose et talc
4.
INDICATION(S)
Traitement et prévention de la dysenterie du porc.
Traitement des signes cliniques de l’ entéropathie proliférative porcine (iléite).
Prévention des signes cliniques de la spirochétose du côlon (colite) du porc après diagnostic de la maladie dans l’ élevage.
A la dose recommandée de 10 à 12 mg/ kg de poids vif, les lésions pulmonaires et la perte de poids sont réduites, mais une infection à Mycoplasma hyopneumoniae n’ est pas éliminée
5.
CONTRE-INDICATIONS
Ne pas administrer ce produit chez le porc traité par des ionophores.
La valnémuline ne doit pas être administrée chez le lapin car elle présente des effets toxiques pour cette espèce.
38 6.
EFFETS INDESIRABLES
L’ administration d’ Econor aux porcs a induit l’ apparition d’ effets indésirables dans l’ Union européenne.
Dans ces pays, l’ incidence variait de 0,03 à 1,76%.
Dans les élevages concernés, le taux de morbidité était d’ environ 30% et le taux de mortalité de 1%.
Les porcs atteints présentaient une hyperthermie, une anorexie, et dans les cas sévères les porcs présentaient de l’ incoordination, une ataxie et restaient couchés.
Lors d’ essais cliniques contrôlés, ces effets secondaires ont été étudiés chez des animaux prédisposés.
La mortalité était inférieure à 1% mais pourrait s’ être accrue suite à des infections secondaires.
Les porcs sévèrement atteints doivent être placés dans un environnement sec et propre et l’ on doit instaurer un traitement symptomatique approprié, incluant le traitement des affections concomitantes.
Une surveillance épidémiologique a démontré un lien entre la prédisposition aux effets secondaires et les races Landrace Danois et Landrace Suédois ainsi que leurs croisements, et ce en particulier chez les porcs les plus jeunes.
La valnémuline est bien acceptée dans l’ alimentation mais des teneurs de plus de 200 mg/ kg d’ aliment peuvent entraîner, pendant les premiers jours de l’ administration, une réduction transitoire de la prise de nourriture avec inappétence.
Si vous notez d’ autres effets indésirables, veuillez en informer votre vétérinaire.
7.
ESPECE CIBLE
Porcs.
8.
POSOLOGIE POUR CHAQUE ESPÈCE, VOIE(S) ET MODE D’ ADMINISTRATION
Administration dans l’ alimentation
Le taux d’ incorporation de l’ aliment médicamenteux dépend de l’ état clinique de l’ animal.
La concentration d’ Econor doit donc être adaptée de manière à obtenir la dose correcte.
Indication
Dose (Principe actif)
Durée de l’ administration de l’ aliment médicamenteux en une ration unique quotidienne
Administration dans l’ alimentation
Traitement de la dysenterie du porc
3 – 4 mg/ kg de poids vif par jour
Minimum de 7 jours et jusqu’ à 4 semaines ou jusqu’ à disparition des symptômes
Incorporation de 75 mg de principe actif par kg d’ aliment soit:
150 mg/ kg d’ aliment
Ce dosage convient au traitement des manifestations cliniques de la maladie mais il pourra s’ avérer nécessaire de l’ augmenter ou de prolonger le traitement pour éliminer complètement l’ infection.
En l’ absence de réponse dans les 5 premiers jours de traitement, le diagnostic devra être réévalué.
Indication
Dose
Durée de l’ administration de
Administration dans l’ alimentation
(Principe
actif)
une ration unique quotidienne
Incorporation de 75 mg de principe actif par kg d’ aliment soit:
Econor 50%:
150 mg/ kg d’ aliment
Ce dosage convient normalement au traitement des manifestations cliniques de la maladie mais il pourra s’ avérer nécessaire de l’ augmenter ou de prolonger le traitement pour éliminer complètement l’ infection.
En l’ absence de réponse dans les 5 premiers jours de traitement, le diagnostic devra être réévalué.
Un traitement parentéral devra être envisagé pour les animaux sévèrement atteints qui ne répondraient pas au traitement sous 3 – 5 jours.
Indication
Dose
l’ aliment médicamenteux en une ration unique quotidienne
Incorporation de 25 mg de principe
• de la dysenterie du porc
1,0 – 1,5 mg/ kg de
Minimum de 7 jours et jusqu’ à 4 semaines
Econor 50%:
poids vif par jour
4 semaines
L'utilisation préventive de la valnémuline à long terme devrait être évitée en améliorant les pratiques d’ élevage par nettoyage et désinfection.
Une attention toute particulière devra être portée à l'éradication de l'infection dans l‘ élevage.
Indication
Dose
Durée de l’ administration de
Administration dans l’ alimentation
l’ aliment médicamenteux en une ration unique quotidienne
Traitement et
10 – 12
Econor 50%:
Une surinfection par des microorganismes comme Pasteurella multocida et Actinobacillus pleuropneumoniae peut compliquer une pneumonie enzootique et il conviendra, le cas échéant, d’ administrer un traitement spécifique.
40 9.
CONSEILS POUR UNE ADMINISTRATION CORRECTE
Instructions pour le mélange:
mg d’ Econor 50% Prémélange médicamenteux/ kg d’ aliment = dose requise (mg/ kg) x 2 x poids vif (kg)/ quantité de nourriture ingérée par jour (kg).
Il convient d’ éviter des conditions de granulations agressives telles que l’ exposition à une température supérieure à 80°C ou l’ emploi de substances abrasives lors du mélange préalable.
La quantité de produit requise doit être soigneusement mélangée à un composant de l’ aliment dont les caractéristiques physiques soient semblables (brisures de blé, par exemple) et ce, dans les proportions suivantes:
1 part d’ Econor 50% Prémélange médicamenteux pour 20 parts de composant.
Il convient de tenir compte des recommandations officielles concernant l’ incorporation de prémélanges médicamenteux dans les alimentations finales.
10.
TEMPS D’ ATTENTE
1 jour.
11.
CONDITIONS PARTICULIERES DE CONSERVATION
A tenir hors de la portée et de la vue des enfants.
A conserver à une température ne dépassant pas 25°C.
Conserver le produit dans son emballage d’ origine.
Les emballages entamés devront être hermétiquement refermés après utilisation.
Durée de conservation:
Durée de conservation du médicament vétérinaire dans son conditionnement d’ origine:
5 ans.
Durée de conservation si le médicament est mélangé à des farines et conservé à l’ abri de la lumière et de l’ humidité:
3 mois.
12.
MISES EN GARDE PARTICULIERES
La valnémuline présente des interactions avec les ionophores, tels que le monensin, la salinomycine et le narasin.
Les animaux ne doivent donc pas recevoir de produits contenant du monensin, de la salinomycine ou du narasin pendant le traitement par la valnémuline, ni pendant les 5 jours (au minimum) qui précèdent ou qui suivent ce traitement.
Une telle association risque d’ entraîner un retard de croissance important, une ataxie, une paralysie, voire la mort de l’ animal.
Il faut éviter tout contact avec la peau ou les muqueuses lorsque l’ on procède au mélange du produit ou que l’ on manipule l’ aliment contenant le produit.
En cas d’ ingestion accidentelle, contactez immédiatement un médecin et montrez -lui l’ étiquette du produit.
La prudence est de rigueur chez les personnes présentant une hypersensibilité connue à la valnémuline lorsqu’ elles administrent ce produit.
Les effets secondaires ont été observés après l’ administration d’ Econor.
Des précautions doivent être prises lors de l’ utilisation d’ Econor chez les porcs originaires de Scandinavie en particulier les races Landrace Danois et Suédois ainsi que leurs croisements.
13.
PRECAUTIONS PARTICULIERES POUR L’ ELIMINATION DES MÉDICAMENTS VETERINAIRES NON UTILISES OU DES DECHETS DERIVES DE TELS MEDICAMENTS VETERINAIRES, LE CAS ECHEANT
Tous médicaments vétérinaires non utilisés ou déchets dérivés de ces médicaments doivent être éliminés conformément aux exigences locales.
14.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament vétérinaire sont disponibles sur le site web de l’ Agence européenne des médicaments (EMEA) http: / /www. emea. europa. eu/.
15.
INFORMATION SUR LE PRODUIT
La valnémuline est un antibiotique du groupe des pleuromutilines dont l’ action consiste à inhiber le déclenchement de la synthèse protéique au niveau du ribosome chez la bactérie.
42 NOTICE
1.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE ET DU TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS DANS L’ EEE, SI DIFFERENT
Titulaire de l’ autorisation de mise sur le marché Novartis Animal Health Austria GmbH Biochemiestraße 10 A-6250 Kundl Autriche
Fabricant:
Novartis Santé Animale S. A. S.
Usine de Huningue 26, rue de la Chapelle BP 224 F-68332 Huningue cedex France
2.
DENOMINATION DU MEDICAMENT VETERINAIRE
Econor 0,5% Prémélange médicamenteux pour porcs.
Chlorhydrate de valnémuline
3.
LISTE DU PRINCIPE ACTIF ET D’ AUTRES SUBSTANCES
Econor 0,5% Prémélange médicamenteux contient de la valnémuline sous forme de chlorhydrate de valnémuline.
Chlorhydrate de valnémuline correspondant à valnémuline base
5,325 mg/ g 5,00 mg/ g
Liste des excipients Hypromellose et talc Silice colloïdale anhydre Myristate d’ isopropyle Lactose
4.
INDICATION(S)
Traitement et prévention de la dysenterie du porc.
Traitement des signes cliniques de l’ entéropathie proliférative porcine (iléite).
Prévention des signes cliniques de la spirochétose du côlon (colite) du porc après diagnostic de la maladie dans l’ élevage.
5.
CONTRE-INDICATIONS
Ne pas administrer ce produit chez le porc traité par des ionophores.
La valnémuline ne doit pas être administrée chez le lapin car elle présente des effets toxiques pour cette espèce.
43 6.
EFFETS INDESIRABLES
L’ administration d’ Econor aux porcs a induit l’ apparition d’ effets indésirables dans l’ Union européenne.
Dans ces pays, l’ incidence variait de 0,03 à 1,76%.
Dans les élevages concernés, le taux de morbidité était d’ environ 30% et le taux de mortalité de 1%.
Les porcs atteints présentaient une hyperthermie, une anorexie, et dans les cas sévères les porcs présentaient de l’ incoordination, une ataxie et restaient couchés.
Lors d’ essais cliniques contrôlés, ces effets secondaires ont été étudiés chez des animaux prédisposés.
La mortalité était inférieure à 1% mais pourrait s’ être accrue suite à des infections secondaires.
Les porcs sévèrement atteints doivent être placés dans un environnement sec et propre et l’ on doit instaurer un traitement symptomatique approprié, incluant le traitement des affections concomitantes.
Une surveillance épidémiologique a démontré un lien entre la prédisposition aux effets secondaires et les races Landrace Danois et Landrace Suédois ainsi que leurs croisements, et ce en particulier chez les porcs les plus jeunes.
La valnémuline est bien acceptée dans l’ alimentation mais des teneurs de plus de 200 mg/ kg d’ aliment peuvent entraîner, pendant les premiers jours de l’ administration, une réduction transitoire de la prise de nourriture avec inappétence.
Si vous notez d’ autres effets indésirables, veuillez en informer votre vétérinaire.
7.
ESPECE CIBLE
Porcs.
8.
POSOLOGIE POUR CHAQUE ESPÈCE, VOIE(S) ET MODE D’ ADMINISTRATION
Administration dans l’ alimentation
Le taux d’ incorporation de l’ aliment médicamenteux dépend de l’ état clinique de l’ animal.
La concentration d’ Econor doit donc être adaptée de manière à obtenir la dose correcte.
Indication
Dose
Durée de l’ administration de
Administration dans l’ alimentation
l’ aliment médicamenteux en
une ration unique quotidienne
3 – 4 mg/ kg Minimum de 7 jours et jusqu’ à de poids vif 4 semaines ou jusqu’ à par jour disparition des symptômes
Incorporation de 75 mg de principe actif par kg d’ aliment soit:
15 g/ kg d’ aliment
Ce dosage convient au traitement des manifestations cliniques de la maladie mais il pourra s’ avérer nécessaire de l’ augmenter ou de prolonger le traitement pour éliminer complètement l’ infection.
En l’ absence de réponse dans les 5 premiers jours de traitement, le diagnostic devra être réévalué.
Indication
Dose
Durée de l’ administration de
Administration dans l’ alimentation
Traitement
actif)
une ration unique quotidienne
Incorporation de 75 mg de principe
des signes cliniques de l’ entéropathie proliférative porcine (iléite)
3 – 4 mg/ kg 2 semaines ou jusqu’ à de poids vif disparition des symptômes par jour
actif par kg d’ aliment soit:
15 g/ kg d’ aliment
Ce dosage convient normalement au traitement des manifestations cliniques de la maladie mais il pourra s’ avérer nécessaire de l’ augmenter ou de prolonger le traitement pour éliminer complètement l’ infection.
En l’ absence de réponse dans les 5 premiers jours de traitement, le diagnostic devra être réévalué.
Un traitement parentéral devra être envisagé pour les animaux sévèrement atteints qui ne répondraient pas au traitement sous 3 – 5 jours.
Indication
Dose
l’ aliment médicamenteux en une ration unique quotidienne
Incorporation de 25 mg de principe
• de la dysenterie du porc
1,0 – 1,5 mg/ kg de
Minimum de 7 jours et jusqu’ à 4 semaines
Econor 0,5%:
cliniques de la par jour spirochétose du côlon (colite)
4 semaines
L'utilisation préventive de la valnémuline à long terme devrait être évitée en améliorant les pratiques d’ élevage par nettoyage et désinfection.
Une attention toute particulière devra être portée à l'éradication de l'infection dans l‘ élevage.
9.
CONSEILS POUR UNE ADMINISTRATION CORRECTE
Instructions pour le mélange:
mg d’ Econor 0 ,5% Prémélange médicamenteux/ kg d’ aliment = dose requise (mg/ kg) x 200 x poids vif (kg)/ quantité de nourriture ingérée par jour (kg).
Il convient de tenir compte des recommandations officielles concernant l’ incorporation de prémélanges médicamenteux dans les alimentations finales.
10.
TEMPS D’ ATTENTE
1 jour.
45 11.
CONDITIONS PARTICULIERES DE CONSERVATION
A tenir hors de la portée et de la vue des enfants.
A conserver à une température supérieure à 25°C.
Conserver le produit dans son emballage d’ origine.
Les emballages entamés devront être hermétiquement refermés après utilisation.
Durée de conservation:
Durée de conservation du médicament vétérinaire dans son conditionnement d’ origine:
3 mois.
Durée de conservation si le médicament est mélangé à des granulés et conservé à l’ abri de la lumière et de l’ humidité:
3 semaines.
12.
MISES EN GARDE PARTICULIERES
La valnémuline présente des interactions avec les antibiotiques ionophores, tels que le monensin, la salinomycine et le narasin.
Les animaux ne doivent donc pas recevoir de produits contenant du monensin, de la salinomycine ou du narasin pendant le traitement par la valnémuline, ni pendant les 5 jours (au minimum) qui précèdent ou qui suivent ce traitement.
Une telle association risque d’ entraîner un retard de croissance important, une ataxie, une paralysie, voire la mort de l’ animal.
Il faut éviter tout contact avec la peau ou les muqueuses lorsque l’ on procède au mélange du produit ou que l’ on manipule l’ aliment contenant le produit.
En cas d’ ingestion accidentelle, contactez immédiatement un médecin et montrez -lui l’ étiquette du produit.
La prudence est de rigueur chez les personnes présentant une hypersensibilité connue à la valnémuline lorsqu’ elles administrent ce produit.
Les effets secondaires ont été observés après l’ administration d’ Econor.
Des précautions doivent être prises lors de l’ utilisation d’ Econor chez les porcs originaires de Scandinavie en particulier les races Landrace Danois et Suédois ainsi que leurs croisements.
13.
PRECAUTIONS PARTICULIERES POUR L’ ELIMINATION DES MEDICAMENTS VETERINAIRES NON UTILISES OU DES DECHETS DERIVES DE TELS MÉDICAMENTS VETERINAIRES, LE CAS ECHEANT
Tous médicaments vétérinaires non utilisés ou déchets dérivés de ces médicaments doivent être éliminés conformément aux exigences locales.
14.
DATE DE MISE A JOUR DU TEXTE
Des informations détaillées sur ce médicament vétérinaire sont disponibles sur le site web de l’ Agence européenne des médicaments (EMEA) http: / /www. emea. europa. eu/.
46 15.
INFORMATION SUR LE PRODUIT
La valnémuline est un antibiotique du groupe des pleuromutilines dont l’ action consiste à inhiber le déclenchement de la synthèse protéique au niveau du ribosome chez la bactérie.
47
Numéro CEE
Nom
Concentration
Forme pharmaceutique
Espèces cibles
Voie d’ administration
Conditionnement Contenu
Taille de l’ emballage
Temps d’ attente
EU/ 2/ 05/ 056/ 001
Equilis Prequenza
Hémagglutine purifiée des virus influenza équins:
Suspension injectable
Chevaux
Voie intramusculaire
Flacons (verre type 1 dose I) fermé par un bouchon de
10 flacons verre 0 jour
100 UA/ ml
caoutchouc halogenobutyl et une capsule en
50 UA/ ml
aluminium.
50 UA/ ml
EU/ 2/ 05/ 056/ 002
Hémagglutine purifiée des virus influenza équins:
Suspension injectable
Chevaux
Voie intramusculaire
1 dose
10 seringues pré-remplies
A/ equine/ Prague/ 1/ 56:
100 UA/ ml A/ equine/ Newmarket/ 1/ 93:
50 UA/ ml
©EMEA 2006
EMEA/ CVMP/ 205100/ 2005
1/ 2
Numéro CEE
Nom
Concentration
Forme pharmaceutique
Espèces cibles
Voie d’ administration
Conditionnement Contenu
Taille de l’ emballage
Temps d’ attente
EU/ 2/ 05/ 056/ 003
Hémagglutine purifiée des virus influenza équins:
Suspension injectable
Chevaux
Voie intramusculaire
Seringues pré- 1 remplies (verre type I) équipées d’ un
dose 1 seringue pré- remplie
0 jour
A/ equine/ Prague/ 1/ 56:
piston et embout en caoutchouc halogénobutyl
50 UA/ ml EU/ 2/ 05/ 056/ 004
Equilis Prequenza
Hémagglutine purifiée des virus influenza équins:
Suspension injectable
Chevaux
Voie intramusculaire
1 dose
5 seringues pré- 0 jour remplies
A/ equine/ Prague/ 1/ 56:
100 UA/ ml A/ equine/ Newmarket/ 1/ 93:
50 UA/ ml
©EMEA 2006
EMEA/ CVMP/ 205100/ 2005
2/ 2
Numéro CEE
Nom
Concentration
Forme pharmaceutique
Espèces cibles
Voie d’ administration
Conditionnement Contenu Taille de l’ emballage
Temps d’ attente
EU/ 2/ 05/ 057/ 001
Equilis Prequenza Te
Hémagglutine purifiée des virus influenza équins:
Suspension injectable
Chevaux
Voie intramusculaire
Flacon (verre type 1 dose 10 flacons verre I) fermé par un bouchon de
0 jour
100 UA/ ml
caoutchouc halogenobutyl et une capsule en
50 UA/ ml
aluminium.
A/ equine/ Newmarket/ 2/ 93:
50 UA/ ml
Anatoxine tétanique: ≥ 30 UI/ ml EU/ 2/ 05/ 057/ 002
Equilis Prequenza Te
Hémagglutine purifiée des virus influenza équins:
Suspension injectable
Chevaux
Voie intramusculaire
1 dose
10 seringues pré- 0 jour remplies
50 UA/ ml
piston et embout en caoutchouc halogénobutyl
50 UA/ ml
Anatoxine tétanique: ≥ 30 UI/ ml
©EMEA 2006
EMEA/ CVMP/ 204470/ 2005
1/ 2
Numéro CEE
Concentration
Forme pharmaceutique
Espèces cibles
Voie d’ administration
Conditionnement Contenu
Taille de l’ emballage
Temps d’ attente
EU/ 2/ 05/ 057/ 003
Equilis Prequenza Te
Hémagglutine purifiée des virus influenza équins:
Suspension injectable
Chevaux
Voie intramusculaire
1 dose
1 seringue pré- remplie
0 jour
50 UA/ ml
piston et embout en caoutchouc halogénobutyl
50 UA/ ml
Anatoxine tétanique: ≥ 30 UI/ ml EU/ 2/ 05/ 057/ 004
Equilis Prequenza Te
Hémagglutine purifiée des virus influenza équins:
Suspension injectable
Chevaux
Voie intramusculaire
1 dose
5 seringues pré- remplies
50 UA/ ml
piston et embout en caoutchouc halogénobutyl
50 UA/ ml
Anatoxine tétanique: ≥ 30 UI/ ml
©EMEA 2006
EMEA/ CVMP/ 204470/ 2005
2/ 2
European Medicines Agency Médicaments à usage vétérinaire
EMEA/ V/ C/ 095
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
EQUILIS PREQUENZA TE
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage vétérinaire (CVMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Ce document ne peut se substituer à une consultation chez votre vétérinaire.
Pour plus d’ informations sur l’ état ou le traitement de votre animal, veuillez contacter votre vétérinaire.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CVMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce qu’ Equilis Prequenza Te?
Equilis Prequenza Te est un vaccin destiné aux chevaux.
Il est constitué de parties (sous-unités) de trois souches virales de l’ influenza (grippe) équine (‘ A/ equine-1/ Prague/ 1/ 56’, ‘ A/ equine- 2/ Newmarket/ 1/ 93’ et ‘ A/ equine-2/ Newmarket/ 2/ 93’) et d’ un toxoïde tétanique (une toxine chimiquement atténuée provenant de la bactérie responsable du tétanos).
Le vaccin est disponible sous la forme d’ une suspension injectable.
Dans quel cas Equilis Prequenza Te est -il utilisé?
Equilis Prequenza Te est utilisé pour vacciner les chevaux à partir de l’ âge de six mois contre la grippe équine et le tétanos.
Ce vaccin réduit les signes cliniques de la grippe équine et l’ excrétion (élimination) de virus après l’ infection.
La grippe équine est une maladie hautement contagieuse très fréquente chez les chevaux mais rarement mortelle.
Le vaccin stimule également une protection contre le tétanos afin de prévenir la mortalité.
Le tétanos est une infection aiguë, souvent mortelle, due à la neurotoxine produite par la bactérie Clostridium tetani.
Cette maladie, qui se développe souvent à partir de plaies contaminées, se caractérise par une rigidité (raideur) générale et des spasmes musculaires convulsifs.
Le cheval compte parmi les espèces les plus sensibles au tétanos.
Le vaccin est administré par injection intramusculaire (injection dans un muscle).
Les chevaux reçoivent une première vaccination (primo-vaccination), constituée de deux injections administrées à un intervalle de quatre semaines.
Pour maintenir la protection, les chevaux doivent recevoir des rappels.
Pour la protection contre la grippe équine, la primo- vaccination sera suivie cinq mois plus tard d’ un premier rappel, puis par la suite de rappels annuels.
Pour la protection contre le tétanos, le premier rappel sera effectué au plus tard 17 mois après la primo-vaccination.
Ensuite, un intervalle maximum de deux ans est recommandé.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 47 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Equilis Prequenza Te contient des fragments (sous-unités) des virus de la grippe contre lesquels le vaccin est indiqué.
Ces fragments induisent une réponse protectrice du système immunitaire (les défenses naturelles de l’ organisme) mais ne peuvent pas provoquer la maladie.
Le vaccin contient également un toxoïde tétanique purifié.
Cela contribue à protéger l’ animal contre la grippe équine et le tétanos.
Quelles études ont été menées sur Equilis Prequenza Te?
La sécurité d’ Equilis Prequenza Te a été étudiée au cours de plusieurs études dans des conditions de laboratoire et sur le terrain chez un grand nombre de chevaux, âgés de deux mois et plus.
Il a été conclu que le produit était bien toléré par les chevaux quel que soit leur âge.
Equilis Prequenza Te a également été étudié chez des juments gravides.
Aucun effet négatif sur la gestation, la mise bas et la progéniture des juments n’ a été observé après une vaccination à différentes stades de la gestation.
L’ efficacité d’ Equilis Prequenza Te a été étudiée au cours de plusieurs études dans des conditions de laboratoire et sur le terrain.
Pour des raisons éthiques, aucune stimulation (infection) expérimentale n’ a été effectuée pour le tétanos.
La production de niveaux protecteurs d’ anticorps contre les composants du virus de la grippe à la suite de la vaccination constituait la principale mesure d’ efficacité du vaccin.
Au cours de ces études, les signes cliniques et l’ excrétion du virus grippal après l’ infection ont été comparés chez des animaux vaccinés et des animaux témoins (animaux non vaccinés ou vaccinés avec un produit concurrent).
Pour ce qui est du tétanos, la production de niveaux protecteurs d’ anticorps contre le toxoïde tétanique constituait la principale mesure d’ efficacité du vaccin.
Quel est le bénéfice démontré par Equilis Prequenza Te au cours des études?
Les études ont montré qu’ Equilis Prequenza Te est un vaccin efficace contre la grippe équine qui permet de réduire les signes cliniques et l’ excrétion virale après l’ infection, et contre le tétanos afin de prévenir la mortalité chez les chevaux à partir de l’ âge de 6 mois.
Les chevaux ont développé des taux d’ anticorps protecteurs deux semaines après la primo-vaccination.
La durée de la protection était de cinq mois après la primo-vaccination et de 12 mois après le premier rappel en ce qui concerne la grippe équine, et de 17 mois après la primo-vaccination et 24 mois après le premier rappel pour le tétanos.
Quel est le risque associé à l'utilisation d’ Equilis Prequenza Te?
Un gonflement (d’ un diamètre maximal de 5 cm), prenant une forme diffuse, dure ou molle, peut apparaître au niveau du site d’ injection.
Le gonflement est censé diminuer dans les deux jours suivants.
Occasionnellement, une douleur peut survenir au niveau du site d’ injection et, dans certain cas, une augmentation de la température corporelle peut être observée pendant un jour, voire exceptionnellement pendant un maximum de trois jours.
Page 2/ 3 ©EMEA 2008 Quelles sont les précautions à prendre par la personne qui administre le médicament ou entre en contact avec l’ animal?
En cas d’ auto-injection accidentelle, demandez immédiatement conseil à votre médecin et montrez -lui la notice ou l’ étiquetage.
Quel est le temps d’ attente avant l’ abattage des animaux et l’ utilisation de la viande pour la consommation humaine?
Le temps d’ attente pour ce produit est de zéro jour.
Combien de temps faut -il attendre avant que le lait de l’ animal puisse être utilisé pour la consommation humaine?
Zéro jour.
Pourquoi Equilis Prequenza Te a -t-il été approuvé?
Le comité des médicaments à usage vétérinaire (CVMP) a considéré que les bénéfices d’ Equilis Prequenza Te étaient supérieurs à ses risques pour l’ immunisation de chevaux âgés de plus de six mois contre la grippe équine, permettant ainsi de réduire les signes cliniques et l’ excrétion virale après l’ infection, et contre le tétanos afin de prévenir la mortalité.
Il a, dès lors, recommandé l’ octroi d'une autorisation de mise sur le marché pour Equilis Prequenza Te.
Le rapport bénéfices/ risques peut être consulté dans le module 6 du présent EPAR.
Autres informations relatives à Equilis Prequenza Te:
La Commission européenne a délivré une autorisation de mise sur le marché valable dans toute l’ Union européenne pour Equilis Prequenza Te à Intervet International BV, le 8 juillet 2005.
Pour toute information relative à la prescription de ce produit, veuillez consulter la notice / l’ emballage.
Dernière mise à jour du présent résumé: octobre 2008.
Page 3/ 3 ©EMEA 2008
ANNEXE I
RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT
1/ 18 1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Equilis Prequenza Te, suspension injectable pour chevaux
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Pour une dose de 1 ml:
Anatoxine tétanique et sous-unités purifiées d’ hémagglutinines des virus influenza équins:
100 UA1 A/ equine-1/ Prague/ 56 A/ equine-2/ Newmarket/ 1/ 93 A/ equine-2/ Newmarket/ 2/ 93 Anatoxine tétanique
50 UA 50 UA 40 EF2
Adjuvants:
Saponine purifiée Cholestérol Phosphatidylcholine
375 µg 125 µg 62.5 µg
Traces de thiomersal Traces de formaldéhyde
Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Suspension injectable.
4.
INFORMATIONS CLINIQUES
4.1 Espèces cibles
Chevaux.
4.2 Indications d’ utilisation en spécifiant les espèces cibles
Immunisation active contre le tétanos afin de prévenir la mortalité.
Grippe Début de l’ immunité Durée de l’ immunité
::
2 semaines après le protocole de primovaccination 5 mois après le protocole de primovaccination 12 mois après le 1er rappel.
_____________________________ 1 Unités Antigéniques 2 Equivalents de floculation
2/ 18 Tétanos Début Durée
de l’ immunité de l’ immunité
2 semaines après le protocole de primovaccination 17 mois après le protocole de primovaccination 24 mois après le 1er rappel.
Contre-indications
Aucune.
4.4 Mises en garde particulières
En raison d’ une interférence possible avec les anticorps d’ origine maternelle, les poulains ne devraient pas être vaccinés avant l’ âge de 6 mois, particulièrement s’ ils sont nés de juments qui ont été revaccinées pendant les 2 derniers mois de gestation.
4.5 Précautions particulières d’ emploi
Ne vacciner que des animaux en bonne santé.
Précautions particulières d’ emploi chez les animaux
Sans objet.
Précautions particulières à prendre par la personne qui administre le médicament vétérinaire aux animaux
En cas d’ auto-injection accidentelle, demandez immédiatement conseil à un médecin et montrez -lui la notice ou l’ étiquetage.
4.6 Effets indésirables (fréquence et gravité)
Un œ dème induré ou souple (diamètre maximum de 5 cm) peut survenir au point d’ injection, régressant dans les 2 jours.
Une douleur au point d’ injection peut se manifester dans de rares cas, caractérisée par un inconfort fonctionnel temporaire (raideur).
Dans de très rares cas, une hyperthermie, parfois accompagnée de léthargie et d’ inappétence, peut survenir pendant 1 jour, exceptionnellement pendant 3 jours.
4.7 Utilisation en cas de gravidité, de lactation ou de ponte
Peut être utilisé pendant la gestation et la lactation.
Aucune information n’ est disponible concernant l’ innocuité et l’ efficacité lors de l’ utilisation concomitante de ce vaccin avec d’ autres vaccins.
L’ innocuité et l’ efficacité de l’ utilisation concomitante avec le sérum tétanique d’ Intervet ont été démontrées (voir rubrique 4.9).
Par conséquent, il est recommandé de n’ administrer aucun autre vaccin simultanément ou en même temps.
4.9 Posologie et voie d’ administration
Administration par voie intramusculaire.
3/ 18 Programme vaccinal
Le 1er rappel (3ème dose) contre la grippe équine est effectué 5 mois après le protocole de primovaccination.
Ce rappel induit une immunité contre la grippe équine qui dure au moins 12 mois.
Le second rappel est effectué 12 mois après le premier rappel.
L’ utilisation alternée, à 12 mois d’ intervalle, d’ un vaccin approprié contre la grippe équine, contenant les souches A/ equi 1/ Prague 56, A/ Equi 2/ Newmarket/ 1/ 93 et A/ Equi 2/ Newmarket/ 2/ 93 est recommandé afin d’ assurer le maintien des niveaux d’ immunité vis-à-vis de la grippe (voir schéma).
Le 1er rappel est effectué au plus tard 17 mois après le protocole de primovaccination.
Ensuite, un intervalle maximal de 2 ans est recommandé (voir schéma).
V1
V2
V3
12
V4
V5
V6
5
12
12
42 months
1
6
18
30
Prequenza Prequenza Prequenza Te Te
Prequenza Te
Prequenza
Prequenza Te
En cas de risque d’ infection élevé ou de prise colostrale insuffisante, une injection initiale supplémentaire peut être donnée à l’ âge de 4 mois, suivie d’ un protocole de vaccination complet (vaccination à l’ âge de 6 mois et 4 semaines plus tard).
Immunisation concomitante passive et active (vaccination d’ urgence) Le vaccin peut être utilisé en même temps que le sérum tétanique d’ Intervet pour le traitement de chevaux blessés non immunisés contre le tétanos.
Dans ce cas, la première injection (V1) du protocole de primovaccination peut être donnée simultanément avec la dose prophylactique appropriée de sérum tétanique Intervet, au niveau d’ un site d’ injection différent, en utilisant des seringues et des aiguilles différentes.
Une protection passive contre le tétanos est ainsi instaurée pendant 21 jours après l’ injection simultanée.
La seconde dose vaccinale (V2) doit être administrée 4 semaines après.
Une troisième vaccination avec Equilis Prequenza Te doit être répétée au moins 4 semaines après.
L’ administration simultanée d’ Equilis Prequenza Te et du sérum tétanique d’ Intervet est susceptible de réduire l’ immunisation active contre le tétanos, comparé aux chevaux vaccinés avec Equilis Prequenza Te, en l’ absence de sérum tétanique.
4.10 Surdosage (symptômes, procédures d’ urgence, antidotes) le cas échéant
Aucun effet indésirable autre que ceux mentionnés dans la rubrique 4.6 n’ a été observé après l’ administration d’ une double dose, à l’ exception d’ une dépression légère le jour de la vaccination.
4.11 Temps d’ attente
Zéro jour.
4/ 18 5.
QI05AL01.
6.1 Liste des excipients
Saponine purifiée, Cholestérol, Phosphatidylcholine, traces de thiomersal, traces de formaldéhyde
6.2 Incompatibilités
Ne pas mélanger avec d’ autres vaccins ou produits immunologiques.
6.3 Durée de conservation
2 ans.
Précautions particulières de conservation
Conserver à une température de 2 à 8°C, à l’ abri de la lumière.
Ne pas congeler.
6.5 Nature et composition du conditionnement primaire
Flacon verre de type I obturé par un bouchon caoutchouc halogénobutyl et scellé à l’ aide d’ une capsule en aluminium.
Seringue verre de type I pré-remplie, équipée d’ un piston et embout en halogénobutyl et obturé par un bouchon halogénobutyl.
Taille des conditionnements:
Boîte carton de 10 flacons verre de 1 ml Boîte(s) carton de 1, 5, ou 10 seringues pré-remplies avec aiguilles.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières pour l’ élimination des médicaments vétérinaires non utilisés ou des déchets dérivés de l’ utilisation de ces médicaments
Tous médicaments vétérinaires non utilisés ou déchets dérivés de ces médicaments doivent être éliminés conformément aux exigences locales.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Intervet International B. V.
Wim de Körverstraat 35 5831 AN Boxmeer Pays Bas
5/ 18 8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 2/ 05/ 057/ 001-004
9.
DATE DE PREMIERE AUTORISATION/ RENOUVELLEMENT DE L’ AUTORISATION
08/ 07/ 2005
10.
DATE DE MISE A JOUR DU TEXTE
INTERDICTION DE VENTE, DE DELIVRANCE ET/ OU D’ UTILISATION
Sans objet.
6/ 18 ANNEXE II
DE
RESPONSABLE DE LA LIBÉRATION DES LOTS
B.
CONDITIONS OU RESTRICTIONS DE L’ AUTORISATION DE MISE SUR LE MARCHÉ CONCERNANT LA DÉLIVRANCE ET L’ UTILISATION
C.
CONDITIONS OU RESTRICTIONS DE L’ AUTORISATION DE MISE SUR LE MARCHE POUR UNE UTILISATION SURE ET EFFICACE
D.
MENTION SUR LES LIMITES MAXIMALES DE RÉSIDUS (LMR)
7/ 18 A.
FABRICANT(S) DU(ES) PRINCIPE(S) ACTIF(S) D’ ORIGINE BIOLOGIQUE ET TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
Nom et adresse du fabricant du(es) principe(s) actif(s) d’ origine biologique
CSL Ltd.
45 Poplar Road Parkville VIC 3052 Australie
Laboratorios Intervet, S. A.
Poligono El Montalvo 37080 Salamanca Espagne
Nom et adresse du fabricant responsable de la libération des lots
Intervet International B. V.
Wim de Körverstraat 35 5831 AN Boxmeer Pays Bas
B.
CONDITIONS OU RESTRICTIONS DE L’ AUTORISATION DE MISE SUR LE MARCHÉ CONCERNANT LA DÉLIVRANCE ET L’ UTILISATION
Médicament vétérinaire soumis à prescription médicale.
C.
CONDITIONS OU RESTRICTIONS DE L’ AUTORISATION DE MISE SUR LE MARCHE POUR UNE UTILISATION SURE ET EFFICACE
Sans objet.
D.
MENTION SUR LES LIMITES MAXIMALES DE RÉSIDUS
Le principe actif d’ origine biologique, dont le but est d’ induire une immunité active, n’ entre pas dans le domaine du règlement (CEE) n° 2377/ 90 du Conseil.
Le statut LMR des excipients est le suivant:
Substance
Statut LMR
Commentaires
Annexe II pour toutes les espèces Saponine
productrices d’ aliments (sous le nom Quillaia saponine) Couvert par l’ Annexe II pour les
Règlement (CEE) n° 1433/ 96
Phosphate de sodium (Na2HPO4)
additifs alimentaires autorisés (E339)
Règlement (CEE) n° 2034/ 96
Annexe II pour toutes les espèces Phosphate de potassium ((KH2PO4)
productrices d’ aliments (approuvées en tant qu’ additifs alimentaires (E340) Annexe II pour toutes les espèces
Règlement (CEE) n° 2034/ 96
Chlorure de sodium (NaC1)
productrices d’ aliments
Règlement (CEE) n° 2796/ 95
Chlorure de magnésium (MgC12)
Annexe II pour toutes les espèces productrices d’ aliments Annexe II pour toutes les espèces
Règlement (CEE) n° 2796/ 95
Chlorure de calcium (CaC12)
productrices d’ aliments
Règlement (CEE) n° 1102/ 95
8/ 18 ANNEXE III
ÉTIQUETAGE ET NOTICE
9/ 18 A.
ÉTIQUETAGE
10/ 18 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR
{Boîte de 10 x 1 dose}
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Equilis Prequenza Te
2.
LISTE DU (DES) PRINCIPE(S) ACTIF(S) ET D’ AUTRES SUBSTANCES
Par dose de 1 ml:
A/ equine-1/ Prague/ 56 (100 UA), A/ equine-2/ Newmarket/ 1/ 93 (50 UA), A/ equine-2/ Newmarket/ 2/ 93 (50 UA), Anatoxine tétanique 40 EF
3.
TAILLE DE L' EMBALLAGE
1, 5 ou 10 x 1 dose.
4.
ESPÈCES CIBLES
Chevaux.
5.
INDICATION(S)
Immunisation active des chevaux contre la grippe équine et le tétanos.
6.
MODE ET VOIE(S) D’ ADMINISTRATION
Administration par voie intramusculaire.
7.
TEMPS D’ ATTENTE
Zéro jour.
8.
DATE DE PÉREMPTION
EXP {mois/ année}
9.
CONDITIONS PARTICULIÈRES DE CONSERVATION
Conserver à une température de 2 à 8°C, à l’ abri de la lumière.
Ne pas congeler.
11/ 18 10.
LA MENTION “ USAGE VÉTÉRINAIRE” ET CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION, le cas échéant
Usage vétérinaire.
Médicament vétérinaire soumis à prescription.
11.
LA MENTION “ TENIR HORS DE LA PORTÉE ET DE LA VUE DES ENFANTS”
Tenir hors de la portée et de la vue des enfants.
12.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Intervet International B. V.
13.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 2/ 05/ 057/ 001-004
14.
NUMÉRO DU LOT DE FABRICATION
Lot n°
12/ 18 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
{Flacon ou seringue de 1 dose}
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Equilis Prequenza Te
2.
CONTENU EN POIDS, EN VOLUME OU EN NOMBRE DE DOSES
1 dose.
3.
VOIE(S) D’ ADMINISTRATION
Voie intramusculaire.
4.
NUMÉRO DE LOT
{Lot numéro}
5.
TEMPS D’ ATTENTE
{mois/ année}.
13/ 18 B.
NOTICE
14/ 18 NOTICE POUR:
Equilis Prequenza Te, suspension injectable pour chevaux
1.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE ET DU TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS, SI DIFFERENT
Intervet International B. V.
Wim de Körverstraat 35 5831 AN Boxmeer Pays Bas
2.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Equilis Prequenza Te, suspension injectable pour chevaux.
3.
LISTE DU (DES) PRINCIPE(S) ACTIF(S) ETAUTRES SUBSTANCES
Pour une dose de 1 ml:
Anatoxine tétanique et sous-unités purifiées d’ hémagglutinines des virus influenza équins:
100 UA3 A/ equine-1/ Prague/ 56 A/ equine-2/ Newmarket/ 1/ 93 A/ equine-2/ Newmarket/ 2/ 93 Anatoxine tétanique
50 UA 50 UA 40 EF4
Adjuvants:
Saponine purifiée Cholestérol Phosphatidylcholine
375 µg 125 µg 62.5 µg
Traces de thiomersal Traces de formaldéhyde
4.
INDICATION(S)
Immunisation active contre le tétanos afin de prévenir la mortalité.
Grippe Début de l’ immunité Durée de l’ immunité
::
2 semaines après le protocole de primovaccination 5 mois après le protocole de primovaccination 12 mois après le 1er rappel.
3 Unités Antigéniques 4 Equivalents de floculation
15/ 18 Tétanos Début de l’ immunité Durée de l’ immunité
::
2 semaines après le protocole de primovaccination 17 mois après le protocole de primovaccination 24 mois après le 1er rappel.
5.
CONTRE-INDICATIONS
Aucune.
6.
EFFETS INDESIRABLES
Un œ dème induré ou souple (diamètre maximum de 5 cm) peut survenir au point d’ injection, régressant dans les 2 jours.
Une douleur au point d’ injection peut se manifester dans de rares cas, caractérisée par un inconfort fonctionnel temporaire (raideur).
Dans de très rares cas, une hyperthermie, parfois accompagnée de léthargie et d’ inappétence, peut survenir pendant 1 jour, exceptionnellement pendant 3 jours.
Si vous constatez des effets indésirables graves ou d’ autres effets ne figurant pas sur cette notice, veuillez en informer votre vétérinaire.
7.
ESPECES CIBLES
Chevaux.
8.
POSOLOGIE POUR CHAQUE ESPECE, VOIE(S), ET MODE D’ ADMINISTRATION
1 ml.
Administration par voie intramusculaire.
Programme vaccinal
Primovaccination
1ère injection à partir de l’ âge de 6 mois, 2ème injection 4 semaines plus tard.
Grippe
Le 1er rappel (3ème dose) contre la grippe équine est effectué 5 mois après le protocole de primovaccination.
Ce rappel induit une immunité contre la grippe équine qui dure au moins 12 mois.
Le second rappel est effectué 12 mois après le premier rappel.
L’ utilisation alternée, à 12 mois d’ intervalle, d’ un vaccin approprié contre la grippe équine, contenant les souches A/ equi 1/ Prague 56, A/ Equi 2/ Newmarket/ 1/ 93 et A/ Equi 2/ Newmarket/ 2/ 93 est recommandé afin d’ assurer le maintien des niveaux d’ immunité vis-à-vis de la grippe (voir schéma).
16/ 18 Tétanos
V1
V2
V3
12
V4
V5
V6
5
12
12
42 months
1
6
18
30
Prequenza Prequenza Prequenza Te Te
Prequenza Te
Prequenza
Prequenza Te
En cas de risque d’ infection élevé ou de prise colostrale insuffisante, une injection initiale supplémentaire peut être donnée à l’ âge de 4 mois, suivie d’ un protocole de vaccination complet (vaccination à l’ âge de 6 mois et 4 semaines plus tard).
Le vaccin peut être utilisé en même temps que le sérum tétanique d’ Intervet pour le traitement de chevaux blessés non immunisés contre le tétanos.
Dans ce cas, la première injection (V1) du protocole de primovaccination peut être donnée simultanément avec la dose prophylactique appropriée de sérum tétanique Intervet, au niveau d’ un site d’ injection différent, en utilisant des seringues et des aiguilles différentes.
Une protection passive contre le tétanos est ainsi instaurée pendant 21 jours après l’ injection simultanée.
La seconde dose vaccinale (V2) doit être administrée 4 semaines après.
Une troisième vaccination avec Equilis Prequenza Te doit être répétée au moins 4 semaines après.
L’ administration simultanée d’ Equilis Prequenza Te et du sérum tétanique d’ Intervet est susceptible de réduire l’ immunisation active contre le tétanos, comparé aux chevaux vaccinés avec Equilis Prequenza Te, en l’ absence de sérum tétanique.
9.
CONSEILS POUR UNE ADMINISTRATION CORRECTE
Laisser le vaccin atteindre la température ambiante (15-25°C) avant utilisation.
Administrer 1 dose de 1 ml par voie intramusculaire.
L’ innocuité et l’ efficacité de l’ utilisation concomitante avec le sérum tétanique d’ Intervet ont été démontrées.
Par conséquent, il est recommandé de n’ administrer aucun autre vaccin simultanément ou en même temps.
10.
TEMPS D’ ATTENTE
Zéro jour.
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
Tenir hors de la portée et de la vue des enfants.
Conserver entre + 2°C et + 8°C, à l’ abri de la lumière.
Ne pas congeler.
Ne pas utiliser après la date de péremption figurant sur l’ étiquette.
12.
MISE(S) EN GARDE PARTICULIÈRE(S)
Ne vacciner que des animaux en bonne santé.
En cas d’ auto-injection accidentelle, demander immédiatement conseil à un médecin et lui montrer la notice ou l’ étiquette.
17/ 18 En raison d’ une interférence possible avec les anticorps d’ origine maternelle, les poulains ne devraient pas être vaccinés avant l’ âge de 6 mois, particulièrement s’ ils sont nés de juments qui ont été vaccinées pendant les 2 derniers mois de gestation.
Ne pas mélanger avec d’ autres vaccins ou produits immunologiques.
13.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DECHETS, LE CAS ÉCHÉANT
Tous médicaments vétérinaires non utilisés ou déchets dérivés de ces médicaments doivent être éliminés conformément aux exigences locales.
14.
DATE DE LA DERNIERE NOTICE APPROUVEE
15.
INFORMATIONS SUPPLEMENTAIRES
Boîte(s) carton de 1, 5, ou 10 seringues pré-remplies avec aiguilles.
Toutes les présentations peuvent ne pas être commercialisées.
18/ 18
European Medicines Agency Médicaments à usage vétérinaire
EMEA/ V/ C/ 094
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR))
EQUILIS PREQUENZA
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage vétérinaire (CVMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Ce document ne peut se substituer à une consultation chez votre vétérinaire.
Pour plus d’ informations sur l’ état ou le traitement de votre animal, veuillez contacter votre vétérinaire.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CVMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce qu’ Equilis Prequenza?
Equilis Prequenza est un vaccin destiné aux chevaux.
Le vaccin est disponible sous la forme d’ une suspension injectable.
Dans quel cas Equilis Prequenza est -il utilisé?
Equilis Prequenza est utilisé pour vacciner les chevaux âgés de six mois et plus contre la grippe équine.
La grippe équine est une maladie hautement contagieuse très fréquente chez les chevaux mais rarement mortelle.
Ce vaccin réduit les signes cliniques de la grippe équine et l’ excrétion (élimination) de virus après l’ infection.
Le vaccin est administré par injection intramusculaire (injection dans un muscle).
Les chevaux reçoivent une première vaccination (primo-vaccination), constituée de deux injections administrées à un intervalle de quatre semaines.
La primo-vaccination sera suivie cinq mois plus tard d’ un rappel, puis par la suite de rappels annuels.
Comment Equilis Prequenza agit -il?
Equilis Prequenza contient des fragments (sous-unités) des virus de la grippe contre lesquels le vaccin est indiqué.
Ces fragments induisent une réponse protectrice du système immunitaire (les défenses naturelles de l’ organisme) mais ne peuvent pas provoquer la maladie.
Les vaccins agissent en « apprenant » au système immunitaire à se défendre contre les maladies.
Lorsque le produit est administré à un cheval, il aide le système immunitaire de l’ animal à réagir plus rapidement lorsque ce dernier est exposé naturellement au virus.
Cela contribue à protéger l’ animal contre la grippe équine.
Ce vaccin contient également un « adjuvant » afin de stimuler une meilleure réponse.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 47 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Quelles études ont été menées sur Equilis Prequenza Te?
La sécurité d’ Equilis Prequenza a été étudiée au cours de plusieurs études dans des conditions de laboratoire et sur le terrain chez un grand nombre de chevaux, âgés de deux mois et plus.
Il a été conclu que le produit était bien toléré par les chevaux quel que soit leur âge.
Equilis Prequenza a également été étudié chez des juments gravides.
Aucun effet négatif sur la gestation, la mise bas et la progéniture des juments n’ a été observé après une vaccination à différents stades de la gestation.
L’ efficacité d’ Equilis Prequenza a été étudiée au cours de plusieurs études dans des conditions de laboratoire et sur le terrain.
La plupart de ces études ont été réalisées en utilisant Equilis Prequenza Te, un vaccin qui confère une protection contre les trois souches du virus de la grippe équine (les mêmes qu’ Equilis Prequenza), ainsi que contre le tétanos.
La production de niveaux protecteurs d’ anticorps contre les composants du virus de la grippe après la vaccination constituait la principale mesure d’ efficacité.
Au cours de ces études, les signes cliniques et l’ excrétion de virus grippal après l’ infection ont été comparés chez des animaux vaccinés et des animaux témoins (animaux non vaccinés).
Quel est le bénéfice démontré par Equilis Prequenza au cours des études?
Les études ont montré qu’ Equilis Prequenza est un vaccin efficace contre la grippe équine, permettant de réduire les signes cliniques et l’ excrétion virale après l’ infection chez des chevaux à partir de l’ âge de six mois.
Les chevaux ont développé une protection deux semaines après la primo-vaccination.
La durée de la protection était de cinq mois après la primo-vaccination et de 12 mois après le premier rappel.
Quel est le risque associé à l'utilisation d’ Equilis Prequenza?
Un gonflement (d’ un diamètre maximal de 5 cm), prenant une forme dure ou molle, peut apparaître au niveau du site d’ injection.
Le gonflement est censé diminuer dans les deux jours suivants.
Occasionnellement, une douleur peut survenir au niveau du site d’ injection et, dans certain cas, une augmentation de la température corporelle peut être observée pendant un jour, voire exceptionnellement pendant un maximum de trois jours.
Quelles sont les précautions à prendre par la personne qui administre le médicament ou entre en contact avec l’ animal?
En cas d’ auto-injection accidentelle, demandez immédiatement conseil à votre médecin et montrez -lui la notice ou l’ étiquetage.
Quel est le temps d’ attente avant l’ abattage des animaux et l’ utilisation de la viande pour la consommation humaine?
Le temps d’ attente pour ce produit est de zéro jour.
Combien de temps faut -il attendre avant que le lait de l’ animal puisse être utilisé pour la consommation humaine?
Zéro jour.
Page 2/ 3 ©EMEA 2008 Pourquoi Equilis Prequenza a -t-il été approuvé?
Le comité des médicaments à usage vétérinaire (CVMP) a considéré que les bénéfices d’ Equilis Prequenza étaient supérieurs à ses risques pour l’ immunisation de chevaux, âgés de six mois ou plus, contre la grippe équine afin de réduire les signes cliniques et l’ excrétion virale après l’ infection.
Il a, dès lors, recommandé l’ octroi d'une autorisation de mise sur le marché pour Equilis Prequenza.
Le rapport bénéfices/ risques peut être consulté dans le module 6 du présent EPAR.
Autres informations relatives à Equilis Prequenza:
La Commission européenne a délivré une autorisation de mise sur le marché valable dans toute l’ Union européenne pour Equilis Prequenza à Intervet International BV, le 8 juillet 2005.
Pour toute information relative à la prescription de ce produit, veuillez consulter la notice / l’ emballage.
Dernière mise à jour du présent résumé: octobre 2008.
Page 3/ 3 ©EMEA 2008
RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT
1/ 16 1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Equilis Prequenza, suspension injectable pour chevaux.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Pour une dose de 1 ml:
Sous-unités purifiées d’ hémagglutinines des virus influenza équins:
100 UA1 A/ equine-1/ Prague/ 1/ 56 A/ equine-2/ Newmarket/ 1/ 93 A/ equine-2/ Newmarket/ 2/ 93
50 UA 50 UA
Adjuvants:
Saponine purifiée Cholestérol Phosphatidylcholine
375 µg 125 µg 62.5 µg
Traces de thiomersal
Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Suspension injectable.
4.
INFORMATIONS CLINIQUES
4.1 Espèces cibles
Chevaux.
4.2 Indications d’ utilisation spécifiant les espèces cibles
Immunisation active des chevaux à partir de 6 mois contre la grippe équine afin de réduire les signes cliniques et l’ excrétion virale après infection.
Grippe Début de Durée de
l’ immunité l’ immunité
2 semaines après le protocole de primovaccination 5 mois après le protocole de primovaccination 12 mois après le 1er rappel.
Contre-indications
Aucune.
__________________ 1 Unités Antigéniques
2/ 16 4.4 Mises en garde particulières
En raison d’ une interférence possible avec les anticorps d’ origine maternelle, les poulains ne devraient pas être vaccinés avant l’ âge de 6 mois, particulièrement s’ ils sont nés de juments qui ont été vaccinées pendant les 2 derniers mois de gestation.
4.5 Précautions particulières d' emploi
Ne vacciner que des animaux en bonne santé.
Précautions particulières d'emploi chez les animaux
Sans objet.
Précautions particulières à prendre par la personne qui administre le médicament vétérinaire aux animaux
En cas d’ auto-injection accidentelle, demandez immédiatement conseil à un médecin et montrez -lui la notice ou l’ étiquetage.
4.6 Effets indésirables (fréquence et gravité)
Un œ dème induré ou souple (diamètre maximum de 5 cm) peut survenir au point d’ injection, régressant dans les 2 jours.
Une douleur au point d’ injection peut se manifester dans de rares cas, caractérisée par un inconfort fonctionnel temporaire (raideur).
Dans de très rares cas, une hyperthermie, parfois accompagnée de léthargie et d’ inappétence, peut survenir pendant 1 jour, et exceptionnellement pendant 3 jours.
4.7 Utilisation en cas de gravidité, de lactation ou de ponte
Peut être utilisé pendant la gestation et la lactation.
4.8 Interactions médicamenteuses et autres
Aucune information n’ est disponible concernant l’ innocuité et l’ efficacité lors de l’ utilisation concomitante de ce vaccin avec d’ autres vaccins.
Par conséquent, il est recommandé de n’ administrer aucun autre vaccin simultanément ou en même temps.
4.9 Posologie et voie d’ administration
Administration par voie intramusculaire.
Programme vaccinal
Primovaccination
Administrer une dose (1 ml), par voie intramusculaire, selon le protocole suivant: ▪ Protocole de primovaccination:
1ère injection à partir de l’ âge de 6 mois, 2ème injection 4 semaines plus tard.
Rappel
Le 1er rappel (3ème dose) contre la grippe équine est effectué 5 mois après le protocole de primovaccination.
Ce rappel induit une immunité contre la grippe équine qui dure au moins 12 mois.
3/ 16 Le second rappel est effectué 12 mois après le premier rappel.
L’ utilisation alternée, à 12 mois d’ intervalle, d’ un vaccin approprié contre la grippe équine, contenant les souches A/ equi 1/ Prague 56, A/ Equi 2/ Newmarket/ 1/ 93 et A/ Equi 2/ Newmarket/ 2/ 93 est recommandé afin d’ assurer le maintien des niveaux d’ immunité vis-à-vis de la grippe (voir schéma).
En cas de risque d’ infection élevé ou de prise colostrale insuffisante, une injection initiale supplémentaire peut être donnée à l’ âge de 4 mois, suivie d’ un protocole de vaccination complet (vaccination à l’ âge de 6 mois et 4 semaines plus tard).
4.10 Surdosage (symptômes, conduite d’ urgence, antidotes), si nécessaire
Aucun effet indésirable autre que ceux mentionnés dans la rubrique 4.6 n’ a été observé après l’ administration d’ une double dose, à l’ exception d’ un peu de dépression le jour de la vaccination.
4.11 Temps d’ attente
Zéro jour.
5.
PROPRIÉTÉS IMMUNOLOGIQUES
Code ATCvet:
QI05AA01
6.
INFORMATIONS PHARMACEUTIQUES
6.1 Liste des excipients
Saponine purifiée, Cholestérol, Phosphatidylcholine, Traces de thiomersal
6.2 Incompatibilités
Ne pas mélanger avec d’ autres vaccins ou produits immunologiques.
6.3 Durée de conservation
2 ans.
6.4 Précautions particulières de conservation
Conserver à une température de 2 à 8°C, à l’ abri de la lumière.
Ne pas congeler.
4/ 16 6.5 Nature et composition du conditionnement primaire
Flacon verre de type I obturé par un bouchon caoutchouc halogénobutyl et scellé à l’ aide d’ une capsule en aluminium.
Seringue verre de type I pré-remplie, équipée d’ un piston et embout en halogénobutyl et obturé par un bouchon halogénobutyl.
Taille des conditionnements:
Boîte carton de 10 flacons verre de 1 ml Boîte(s) carton de 1, 5, 10 ou 50 seringues pré-remplies avec aiguilles.
6.6 Précautions particulières à prendre lors de l’ élimination de médicaments vétérinaires non utilisés ou des déchets dérivés de l’ utilisation de ces médicaments
Tous médicaments vétérinaires non utilisés ou déchets dérivés de ces médicaments doivent être éliminés conformément aux exigences locales.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Intervet International B. V.
Wim de Körverstraat 35 5831 AN Boxmeer Pays Bas
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 2/ 05/ 056/ 001-004
9.
DATE DE PREMIÈRE AUTORISATION OU DE RENOUVELLEMENT DE L’ AUTORISATION
08/ 07/ 2005
10.
DATE DE MISE À JOUR DU TEXTE
INTERDICTION DE VENTE, DE DÉLIVRANCE ET/ OU D' UTILISATION
Sans objet.
5/ 16 ANNEXE II
A.
FABRICANT(S) DU(ES) PRINCIPE(S) ACTIF(S) D’ ORIGINE BIOLOGIQUE
DE
RESPONSABLE DE LA LIBÉRATION DES LOTS
C.
CONDITIONS OU RESTRICTIONS DE L’ AUTORISATION DE MISE SUR LE MARCHE POUR UNE UTILISATION SURE ET EFFICACE
D.
MENTION SUR LES LIMITES MAXIMALES DE RÉSIDUS (LMR)
6/ 16 A.
FABRICANT(S) DU(ES) PRINCIPE(S) ACTIF(S) D’ ORIGINE BIOLOGIQUE ET TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
Nom et adresse du fabricant du(es) principe(s) actif(s) d'origine biologique
Laboratorios Intervet, S. A.
Poligono El Montalvo 37080 Salamanca Espagne
Nom et adresse du fabricant responsable de la libération des lots
Intervet International B. V.
Wim de Körverstraat 35 5831 AN Boxmeer Pays Bas
B.
CONDITIONS OU RESTRICTIONS DE L’ AUTORISATION DE MISE SUR LE MARCHÉ CONCERNANT LA DÉLIVRANCE ET L’ UTILISATION
Médicament vétérinaire soumis à prescription médicale.
C.
CONDITIONS OU RESTRICTIONS DE L’ AUTORISATION DE MISE SUR LE MARCHE POUR UNE UTILISATION SURE ET EFFICACE
Sans objet.
D.
MENTION SUR LES LIMITES MAXIMALES DE RÉSIDUS
Le principe actif d’ origine biologique, dont le but est d’ induire une immunité active, n’ entre pas dans le domaine du règlement (CEE) n° 2377/ 90 du Conseil.
Le statut LMR des excipients est le suivant:
Substance
Statut LMR
Commentaires
Annexe II pour toutes les espèces Saponine
productrices d’ aliments (sous le nom Quillaia saponine) Couvert par l’ Annexe II pour les
Règlement (CEE) n° 1433/ 96
Phosphate de sodium (Na2HPO4)
additifs alimentaires autorisés (E339)
Règlement (CEE) n° 2034/ 96
Annexe II pour toutes les espèces Phosphate de potassium ((KH2PO4)
productrices d’ aliments (approuvées en tant qu’ additifs alimentaires (E340) Annexe II pour toutes les espèces
Règlement (CEE) n° 2034/ 96
Chlorure de sodium (NaC1)
productrices d’ aliments
Règlement (CEE) n° 2796/ 95
Chlorure de magnésium (MgC12)
Annexe II pour toutes les espèces productrices d’ aliments Annexe II pour toutes les espèces
Règlement (CEE) n° 2796/ 95
Chlorure de calcium (CaC12)
productrices d’ aliments
Règlement (CEE) n° 1102/ 95
7/ 16 ANNEXE III
ÉTIQUETAGE ET NOTICE
8/ 16 A.
ÉTIQUETAGE
9/ 16 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Equilis Prequenza
2.
LISTE DU (DES) PRINCIPE(S) ACTIF(S) ET D’ AUTRES SUBSTANCES
Par dose de 1 ml:
A/ equine-1/ Prague/ 56 (100 UA), A/ equine-2/ Newmarket/ 1/ 93 (50 UA), A/ equine-2/ Newmarket/ 2/ 93 (50 UA).
3.
TAILLE DE L' EMBALLAGE
1, 5 ou 10 x 1 dose.
4.
ESPÈCES CIBLES
Chevaux.
5.
INDICATION(S)
Immunisation active des chevaux contre la grippe équine.
Administration par voie intramusculaire.
7.
TEMPS D’ ATTENTE
Zéro jour.
8.
DATE DE PÉREMPTION
EXP {mois/ année}
9.
CONDITIONS PARTICULIÈRES DE CONSERVATION
Conserver à une température de 2 à 8°C, à l’ abri de la lumière.
Ne pas congeler.
10/ 16 10.
LA MENTION “ USAGE VÉTÉRINAIRE” ET CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION, le cas échéant
Usage vétérinaire.
Médicament vétérinaire soumis à prescription.
11.
LA MENTION “ TENIR HORS DE LA PORTÉE ET DE LA VUE DES ENFANTS”
Tenir hors de la portée et de la vue des enfants.
12.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Intervet International B. V.
13.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 2/ 05/ 056/ 001-004
14.
NUMÉRO DU LOT DE FABRICATION
11/ 16 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES {Flacon ou seringue de 1 dose}
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Equilis Prequenza
2.
CONTENU EN POIDS, EN VOLUME OU EN NOMBRE DE DOSES
1 dose.
3.
VOIE(S) D’ ADMINISTRATION
Voie intramusculaire.
4.
NUMÉRO DE LOT
{Lot numéro}
5.
TEMPS D’ ATTENTE
{mois/ année}.
12/ 16 B.
NOTICE
13/ 16 NOTICE
Equilis Prequenza, suspension injectable pour chevaux
1.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ ET DU TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS, SI DIFFÉRENT
Intervet International B. V.
Wim de Körverstraat 35 5831 AN Boxmeer Pays Bas
2.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Equilis Prequenza, suspension injectable pour chevaux
3.
LISTE DE LA (DES) SUBSTANCE(S) ACTIVE(S) ET AUTRE(S) INGRÉDIENT(S)
Pour une dose de 1 ml:
Sous-unités purifiées d’ hémagglutinines des virus influenza équins:
100 UA2 A/ equine-1/ Prague/ 56 A/ equine-2/ Newmarket/ 1/ 93 A/ equine-2/ Newmarket/ 2/ 93
50 UA 50 UA
Adjuvants:
Saponine purifiée Cholestérol Phosphatidylcholine
375 µg 125 µg 62.5 µg
Traces de thiomersal
4.
INDICATION(S)
Immunisation active des chevaux à partir de 6 mois contre la grippe équine afin de réduire les signes cliniques et l’ excrétion virale après infection.
::
2 semaines après le protocole de primovaccination 5 mois après le protocole de primovaccination 12 mois après le 1er rappel.
Aucune. ____________________________ 2 Unités Antigéniques
14/ 16 6.
EFFETS INDÉSIRABLES
Un œ dème induré ou souple (diamètre maximum de 5 cm) peut survenir au point d’ injection, régressant dans les 2 jours.
Une douleur au point d’ injection peut se manifester dans de rares cas, caractérisée par un inconfort fonctionnel temporaire (raideur).
Dans de très rares cas, une hyperthermie, parfois accompagnée de léthargie et d’ inappétence, peut survenir pendant 1 jour, et exceptionnellement pendant 3 jours.
Si vous constatez des effets indésirables graves ou d’ autres effets ne figurant pas sur cette notice, veuillez en informer votre vétérinaire.
7.
ESPÈCE(S) CIBLE(S)
Chevaux.
8.
POSOLOGIE POUR CHAQUE ESPÈCE, VOIE(S) ET MODE D’ ADMINISTRATION
1 ml, par voie intramusculaire.
Programme vaccinal
Primovaccination
1ère injection à partir de l’ âge de 6 mois, 2ème injection 4 semaines plus tard.
Rappel
Le 1er rappel (3ème dose) contre la grippe équine est effectué 5 mois après le protocole de primovaccination.
Ce rappel induit une immunité contre la grippe équine qui dure au moins 12 mois.
Le second rappel est effectué 12 mois après le premier rappel.
L’ utilisation alternée, à 12 mois d’ intervalle, d’ un vaccin approprié contre la grippe équine, contenant les souches A/ equi 1/ Prague 56, A/ Equi 2/ Newmarket/ 1/ 93 et A/ Equi 2/ Newmarket/ 2/ 93 est recommandé afin d’ assurer le maintien des niveaux d’ immunité vis-à-vis de la grippe (voir schéma).
15/ 16 9.
Administrer 1 dose de 1 ml par voie intramusculaire.
Par conséquent, il est recommandé de n’ administrer aucun autre vaccin simultanément ou en même temps.
10.
TEMPS D’ ATTENTE
Zéro jour.
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
Tenir hors de la portée et de la vue des enfants.
Conserver entre + 2°C et + 8°C, à l’ abri de la lumière.
Ne pas congeler.
Ne pas utiliser après la date de péremption figurant sur l’ étiquette.
12.
MISE(S) EN GARDE PARTICULIÈRE(S)
En raison d’ une interférence possible avec les anticorps d’ origine maternelle, les poulains ne devraient pas être vaccinés avant l’ âge de 6 mois, particulièrement s’ ils sont nés de juments qui ont été vaccinées pendant les 2 derniers mois de gestation.
Ne vacciner que des animaux en bonne santé.
En cas d’ auto-injection accidentelle, demander immédiatement conseil à un médecin et lui montrer la notice ou l’ étiquette.
Ne pas mélanger avec d’ autres vaccins ou produits immunologiques.
13.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DECHETS DÉRIVÉS DE CES MÉDICAMENTS, LE CAS ÉCHÉANT
Tous médicaments vétérinaires non utilisés ou déchets dérivés de ces médicaments doivent être éliminés conformément aux exigences locales.
14.
DATE DE LA DERNIERE NOTICE APPROUVEE
15.
INFORMATIONS SUPPLEMENTAIRES
Boîte carton de 10 flacons verre de 1 ml Boîte(s) carton de 1, 5, 10 ou 50 seringues pré-remplies avec aiguilles.
Toutes les présentations peuvent ne pas être commercialisées.
16/ 16
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 078
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
EQUILIS StrepE
Résumé de l’ EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments vétérinaires (CVMP), sur la base de la documentation fournie, a conduit à ses recommandations relatives aux conditions d’ utilisation du médicament.
Le présent document ne peut se substituer à une consultation chez votre vétérinaire.
Pour plus d’ informations sur la condition ou le traitement de votre animal, veuillez contacter votre vétérinaire.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CVMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce qu'Equilis StrepE?
Equilis StrepE est un vaccin contenant la souche vivante mutante délétée de la bactérie Streptococcus equi en tant que substance active.
Il ne contient ni adjuvant, ni conservateur.
Equilis StrepE se présente sous la forme d’ un lyophilisat (vaccin lyophilisé) à reconstituer dans une suspension injectable.
Le vaccin est fourni avec son solvant, un applicateur et une seringue avec aiguille.
Il constitue le premier vaccin contre la gourme à être autorisé pour les chevaux dans l’ Union européenne.
Dans quel cas Equilis StrepE est -il utilisé?
Equilis StrepE est utilisé pour l’ immunisation des chevaux contre une maladie respiratoire causée par la bactérie Streptococcus equi.
Cette maladie fréquente et hautement contagieuse due à cette bactérie est communément appelée « gourme ».
Cette maladie engendre un tel gonflement des ganglions lymphatiques présents dans la tête de l’ animal qu’ il peut entraîner un blocage des voies respiratoires et donc une difficulté à respirer.
Cette maladie est une infection bactérienne fréquente et hautement contagieuse chez le cheval.
Equilis StrepE permet de réduire les signes de la maladie, ainsi que l’ apparition d’ abcès (accumulation de pus) au niveau des ganglions lymphatiques.
Comment Equilis StrepE agit -t-il?
Equilis StrepE est un vaccin.
Les vaccins « apprennent » au système immunitaire (les défenses naturelles de l’ organisme) à se défendre contre des maladies.
Equilis StrepE contient de faibles quantités d’ une bactérie appelée S. equi.
Lorsque le vaccin est administré à un cheval, son système immunitaire reconnaît la bactérie en tant que « corps étranger » et fabrique des anticorps pour la combattre.
En cas de nouvelle exposition de l’ animal à cette même bactérie, son système immunitaire sera alors capable de produire des anticorps plus rapidement.
La souche bactérienne introduite dans Equilis StrepE a subi quelques modifications génétiques (délétion de gènes), de telle sorte qu’ elle se développe moins facilement dans l’ organisme de l’ animal et a ainsi moins de chance de provoquer la maladie.
Ainsi, il est possible de l’ utiliser en tant que vaccin.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
Le vaccin est administré sous la forme d’ une injection de 0,2 ml à l’ intérieur de la lèvre supérieure de l’ animal.
Les chevaux âgés de quatre mois et plus devraient recevoir une deuxième injection au bout de quatre semaines.
Tous les chevaux vaccinés doivent subir une revaccination tous les trois mois, afin de garantir l’ immunité.
Equilis StrepE ne doit être utilisé que chez des chevaux sains chez qui un risque de contracter une infection à S. equi est possible, étant donné leur lien avec des chevaux provenant de zones où l’ existence de la bactérie est connue.
Quel est le bénéfice démontré par Equilis StrepE au cours des études?
Les études ont montré qu’ Equilis StrepE est efficace dans l’ immunisation active contre Streptococcus equi des chevaux âgés de 4 mois et plus et dans l’ atténuation des signes cliniques et de l’ apparition d’ abcès au niveau des ganglions lymphatiques.
Après administration d’ Equilis StrepE, on a observé un nombre inférieur d’ animaux touchés par les symptômes de la gourme.
On a également observé un nombre inférieur d’ abcès et de ganglions lymphatiques touchés.
Quel est le risque associé à l'utilisation d'Equilis StrepE?
Seuls des chevaux sains présentant un risque d’ infection peuvent recevoir ce vaccin.
Un gonflement est visible au point d’ injection dans les quatre heures suivant la vaccination et la zone où le produit a été injecté peut s’ avérer douloureuse, voire monter en température.
La réaction est à son maximum dans les deux ou trois jours suivant l’ injection, mais la zone touchée ne devrait pas excéder une surface de plus de 3 cm par 8 cm.
Le gonflement devrait disparaître dans les trois semaines et ne devrait pas avoir d’ impact sur l’ appétit de l’ animal, ni causer de gêne.
Dans de très rares cas, un abcès accompagné de suppuration est possible au niveau du point d’ injection et les ganglions lymphatiques de la tête peuvent gonfler et entraîner une douleur pendant quelque temps.
Une augmentation de la température corporelle jusqu’ à +2 °C est possible le jour de la vaccination.
Dans de rares cas, une perte d’ appétit, de la fièvre et des frissons peuvent être observés.
Dans de très rares cas, des symptômes de dépression sont possibles.
Quelles sont les précautions à prendre par la personne qui administre le médicament ou entre en contact avec l’ animal?
En cas d’ auto-injection accidentelle, même en quantité minime, consultez immédiatement un médecin et montrez -lui la notice ou la boîte du produit, car une inflammation accompagnée de douleurs sévères et de gonflements est possible.
Quel est le temps d’ attente avant l’ abattage des animaux et l’ utilisation de la viande pour la consommation humaine?
Le temps d’ attente est de zéro jour.
Pourquoi Equilis StrepE a -t-il été approuvé?
Le comité des médicaments vétérinaires (CVMP) a considéré que le rapport bénéfice/ risque d’ Equilis StrepE était favorable dans l’ immunisation des chevaux contre S.
Equi et la réduction des signes cliniques et de l’ apparition d’ abcès des ganglions lymphatiques.
Il a également
©EMEA 2007
©EMEA 2007
Page 3/ 3
Numéro UE
Nom de fantaisie
Dosage
Forme pharmaceutique
Espèces cibles:
Voie d’ administra- tion
Conditionnement
Contenu
Taille de l’ emballage
Temps d’ attente
EU/ 2/ 04/ 043/ 001
Equilis StrepE
Streptococ- Lyophilisat et cus equi, solvant pour souche suspension vivante injectable TW928,
Chevaux
Injection sous- muqueuse
Lyophilisat: flacon (verre) Solvant: flacon (verre)
Poudre:
1 dose Solvant:
0,5 ml
10 flacons de poudre 10 flacons de solvant
zéro jour
mutante délétée 109.0 à 109.4 cfu
10 applicateurs 10 seringues avec aiguille
CVMP/ 533/ 04
1/ 1
 EMEA 2004
ANNEXE I
RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT
1/ 25 1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Equilis StrepE, lyophilisat pour suspension injectable, pour chevaux
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Par dose de 0,2 ml de vaccin:
Principe actif
Streptococcus equi, souche vivante TW928, mutante délétée ………..
Solvant
Eau pour préparations injectables
Excipients
Pour une liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Lyophilisat pour suspension injectable.
4.
DONNÉES CLINIQUES
4.1 Espèces cibles
Chevaux.
4.2 Indications d’ utilisation en spécifiant les espèces cibles
Immunisation active des chevaux contre Streptococcus equi, afin de réduire les signes cliniques et la formation d’ abcès au niveau des ganglions lymphatiques.
Début de l’ immunité:
2 semaines après la primovaccination.
Durée de l’ immunité: l’ immunité persiste jusqu’ à 3 mois.
Le vaccin est destiné aux chevaux pour lesquels un risque d’ infection à Streptococcus equi a été clairement identifié, à la suite de contacts avec des chevaux provenant de régions où la présence de cet agent pathogène est connue, par exemple des écuries de chevaux qui participent à des exhibitions et/ ou des compétitions dans de telles régions, ou des écuries qui accueillent des chevaux en pension provenant de telles régions.
4.3 Contre-indications
Aucune.
2/ 25 4.4 Mises en garde particulières
Une diffusion de la souche vaccinale à partir du site d’ injection peut être observée pendant une durée de 4 jours après la vaccination.
Dans la littérature scientifique, il est décrit qu’ un très faible nombre de chevaux peuvent être atteints de purpura hémorragique lorsqu’ ils sont vaccinés peu de temps après une infection.
Aucun cas de purpura hémorragique n’ a été observé au cours d’ aucune des études d’ innocuité réalisées pendant le développement d’ Equilis StrepE.
L’ incidence du purpura hémorragique étant très faible, sa survenue ne peut pour autant être complètement exclue.
4.5 Précautions particulières d' emploi
Précautions particulières d’ emploi chez les animaux
Seuls les animaux en bonne santé doivent être vaccinés.
S’ assurer que le lyophilisat est entièrement reconstitué avant utilisation.
La primovaccination réalisée pendant un épisode infectieux n’ est pas efficace, car l’ immunité est insuffisante tant que la primovaccination n’ a pas été achevée.
Précautions particulières à prendre par la personne administrant le médicament aux animaux
Des précautions particulières devront être prises lors de la fixation de l’ embout sur la seringue pour prévenir tout risque de blessure avec l’ aiguille.
En cas d’ auto-injection accidentelle, demandez immédiatement conseil à un médecin et montrez -lui la notice ou l’ étiquetage.
Pour l’ utilisateur:
Ce produit contient une souche vaccinale vivante mutante délétée, Streptococcus equi, ayant une capacité de croissance limitée dans les tissus de mammifères.
L’ auto-injection accidentelle peut provoquer une réaction inflammatoire entraînant une forte douleur et un gonflement.
En cas d’ injection accidentelle avec ce produit, même en quantité minime, demandez immédiatement conseil à un médecin et munissez -vous de la notice.
Pour le médecin:
Ce produit contient une souche vaccinale vivante mutante délétée auxotrophe, Streptococcus equi, ayant une virulence atténuée.
Cependant, les composants bactériens de ce produit peuvent provoquer une réaction inflammatoire, accompagnée d’ un œ dème important et douloureux, lors d’ une injection accidentelle.
Un traitement antiinflammatoire est conseillé même si seulement une quantité minime de produit est injectée.
Un traitement antibiotique additionnel devra être envisagé pour des raisons de sécurité.
La sensibilité de cette souche vaccinale aux antibiotiques est listée ci-après (voir rubrique 4.8 du RCP).
4.6 Effets indésirables (fréquence et gravité)
Dans les 4 heures qui suivent la vaccination, une réaction diffuse oedémateuse, pouvant être chaude et/ ou douloureuse, apparaît au site d’ injection.
La réaction est maximale 2-3 jours après la vaccination, avec une taille maximum de 3 cm sur 8 cm.
Cet oedème se résorbe complètement dans les 3 semaines et il n’ a, normalement, pas d’ impact sur l’ appétit de l’ animal vacciné et ne provoque pas de gêne apparente.
La souche vaccinale peut être à l’ origine d’ une réaction inflammatoire suppurée au site d’ injection, entraînant une rupture de la couche superficielle de la muqueuse labiale et une libération de liquide et de cellules inflammatoires.
Un léger écoulement opaque s’ écoule du site d’ injection dans les 3 ou 4 jours qui suivent la vaccination.
3/ 25 Une légère hypertrophie des ganglions lymphatiques rétro-pharyngés et mandibulaires, pouvant être transitoirement douloureuse, peut se produire pendant les quelques jours qui suivent la vaccination.
Dans de très rares cas, un abcès peut se développer au site d’ injection ou au niveau des ganglions lymphatiques.
De plus, une augmentation de la température rectale pouvant atteindre 2°C peut survenir le jour de la vaccination.
Dans de rares cas, de l’ inappétence, des frissons et de la fièvre peuvent être observés.
Dans de très rares cas, une dépression peut survenir.
4.7 Utilisation pendant la gestation et la lactation
Ne pas utiliser chez les juments gestantes ou allaitantes.
Une information limitée est disponible concernant l’ innocuité et l’ efficacité lors de l’ utilisation concomitante de ce vaccin avec d’ autres vaccins.
Par conséquent, il est recommandé de n’ administrer aucun autre vaccin en association ou simultanément.
Ne pas administrer d’ antibiotiques durant la semaine qui suit la vaccination.
La souche vaccinale est résistante aux aminoglycosides, aux sulfamides, à la fluméquine et à aux associations triméthoprime-sulfa.
La souche vaccinale est sensible aux pénicillines, aux tétracyclines, aux macrolides et à la lincomycine.
4.9 Posologie et mode d’ administration
Vaccination sous-muqueuse avec 0,2 ml de produit reconstitué.
Laisser le solvant atteindre la température ambiante (15-25°C).
Reconstituer aseptiquement le lyophilisat avec 0,3 ml du solvant stérile fourni.
Ne PAS mélanger et attendre 1 minute après l’ ajout du solvant.
2).
Tenir la tête de l’ animal, retourner la lèvre supérieure et piquer l’ aiguille dans la lèvre supérieure jusqu’ à ce que l’ embout bute sur la lèvre.
3).
Figure 1
4/ 25 Figure 2
Figure 3
Protocole vaccinal:
Primovaccination: chevaux dès l’ âge de 4 mois:
2 administrations d’ une dose à 4 semaines d’ intervalle.
Rappels:
Rappels tous les 3 mois pour maintenir la protection.
Ainsi, une seule dose vaccinale sera nécessaire pour rétablir l’ immunité.
Il est recommandé que tous les chevaux logés dans une même écurie soient vaccinés.
4.10 Surdosage (symptômes, procédures d’ urgence, antidotes), le cas échéant
En plus des signes cliniques décrits au point 5.4, l’ injection de 10 fois la dose peut provoquer un abcès au niveau de l’ un des ganglions lymphatiques sous-mandibulaires.
L’ abcès se vide d’ un liquide purulent au bout de 2 semaines après la vaccination mais cicatrise sans intervention dans le mois qui suit.
De plus, une augmentation de la température rectale allant jusqu’ à 2,5°C peut survenir le jour de la vaccination.
Une légère apathie peut occasionnellement être observée le jour qui suit la vaccination.
4.11 Temps d’ attente
Zéro jour.
5.
PROPRIETES IMMUNOLOGIQUES
Code ATCvet:
QI05AE, vaccin bactérien vivant.
Immunisation active contre Streptococcus equi.
5/ 25 La souche vaccinale est une souche mutante délétée ayant une capacité de croissance limitée dans les tissus de mammifères.
Elle se multiplie localement au niveau du site d’ injection sous-muqueux pendant une courte période et elle dissémine dans la cavité oro-nasale pendant plusieurs jours; toutefois, la souche vaccinale ne survit pas dans la muqueuse oro-nasale et ne dissémine pas de façon systémique à la dose recommandée.
Au cours des études expérimentales d’ efficacité réalisées par Intervet, une protection insuffisante a été observée chez environ ¼ des chevaux vaccinés avec la dose recommandée.
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Stabilisateur NAO-1 Eau pour injections.
6.2 Incompatibilités majeures
Ne pas mélanger avec d’ autres produits pharmaceutiques vétérinaires excepté le solvant fourni pour être utilisé avec le vaccin.
6.3 Durée de conservation
Lyophilisat et solvant:
18 mois.
Le vaccin reconstitué doit être utilisé dans les 4 heures.
6.4 Précautions particulières de conservation
Lyophilisat: conserver entre +2°C et +8°C, à l’ abri de la lumière.
Solvant: aucune précaution particulière de conservation.
6.5 Nature et contenu du récipient
Chaque emballage d’ Equilis StrepE contient:
10 flacons de lyophilisat et 10 flacons de 0,5 ml de solvant, chacun dans un flacon de verre type I de 3 ml fermé par un bouchon en caoutchouc halogénobutyl et scellé à l’ aide d’ une capsule en aluminium, 10 embouts, 10 seringues avec aiguille.
6.6 Précautions particulières pour l’ élimination des médicaments non utilisés ou des déchets dérivés de tels médicaments vétérinaires
Éliminer les déchets par ébullition, incinération ou immersion dans un désinfectant approprié approuvé par les autorités compétentes.
7.
NOM OU RAISON SOCIALE ET ADRESSE OU SIEGE SOCIAL DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Intervet International B. V.
Wim de Körverstraat 35 NL – 5831 AN Boxmeer
6/ 25 8.
NUMERO(S) DE L’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 2/ 04/ 043/ 001.
9.
DATE DE PREMIERE AUTORISATION
7 mai 2004.
10.
DATE DE MISE A JOUR DU TEXTE
12/ 2008
INTERDICTION DE VENTE, DE DELIVRANCE ET/ OU D’ UTILISATION
Sans objet.
7/ 25 ANNEXE II
A.
TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
B.
CONDITIONS OU RESTRICTIONS DE L’ AUTORISATION DE MISE SUR LE MARCHÉ CONCERNANT LA DÉLIVRANCE ET L’ UTILISATION
C.
CONDITIONS OU RESTRICTIONS DE L’ AUTORISATION DE MISE SUR LE MARCHE POUR UNE UTILISATION SURE ET EFFICACE
D.
MENTION SUR LES LIMITES MAXIMALES DE RÉSIDUS (LMR)
8/ 25 A.
TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
Intervet International B. V.
Wim de Körverstraat 35 NL - 5831 AN Boxmeer Pays Bas
B.
CONDITIONS OU RESTRICTIONS DE L’ AUTORISATION DE MISE SUR LE MARCHÉ CONCERNANT LA DÉLIVRANCE ET L’ UTILISATION
Médicament vétérinaire soumis à prescription médicale.
C.
CONDITIONS OU RESTRICTIONS DE L’ AUTORISATION DE MISE SUR LE MARCHE POUR UNE UTILISATION SURE ET EFFICACE
Sans objet.
D.
MENTION SUR LES LIMITES MAXIMALES DE RÉSIDUS
Substance
Sans objet.
Statut LMR
Commentaires
Souche de Streptococcus equi
Les principes actifs d’ origine biologique destinés à induire une activité active ou passive sont hors du champ d’ application du Règlement (CEE) n° 2377/ 90.
Eau pour injections
Sans objet.
9/ 25 ANNEXE III
ÉTIQUETAGE ET NOTICE
10/ 25 A.
ÉTIQUETAGE
11/ 25 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Equilis StrepE, lyophilisat pour suspension injectable pour chevaux.
2.
LISTE DU (DES) PRINCIPE(S) ACTIF(S) ET D’ AUTRES SUBSTANCES
Par dose de 0,2 ml de vaccin:
Streptococcus equi, souche vivante TW928, mutante délétée ……… 109,0 à 109,4 ufp
3.
FORME PHARMACEUTIQUE
Lyophilisat pour suspension injectable.
4.
TAILLE DE L' EMBALLAGE
10 x 1 dose de vaccin 10 x 1 dose de solvant 10 embouts 10 seringues avec aiguille.
5.
ESPÈCES CIBLES
Chevaux.
6.
INDICATION(S)
Immunisation active des chevaux contre Streptococcus equi afin de réduire les signes cliniques et la formation d’ abcès au niveau des ganglions lymphatiques.
7.
MODE ET VOIE(S) D’ ADMINISTRATION
Consulter la notice avant utilisation.
8.
TEMPS D’ ATTENTE
Zéro jour.
9.
MISE(S) EN GARDE ÉVENTUELLE(S)
Sans objet.
12/ 25 10.
DATE DE PÉREMPTION
Solvant: utiliser avant Vaccin: utiliser avant
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
Lyophilisat: conserver entre +2°C et +8°C, à l’ abri de la lumière.
Solvant: aucune précaution particulière de conservation.
Le vaccin reconstitué doit être utilisé dans les 4 heures.
12.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DECHETS DÉRIVÉS DE TELS MÉDICAMENTS VÉTÉRINAIRES, LE CAS ÉCHÉANT
Éliminer les déchets par ébullition, incinération ou immersion dans un désinfectant approprié approuvé par les autorités compétentes.
13.
LA MENTION “ USAGE VÉTÉRINAIRE”
Usage vétérinaire.
14.
LA MENTION “ TENIR HORS DE LA PORTÉE ET DE LA VUE DES ENFANTS”
Tenir hors de la portée et de la vue des enfants.
15.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ ET DU TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS DANS L’ EEE, SI DIFFÉRENT
Intervet International B. V.
Wim de Körverstraat 35 NL – 5831 AN Boxmeer
16.
NUMÉRO(S) AU REGISTRE COMMUNAUTAIRE DES MÉDICAMENTS
EU/ 2/ 04/ 043/ 001
17.
NUMÉRO DU LOT DE FABRICATION
Lot n°
13/ 25 MENTIONS MINIMALES DEVANT FIGURER SUR LA BOÎTE INTERIEURE CONTENANT LE VACCIN
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Equilis StrepE, lyophilisat pour suspension injectable pour chevaux.
2.
LISTE DU (DES) PRINCIPE(S) ACTIF(S) ET D’ AUTRES SUBSTANCES
Par dose de 0,2 ml de vaccin:
Streptococcus equi, souche vivante TW928, mutante délétée ……… 109,0 à 109,4 ufp
3.
FORME PHARMACEUTIQUE
Lyophilisat pour suspension injectable.
4.
TAILLE DE L' EMBALLAGE
10 x 1 dose.
5.
ESPÈCES CIBLES
Chevaux.
6.
INDICATION(S)
Immunisation active contre Streptococcus equi.
7.
MODE ET VOIE(S) D’ ADMINISTRATION
Vaccination sous-muqueuse après reconstitution.
8.
TEMPS D’ ATTENTE
Zéro jour.
9.
MISE(S) EN GARDE ÉVENTUELLE(S)
Sans objet.
14/ 25 10.
DATE DE PÉREMPTION
Utiliser avant
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
Conserver entre +2°C et +8°C, à l’ abri de la lumière.
Le vaccin reconstitué doit être utilisé dans les 4 heures.
12.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DECHETS DÉRIVÉS DE TELS MÉDICAMENTS VÉTÉRINAIRES, LE CAS ÉCHÉANT
Éliminer les déchets par ébullition, incinération ou immersion dans un désinfectant approprié approuvé par les autorités compétentes.
13.
LA MENTION “ USAGE VÉTÉRINAIRE”
Usage vétérinaire.
14.
LA MENTION “ TENIR HORS DE LA PORTÉE ET DE LA VUE DES ENFANTS”
Tenir hors de la portée et de la vue des enfants.
15.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ ET DU TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
Intervet International B. V.
Wim de Körverstraat 35 NL – 5831 AN Boxmeer
16.
NUMÉRO(S) AU REGISTRE COMMUNAUTAIRE DES MÉDICAMENTS
EU/ 2/ 04/ 043/ 001
17.
NUMÉRO DU LOT DE FABRICATION
Lot n°
15/ 25 MENTIONS MINIMALES DEVANT FIGURER SUR LA BOÎTE INTERIEURE CONTENANT LE SOLVANT
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Equilis StrepE, solvant.
2.
TAILLE DE L’ EMBALLAGE
10 x 1 dose.
3.
ESPÈCES CIBLES
Chevaux.
4.
MODE ET VOIE D’ ADMINISTRATION
Consulter la notice.
5.
TEMPS D’ ATTENTE
Zéro jour.
6.
DATE DE PÉREMPTION
Utiliser avant:
7.
PRECAUTIONS PARTICULIERES DE CONSERVATION
Aucune précaution particulière de conservation.
Les flacons reconstitués doivent être utilisés dans les 4 heures.
8.
LA MENTION "USAGE VÉTÉRINAIRE"
Usage vétérinaire.
9.
LA MENTION “ TENIR HORS DE LA PORTÉE ET DE LA VUE DES ENFANTS”
Tenir hors de la portée et de la vue des enfants.
16/ 25 10.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ ET DU TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
Intervet International B. V.
Wim de Körverstraat 35 NL – 5831 AN Boxmeer
11.
NUMÉRO(S) AU REGISTRE COMMUNAUTAIRE DES MÉDICAMENTS
EU/ 2/ 04/ 043/ 001
12.
NUMÉRO DU LOT DE FABRICATION
Lot n°
17/ 25 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
Etiquette du vaccin (petit flacon)
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Equilis StrepE.
2.
QUANTITÉ DE(S) PRINCIPE(S) ACTIF(S)
Souche vivante de Streptococcus equi.
3.
CONTENU EN POIDS, EN VOLUME OU EN NOMBRE DE DOSES
1 dose.
4.
VOIE(S) D’ ADMINISTRATION
Vaccination sous-muqueuse.
5.
TEMPS D’ ATTENTE
Zéro jour.
6.
NUMERO DE LOT
Lot n°
7.
DATE DE PEREMPTION
Utiliser avant:
8.
LA MENTION "USAGE VÉTÉRINAIRE"
Usage vétérinaire.
18/ 25 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Equilis StrepE, solvant.
2.
CONTENU EN POIDS, EN VOLUME OU EN NOMBRE DE DOSES
1 dose.
3.
VOIE(S) D’ ADMINISTRATION
Consulter la notice.
4.
NUMÉRO DE LOT
Lot n°
5.
TEMPS D’ ATTENTE
Zéro jour.
6.
DATE DE PÉREMPTION
Utiliser avant:
7.
LA MENTION "USAGE VÉTÉRINAIRE"
Usage vétérinaire.
19/ 25 B.
NOTICE
20/ 25
Equilis StrepE, lyophilisat pour suspension injectable pour chevaux
1.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ ET DU TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS DANS L’ EEE, SI DIFFÉRENT
Intervet International B. V.
Wim de Körverstraat 35 NL – 5831 AN Boxmeer
2.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Equilis StrepE, lyophilisat pour suspension injectable pour chevaux
3.
LISTE DU (DES) PRINCIPE(S) ACTIF(S) ET D’ AUTRES SUBSTANCES
Par dose de 0.2 ml de vaccin:
Streptococcus equi, souche vivante TW928, mutante délétée ………..
4.
INDICATION(S)
Immunisation active des chevaux contre Streptococcus equi afin de réduire les signes cliniques et la formation d’ abcès au niveau des ganglions lymphatiques.
Le début de l’ immunité est instauré dès 2 semaines après la primovaccination.
L’ immunité persiste jusqu’ à 3 mois.
Le vaccin est destiné aux chevaux pour lesquels un risque d’ infection à Streptococcus equi a été clairement identifié, à la suite de contacts avec des chevaux provenant de régions où la présence de cet agent pathogène est connue, par exemple des écuries de chevaux qui participent à des exhibitions et/ ou des compétitions dans de telles régions, ou des écuries qui accueillent des chevaux en pension provenant de telles régions.
5.
CONTRE-INDICATIONS
Ne pas utiliser chez les juments gestantes ou allaitantes.
6.
EFFETS INDÉSIRABLES
Dans les 4 heures qui suivent la vaccination, une réaction diffuse oedémateuse, pouvant être chaude et/ ou douloureuse, apparaît au site d’ injection.
La réaction est maximale 2-3 jours après la vaccination, avec une taille maximum de 3 cm sur 8 cm.
Cet oedème se résorbe complètement dans les 3 semaines et il n’ a, normalement, pas d’ impact sur l’ appétit de l’ animal vacciné et ne provoque pas de gêne apparente.
La souche vaccinale peut être à l’ origine d’ une réaction inflammatoire suppurée au site d’ injection, entraînant une rupture de la couche superficielle de la muqueuse labiale et une libération de liquide et cellules inflammatoires.
Un léger écoulement opaque s’ écoule du site d’ injection dans les 3 ou 4 jours qui suivent la vaccination.
21/ 25 Une légère hypertrophie des ganglions lymphatiques rétro-pharyngés et mandibulaires, pouvant être transitoirement douloureuse, peut se produire pendant les quelques jours qui suivent la vaccination.
Dans de très rares cas, un abcès peut se développer au site d’ injection ou au niveau des ganglions lymphatiques correspondants.
De plus, une augmentation de la température rectale pouvant atteindre 2°C peut survenir le jour de la vaccination.
Dans de rares cas, de l’ inappétence, des frissons et de la fièvre peuvent être observés.
Dans de très rares cas, une dépression peut survenir.
Si vous constatez d’ autres effets indésirables, veuillez en informer votre vétérinaire.
7.
ESPÈCE(S) CIBLE(S)
Chevaux.
8.
POSOLOGIE POUR CHAQUE ESPÈCE, VOIE(S) ET MODE D’ ADMINISTRATION
Vaccination sous-muqueuse avec 0,2 ml de produit reconstitué.
Primovaccination: chevaux dès l’ âge de 4 mois:
2 administrations d’ une dose à 4 semaines d’ intervalle.
Rappels:
Rappels tous les 3 mois pour maintenir la protection.
Ainsi, une seule dose vaccinale sera nécessaire pour restaurer l’ immunité.
Il est recommandé que tous les chevaux logés dans une même écurie soient vaccinés.
9.
CONSEILS POUR UNE ADMINISTRATION CORRECTE
Laisser le solvant atteindre la température ambiante (15-25°C).
Reconstituer aseptiquement le lyophilisat avec 0,3 ml du solvant stérile fourni.
2).
Tenir la tête de l’ animal, retourner la lèvre supérieure et piquer l’ aiguille dans la lèvre supérieure jusqu’ à ce que l’ embout bute sur la lèvre.
Injecter le contenu de la seringue dans la lèvre supérieure (fig.
3).
Figure 1
22/ 25 Figure 2
Figure 3
10.
TEMPS D’ ATTENTE
Zéro jour.
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
Tenir hors de la portée et de la vue des enfants.
Lyophilisat: conserver entre +2°C et +8°C, à l’ abri de la lumière.
Solvant: aucune précaution particulière de conservation.
Le vaccin reconstitué doit être utilisé dans les 4 heures.
12.
MISE(S) EN GARDE PARTICULIÈRE(S)
Ne pas mélanger avec d’ autres produits pharmaceutiques vétérinaires excepté le solvant fourni pour utilisation avec le vaccin.
Ne pas administrer d’ antibiotiques durant la semaine qui suit la vaccination.
La souche vaccinale est résistante aux aminoglycosides, aux sulfamides, à la fluméquine et à aux associations triméthoprime-sulfa.
La souche vaccinale est sensible aux pénicillines, aux tétracyclines, aux macrolides et à la lincomycine.
Précautions particulières d’ emploi chez les animaux
Seuls les animaux en bonne santé doivent être vaccinés.
S’ assurer que le lyophilisat est entièrement reconstitué avant utilisation.
La primovaccination réalisée pendant un épisode infectieux n’ est pas efficace, car l’ immunité est insuffisante tant que la primovaccination n’ a pas été achevée.
23/ 25 Précautions particulières à prendre par la personne administrant le médicament aux animaux
Des précautions particulières devront être prises lors de la fixation de l’ embout sur la seringue pour prévenir tout risque de blessure avec l’ aiguille.
En cas d’ auto-injection accidentelle, demandez immédiatement conseil à un médecin et montrez -lui la notice ou l’ étiquetage.
Pour l’ utilisateur:
Ce produit contient une souche vaccinale vivante mutante délétée, Streptococcus equi, ayant une capacité de croissance limitée dans les tissus de mammifères.
L’ auto-injection accidentelle peut provoquer une réaction inflammatoire entraînant une forte douleur et un gonflement.
En cas d’ injection accidentelle avec ce produit, même en quantité minime, demandez immédiatement conseil à un médecin et munissez -vous de la notice.
Pour le médecin:
Ce produit contient une souche vaccinale vivante mutante délétée auxotrophe, Streptococcus equi, ayant une virulence atténuée.
Cependant, les composants bactériens de ce produit peuvent provoquer une réaction inflammatoire, accompagnée d’ un œ dème important et douloureux, lors d’ une injection accidentelle.
Un traitement antiinflammatoire est conseillé même si seulement une quantité minime de produit est injectée.
Un traitement antibiotique additionnel devra être envisagé pour des raisons de sécurité.
La sensibilité de cette souche vaccinale aux antibiotiques est listée ci-dessus.
13.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DECHETS DÉRIVÉS DE TELS MÉDICAMENTS VÉTÉRINAIRES, LE CAS ÉCHÉANT
Éliminer les déchets par ébullition, incinération ou immersion dans un désinfectant approprié approuvé par les autorités compétentes.
14.
DATE DE LA DERNIERE MISE A JOUR DE LA NOTICE
12/ 2008
15.
INFORMATIONS SUPPLEMENTAIRES
A usage vétérinaire.
Aucune information n’ est disponible concernant l’ innocuité et l’ efficacité lors de l’ utilisation concomitante de ce vaccin avec d’ autres vaccins.
Par conséquent, il est recommandé de n’ administrer aucun autre vaccin en association ou simultanément.
La souche vaccinale est une souche mutante délétée ayant une capacité de croissance limitée dans les tissus de mammifères.
Elle se multiplie localement au niveau du site d’ injection sous-muqueux pendant une courte période et elle dissémine dans la cavité oro-nasale pendant plusieurs jours; toutefois, la souche vaccinale ne survit pas dans la muqueuse oro-nasale et ne dissémine pas de façon systémique à la dose recommandée.
Une diffusion de la souche vaccinale à partir du site d’ injection peut être observée pendant une durée de 4 jours après la vaccination.
Dans la littérature scientifique, il est décrit qu’ un très faible nombre de chevaux peuvent être atteints de purpura hémorragique lorsqu’ ils sont vaccinés peu de temps après une infection.
24/ 25 d’ innocuité réalisées pendant le développement d’ Equilis StrepE.
L’ incidence du purpura hémorragique étant très faible, sa survenue ne peut pour autant être complètement exclue.
Pour toute information complémentaire concernant ce médicament vétérinaire, veuillez prendre contact avec le titulaire de l’ Autorisation de Mise sur le Marché.
25/ 25
European Medicines Agency Médicaments à usage vétérinaire
EMEA/ V/ C/ 093
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
EQUILIS TE
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage vétérinaire (CVMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Ce document ne peut se substituer à une consultation chez votre vétérinaire.
Pour plus d’ informations sur l’ état ou le traitement de votre animal, veuillez contacter votre vétérinaire.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CVMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce qu’ Equilis Te?
Equilis Te est un vaccin destiné aux chevaux.
Il contient le toxoïde (toxine chimiquement atténuée) provenant de la bactérie responsable du tétanos.
Le vaccin est disponible sous la forme d’ une suspension injectable.
Dans quel cas Equilis Te est -il utilisé?
Equilis Te est utilisé pour vacciner les chevaux à partir de l’ âge de six mois contre le tétanos, afin d’ éviter la mortalité.
Le tétanos est une infection aiguë, souvent mortelle, due à la neurotoxine produite par la bactérie Clostridium tetani.
Cette maladie, qui se développe souvent à partir de plaies contaminées, se caractérise par une rigidité (raideur) générale et des spasmes musculaires convulsifs.
Le cheval compte parmi les espèces les plus sensibles au tétanos.
Le vaccin est administré par injection intramusculaire (injection dans un muscle).
Les chevaux reçoivent une première vaccination (primovaccination) constituée de deux injections administrées à un intervalle de quatre semaines.
Pour maintenir la protection contre le tétanos, les chevaux doivent recevoir des rappels.
Le premier rappel sera effectué au plus tard 17 mois après la primovaccination.
Ensuite, un intervalle maximum de deux ans est recommandé.
Comment Equilis Te agit -il?
Equilis Te contient le toxoïde tétanique purifié.
Le toxoïde est une toxine modifiée afin de supprimer ses effets toxiques, tout en conservant ses propriétés antigéniques.
Les vaccins agissent en « apprenant » au système immunitaire (les défenses naturelles de l’ organisme) à se défendre contre les maladies.
Lorsque le produit est administré à un cheval, il aide le système immunitaire de l’ animal à réagir plus rapidement lorsque ce dernier est exposé naturellement à la bactérie Clostridium tetani.
Cela contribue à protéger l’ animal contre le tétanos.
Ce vaccin contient également un « adjuvant » afin de stimuler une meilleure réponse.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 47 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Quelles études ont été menées sur Equilis Te?
La sécurité d’ Equilis Prequenza Te a été étudiée au cours de plusieurs études dans des conditions de laboratoire et sur le terrain chez un grand nombre de chevaux, âgés de deux mois et plus.
Toutes les études ont été réalisées avec Equilis Prequenza Te (commentaire: répétition; mentionné dans le paragraphe suivant).
Il a été conclu que le produit était bien toléré par les chevaux quel que soit leur âge.
Equilis Prequenza Te a également été étudié chez les juments gravides.
Aucun effet négatif sur la gestation, la mise bas et la progéniture des juments n’ a été observé après une vaccination à différents stades de la gestation.
L’ efficacité d’ Equilis Te a été étudiée au cours de plusieurs études dans des conditions de laboratoire et sur le terrain.
La plupart des études ont été réalisées avec Equilis Prequenza Te, un vaccin qui confère une protection contre la grippe équine ainsi que contre le tétanos.
Pour des raisons éthiques, aucune stimulation (infection) expérimentale n’ a été effectuée pour le tétanos.
La production de niveaux protecteurs d’ anticorps contre le toxoïde tétanique constituait la principale mesure d’ efficacité du vaccin.
Quel est le bénéfice démontré par Equilis Te au cours des études?
Les études ont montré qu’ Equilis Te est un virus efficace contre le tétanos afin de prévenir la mortalité chez les chevaux à partir de l’ âge de 6 mois.
Les chevaux ont développé une protection deux semaines après la primo-vaccination.
La durée de la protection contre le tétanos était de 17 mois après la primo-vaccination et de 24 mois après le premier rappel.
Quel est le risque associé à l'utilisation d’ Equilis Te?
Un gonflement (d’ un diamètre maximal de 5 cm) peut apparaître au niveau du site d’ injection, sous forme diffuse, dure ou molle.
Le gonflement est censé diminuer dans les deux jours suivants.
Occasionnellement, une douleur peut survenir au niveau du site d’ injection et, dans certain cas, une augmentation de la température corporelle peut être observée pendant un jour, voire exceptionnellement pendant un maximum de trois jours.
Quelles sont les précautions à prendre par la personne qui administre le médicament ou entre en contact avec l’ animal?
En cas d’ auto-injection accidentelle, demandez immédiatement conseil à votre médecin et montrez -lui la notice ou l’ étiquetage.
Quel est le temps d’ attente avant l’ abattage des animaux et l’ utilisation de la viande pour la consommation humaine?
Le temps d’ attente pour ce produit est de zéro jour.
Combien de temps faut -il attendre avant que le lait de l’ animal puisse être utilisé pour la consommation humaine?
Zéro jour.
Pourquoi Equilis Te a -t-il été approuvé?
Le comité des médicaments à usage vétérinaire (CVMP) a considéré que les bénéfices d’ Equilis Te étaient supérieurs à ses risques pour l’ immunisation de chevaux âgés de plus de six mois
Il a, dès lors, recommandé l’ octroi d'une autorisation de mise sur le marché pour Equilis Te.
Le rapport bénéfices/ risques peut être consulté dans le module 6 du présent EPAR.
Autres informations relatives à Equilis Te:
La Commission européenne a délivré une autorisation de mise sur le marché valable dans toute l’ Union européenne pour Equilis Te à Intervet International BV, le 8 juillet 2005.
Pour toute information relative à la prescription de ce produit, veuillez consulter la notice / l’ emballage.
Dernière mise à jour du présent résumé: octobre 2008.
Page 3/ 3 ©EMEA 2008
Numéro CEE
Nom
Concentration
Forme pharmaceutique
Espèces cibles
Voie d’ administration
Conditionnement Contenu
Taille de l’ emballage
Temps d’ attente
EU/ 2/ 05/ 055/ 001
Anatoxine tétanique: ≥ 30 UI/ ml
Suspension injectable
Chevaux
Voie intramusculaire
Flacon (verre type 1 dose I) fermé par un bouchon de caoutchouc halogenobutyl et une capsule en aluminium.
10 flacons verre
0 jour
EU/ 2/ 05/ 055/ 002 Equilis Te
Anatoxine tétanique: ≥ 30 UI/ ml
Suspension injectable
Chevaux
Voie intramusculaire
Seringue pré- remplie (verre type I) équipée d’ un piston et embout en caoutchouc halogénobutyl
1 dose
10 seringues pré-remplies
0 jour
1/ 1
ANNEXE I
RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT
1/ 16 1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Equilis Te, suspension injectable pour chevaux.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Pour une dose de 1 ml:
Principe actif
40 EF1 Anatoxine tétanique
Adjuvants Saponine purifiée Cholestérol Phosphatidylcholine
375 µg 125 µg 62.5 µg
Pour une liste complète des excipients, voir
3.
FORME PHARMACEUTIQUE
Suspension injectable.
4.
INFORMATIONS CLINIQUES
4.1 Espèces cibles
Chevaux.
4.2 Indications d’ utilisation spécifiant les espèces cibles
Immunisation active des chevaux à partir de 6 mois contre le tétanos afin de prévenir la mortalité.
Début de Durée de
l’ immunité l’ immunité
2 semaines après le protocole de primovaccination 17 mois après le protocole de primovaccination 24 mois après le 1er rappel.
Contre-indications
Aucune.
4.4 Mises en garde particulières à chaque espèce cible
En raison d’ une interférence possible avec les anticorps d’ origine maternelle, les poulains ne devraient pas être vaccinés avant l’ âge de 6 mois, particulièrement s’ ils sont nés de juments qui ont été vaccinées pendant les 2 derniers mois de gestation.
4.5 Précautions particulières d' emploi
Précautions particulières d'emploi chez les animaux
Ne vacciner que des animaux en bonne santé. ___________________ 1 Equivalents de floculation; correspond à ≥ 30 UI/ ml de serum de porc de Guinée dans le test d’ activité de la Ph.
Eur.
2/ 16 Précautions particulières à prendre par la personne qui administre le médicament vétérinaire aux animaux
En cas d’ auto-injection accidentelle, demandez immédiatement conseil à un médecin et montrez -lui la notice ou l’ étiquetage.
4.6 Effets indésirables (fréquence et gravité)
Un œ dème induré ou souple (diamètre maximum de 5 cm) peut survenir, régressant dans les 2 jours.
Une douleur au point d’ injection peut se manifester occasionnellement.
Dans certains cas, une hyperthermie peut survenir pendant 1 jour, exceptionnellement pendant 3 jours.
4.7 Utilisation en cas de gravidité et de lactation
Peut être utilisé pendant la gestation et la lactation.
4.8 Interaction avec d’ autres médicaments vétérinaires et autres formes d’ interaction
Aucune information n’ est disponible concernant l’ innocuité et l’ efficacité lors de l’ utilisation concomitante de ce vaccin avec d’ autres vaccins.
L’ innocuité et l’ efficacité de l’ utilisation concomitante avec le sérum tétanique d’ Intervet ont été démontrées (voir rubrique 4.9).
Par conséquent, il est recommandé de n’ administrer aucun autre vaccin simultanément ou en même temps.
4.9 Posologie et mode d’ administration
Administration par voie intramusculaire.
Programme vaccinal
Primovaccination
1ère injection à partir de l’ âge de 6 mois, 2ème injection 4 semaines plus tard.
Rappel
Le 1er rappel est effectué au plus tard 17 mois après le protocole de primovaccination.
Ensuite, un intervalle maximal de 2 ans est recommandé (voir schéma).
5
12
24
V4
1
6
18
42 months
Equilis Te Equilis Te
Equilis Te
Equilis Te
En cas de risque d’ infection élevé ou de prise colostrale insuffisante, une injection initiale supplémentaire peut être donnée à l’ âge de 4 mois, suivie d’ un protocole de vaccination complet (vaccination à l’ âge de 6 mois et 4 semaines plus tard).
Immunisation concomitante passive et active (vaccination d’ urgence)
Le vaccin peut être utilisé en même temps que le sérum tétanique d’ Intervet pour le traitement de chevaux blessés non immunisés contre le tétanos.
Dans ce cas, la première injection (V1) du protocole de primovaccination peut être donnée simultanément avec la dose prophylactique appropriée de sérum tétanique Intervet, au niveau d’ un site d’ injection différent, en utilisant des seringues et des aiguilles différentes.
Une protection passive contre le tétanos est ainsi instaurée pendant 21 jours après l’ injection simultanée.
Une
3/ 16 troisième vaccination avec Equilis Te doit être répétée au moins 4 semaines après.
L’ administration simultanée d’ Equilis Te et du sérum tétanique d’ Intervet est susceptible de réduire l’ immunisation active contre le tétanos, comparé aux chevaux vaccinés avec Equilis Te, en l’ absence de sérum tétanique.
410 Surdosage (symptômes, procédures d’ urgence, antidotes), le cas échéant
Aucun effet indésirable autre que ceux mentionnés dans la rubrique 4.6 n’ a été observé après l’ administration d’ une double dose, à l’ exception d’ un peu de dépression le jour de la vaccination.
4.11 Temps d’ attente
Zéro jour.
5.
PROPRIETES IMMUNOLOGIQUES
Code ATCvet:
QI05AB03.
6.
INFORMATIONS PHARMACEUTIQUES
6.1 Liste des excipients
Saponine purifiée, Cholestérol, Phosphatidylcholine, traces de Formaldéhyde.
6.2 Incompatibilités
Ne pas mélanger avec d’ autres vaccins ou produits immunologiques.
6.3 Durée de conservation
2 ans.
Précautions particulières de conservation
Conserver à une température comprise entre + 2°C et + 8°C, à l’ abri de la lumière.
Ne pas congeler.
6.5 Nature et composition du conditionnement primaire
Flacon verre de type I obturé par un bouchon caoutchouc halogénobutyl et scellé à l’ aide d’ une capsule en aluminium.
Seringue verre de type I pré-remplie, équipée d’ un piston et embout en halogénobutyl et obturé par un bouchon halogénobutyl.
Taille des conditionnements:
Boîte carton de 10 flacons verre de 1 ml Boîte carton de 10 seringues pré-remplies avec aiguilles.
6.6 Précautions particulières pour l’ élimination des médicaments non utilisés ou des déchets dérivés de l’ utilisation de ces médicaments
Tous médicaments vétérinaires non utilisés ou déchets dérivés de ces médicaments doivent être éliminés conformément aux exigences locales.
4/ 16 7.
NOM OU RAISON SOCIALE ET ADRESSE OU SIEGE SOCIAL DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Intervet International B. V.
Wim de Körverstraat 35 5831 AN Boxmeer Pays Bas
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 2/ 05/ 055/ 001-002
9.
DATE DE PREMIÈRE AUTORISATION OU DE RENOUVELLEMENT DE L’ AUTORISATION
08/ 07/ 2005
10.
DATE DE MISE À JOUR DU TEXTE
11.07.2008
INTERDICTION DE VENTE, DE DÉLIVRANCE ET/ OU D' UTILISATION
Sans objet.
5/ 16 ANNEXE II
A.
FABRICANT DU(ES) PRINCIPE(S) ACTIF(S) D’ ORIGINE BIOLOGIQUE ET TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
B.
CONDITIONS OU RESTRICTIONS DE L’ AUTORISATION DE MISE SUR LE MARCHÉ CONCERNANT LA DÉLIVRANCE ET L’ UTILISATION
C.
CONDITIONS OU RESTRICTIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ POUR UNE UTILISATION SÛRE ET EFFICACE
D.
MENTION SUR LES LIMITES MAXIMALES DE RÉSIDUS (LMR)
6/ 16 A.
FABRICANT DU(ES) PRINCIPE(S) ACTIF(S) D’ ORIGINE BIOLOGIQUE ET TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
Nom et adresse du fabricant du(es) principe(s) actif(s) d'origine biologique
CSL Ltd.
45 Poplar Road Parkville VIC 3052 Australie
Novartis Vaccines and Diagnostics GmbH and Co.
Emil-von-Behring-Str.
76 35 041 Marburg Allemagne
Nom et adresse du fabricant responsable de la libération des lots
Intervet International B. V.
Wim de Körverstraat 35 5831 AN Boxmeer Pays Bas
B.
CONDITIONS DE L’ AUTORISATION DE MISE SUR LE MARCHÉ Y COMPRIS LES RESTRICTIONS CONCERNANT LA DÉLIVRANCE ET L’ UTILISATION
Médicament vétérinaire soumis à prescription médicale.
C.
INTERDICTION DE VENTE, DE DÉLIVRANCE ET/ OU D’ UTILISATION
Sans objet.
D.
MENTION SUR LES LIMITES MAXIMALES DE RÉSIDUS
Le principe actif d’ origine biologique, dont le but est d’ induire une immunité active, n’ entre pas dans le domaine du règlement (CEE) n° 2377/ 90 du Conseil.
Le statut LMR des excipients est le suivant:
Substance
Statut LMR
Commentaires
Annexe II pour toutes les espèces Saponine
productrices d’ aliments (sous le nom Quillaia saponine) Couvert par l’ Annexe II pour les
Règlement (CEE) n° 1433/ 96
Phosphate de sodium (Na2HPO4)
additifs alimentaires autorisés (E339)
Règlement (CEE) n° 2034/ 96
Annexe II pour toutes les espèces Phosphate de potassium ((KH2PO4)
productrices d’ aliments (approuvées en tant qu’ additifs alimentaires (E340) Annexe II pour toutes les espèces
Règlement (CEE) n° 2034/ 96
Chlorure de sodium (NaC1)
productrices d’ aliments
Règlement (CEE) n° 2796/ 95
Chlorure de magnésium (MgC12)
Annexe II pour toutes les espèces productrices d’ aliments Annexe II pour toutes les espèces
Règlement (CEE) n° 2796/ 95
Chlorure de calcium (CaC12)
productrices d’ aliments
Règlement (CEE) n° 1102/ 95
7/ 16 ANNEXE III
ÉTIQUETAGE ET NOTICE
8/ 16 A.
ÉTIQUETAGE
9/ 16 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Equilis Te
2.
LISTE DU (DES) PRINCIPE(S) ACTIF(S) ET D’ AUTRES SUBSTANCES
Anatoxine tétanique 40 EF/ ml
3.
FORME PHARMACEUTIQUE
Suspension injectable.
4.
TAILLE DE L’ EMBALLAGE
10 x 1 dose.
5.
ESPÈCES CIBLES
Chevaux.
6.
INDICATION(S)
Immunisation active des chevaux contre le tétanos.
7.
MODE ET VOIE(S) D’ ADMINISTRATION
Administration par voie intramusculaire.
8.
TEMPS D’ ATTENTE
Zéro jour.
9.
MISE(S) EN GARDE ÉVENTUELLE(S)
Lire la notice avant utilisation.
10.
DATE DE PÉREMPTION
EXP
10/ 16 11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
Conserver entre + 2°C et + 8°C, à l’ abri de la lumière.
Ne pas congeler.
12.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES PRODUITS NON UTILISÉS OU DES DÉCHETS, LE CAS ÉCHÉANT
Lire la notice avant utilisation.
13.
LA MENTION « À USAGE VÉTÉRINAIRE » ET CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION, le cas échéant
Usage vétérinaire – Médicament vétérinaire soumis à prescription.
14.
LA MENTION « TENIR HORS DE LA PORTÉE ET DE LA VUE DES ENFANTS »
Tenir hors de la portée et de la vue des enfants.
15.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Intervet International B. V.
16.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 2/ 05/ 055/ 001-002
17.
NUMÉRO DU LOT DE FABRICATION
Lot {numéro}
11/ 16 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Equilis Te
2.
CONTENU EN POIDS, EN VOLUME OU EN NOMBRE DE DOSES
1 dose.
3.
VOIE(S) D’ ADMINISTRATION
Voie intramusculaire.
4.
TEMPS D’ ATTENTE
Zéro jour.
5.
NUMÉRO DE LOT
Lot {numéro}
6.
DATE DE PÉREMPTION
EXP
8.
LA MENTION « À USAGE VÉTÉRINAIRE »
Usage vétérinaire.
12/ 16 B.
NOTICE
13/ 16 NOTICE EQUILIS Te, suspension injectable pour chevaux
1.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ ET DU TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS, SI DIFFÉRENT
Titulaire de l’ autorisation de mise sur le marché et fabricant:
Intervet International B. V.
Wim de Körverstraat 35 5831 AN Boxmeer Pays-Bas
2.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Equilis Te, suspension injectable pour chevaux
3.
LISTE DU (DES) PRINCIPE(S) ACTIF(S) ET D’ AUTRES SUBSTANCES
Pour une dose de 1 ml:
Principe actif:
40 EF1 Anatoxine tétanique
Saponine purifiée Cholestérol Phosphatidylcholine
375 µg 125 µg 62.5 µg
4.
INDICATION(S)
Immunisation active des chevaux à partir de 6 mois contre le tétanos afin de prévenir la mortalité.
Début de l’ immunité Durée de l’ immunité
2 semaines après le protocole de primovaccination 17 mois après le protocole de primovaccination 24 mois après le 1er rappel.
5.
CONTRE-INDICATIONS
Aucune.
6.
EFFETS INDÉSIRABLES
Un œ dème induré ou souple (diamètre maximum de 5 cm) peut survenir, régressant dans les 2 jours.
Si vous constatez d’ autres effets indésirables, veuillez en informer votre vétérinaire. _________________________ 1 Equivalents de floculation; correspond à ≥ 30 UI/ ml de serum de porc de Guinée dans le test d’ activité de la Ph.
Eur.
14/ 16 7.
ESPÈCE(S) CIBLE(S)
Chevaux.
8.
POSOLOGIE POUR CHAQUE ESPÈCE, VOIES ET MODE D’ ADMINISTRATION
1 ml
Administration par voie intramusculaire.
Programme vaccinal
Primovaccination
1ère injection à partir de l’ âge de 6 mois, 2ème injection 4 semaines plus tard.
Rappel
Le 1er rappel est effectué au plus tard 17 mois après le protocole de primovaccination.
Ensuite, un intervalle maximal de 2 ans est recommandé (voir schéma).
5
12
24
V4
1
6
18
42 months
Equilis Te Equilis Te
Equilis Te
Equilis Te
En cas de risque d’ infection élevé ou de prise colostrale insuffisante, une injection initiale supplémentaire peut être donnée à l’ âge de 4 mois, suivie d’ un protocole de vaccination complet (vaccination à l’ âge de 6 mois et 4 semaines plus tard).
Immunisation concomitante passive et active (vaccination d’ urgence)
Le vaccin peut être utilisé en même temps que le sérum tétanique d’ Intervet pour le traitement de chevaux blessés non immunisés contre le tétanos.
Dans ce cas, la première injection (V1) du protocole de primovaccination peut être donnée simultanément avec la dose prophylactique appropriée de sérum tétanique Intervet, au niveau d’ un site d’ injection différent, en utilisant des seringues et des aiguilles différentes.
Une protection passive contre le tétanos est ainsi instaurée pendant 21 jours après l’ injection simultanée.
La seconde dose vaccinale (V2) doit être administrée 4 semaines après.
Une troisième vaccination avec Equilis Te doit être répétée au moins 4 semaines après.
L’ administration simultanée d’ Equilis Te et du sérum tétanique d’ Intervet est susceptible de réduire l’ immunisation active contre le tétanos, comparé aux chevaux vaccinés avec Equilis Te, en l’ absence de sérum tétanique.
9.
CONSEILS POUR UNE ADMINISTRATION CORRECTE
Laisser le vaccin atteindre la température ambiante (15-25°C).
Administrer 1 dose de 1 ml par voie intramusculaire.
Aucune information n’ est disponible concernant l’ innocuité et l’ efficacité lors de l’ utilisation concomitante de ce vaccin avec d’ autres vaccins.
L’ innocuité et l’ efficacité de l’ utilisation concomitante avec le sérum tétanique d’ Intervet ont été démontrées.
Par conséquent, il est recommandé de n’ administrer aucun autre vaccin simultanément ou en même temps.
15/ 16 10.
TEMPS D’ ATTENTE
Zéro jour.
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
Tenir hors de la portée et de la vue des enfants.
Conserver entre + 2°C et + 8°C, à l’ abri de la lumière.
Ne pas congeler.
Ne pas utiliser après la date de péremption figurant sur l’ étiquette.
12.
MISE(S) EN GARDE PARTICULIÈRE(S)
En raison d’ une interférence possible avec les anticorps d’ origine maternelle, les poulains ne devraient pas être vaccinés avant l’ âge de 6 mois, particulièrement s’ ils sont nés de juments qui ont été vaccinées pendant les 2 derniers mois de gestation.
Ne vacciner que des animaux en bonne santé.
En cas d’ auto-injection accidentelle, demander immédiatement conseil à un médecin et lui montrer la notice ou l’ étiquette.
Peut être utilisé pendant la gestation et la lactation.
Aucune information n’ est disponible concernant l’ innocuité et l’ efficacité lors de l’ utilisation concomitante de ce vaccin avec d’ autres vaccins.
Ne pas mélanger avec d’ autres vaccins ou produits immunologiques.
13.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES PRODUITS NON UTILISES OU DES DECHETS, LE CAS ÉCHÉANT
Tous médicaments vétérinaires non utilisés ou déchets dérivés de ces médicaments doivent être éliminés conformément aux exigences locales.
14.
DATE DE LA DERNIERE NOTICE APPROUVEE
11.07.2008
15.
INFORMATIONS SUPPLEMENTAIRES
Taille des conditionnements:
Boîte carton de 10 flacons verre de 1 ml Boîte carton de 10 seringues pré-remplies avec aiguilles.
Toutes les présentations peuvent ne pas être commercialisées.
Pour toute information complémentaire concernant ce médicament vétérinaire, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché.
16/ 16
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 142
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
EQUIOXX
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage vétérinaire (CVMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Ce document ne peut se substituer à une consultation chez votre vétérinaire.
Pour plus d’ informations sur l’ état ou le traitement de votre animal, veuillez contacter votre vétérinaire.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CVMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce qu’ EQUIOXX?
EQUIOXX contient le principe actif firocoxib et se présente sous la forme d’ une pâte orale pour chevaux (8,2 mg/ g).
Ce médicament est le même que la pâte orale pour chevaux Previcox, qui est déjà autorisée dans l’ Union européenne.
La société qui fabrique Previcox a donné son accord pour que ses données scientifiques soient utilisées pour EQUIOXX.
Dans quels cas EQUIOXX est -il utilisé?
EQUIOXX est indiqué pour soulager les symptômes de l’ arthrose (inflammation et douleurs des articulations) et pour réduire la claudication associée à cette maladie chez les chevaux.
La dose à administrer est de 0,1 mg de firocoxib/ kg de poids corporel, une fois par jour.
EQUIOXX se présente sous la forme d’ une pâte à administrer avec une seringue spéciale qui permet d’ injecter la quantité appropriée de médicament, directement dans la bouche du cheval.
La durée du traitement dépendra de la réaction du cheval, mais ne doit pas dépasser 14 jours.
Comment EQUIOXX agit -il?
Le principe actif d’ EQUIOXX, le firocoxib, est un anti-inflammatoire non stéroïdien (AINS), qui appartient au groupe de médicaments appelés « inhibiteurs de la cyclooxygénase-2 (COX- 2) ».
Firocoxib bloque l’ enzyme COX-2, ce qui a pour effet de diminuer la production de prostaglandines, substances impliquées dans le processus inflammatoire.
En diminuant la production de prostaglandines, EQUIOXX contribue à réduire les symptômes de l’ inflammation, la douleur notamment.
Quelles études ont été menées sur EQUIOXX?
EQUIOXX a été étudié sur des animaux de laboratoire, ainsi que sur des chevaux qui ont été traités dans différents cabinets/ cliniques vétérinaires en Europe (« études cliniques »).
Deux études multicentriques ont été menées (l’ une aux États-Unis et l’ autre en Europe) pour comparer l’ efficacité, la sécurité et l’ acceptabilité du firocoxib dans des conditions de terrain avec celles de la phénylbutazone (aux États-Unis) et du védaprofène (en Europe).
Les études 7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. se sont penchées sur l’ efficacité du médicament en ce qui concerne la diminution de la claudication, de la douleur en cas de manipulation ou de palpation, du gonflement des articulations et en ce qui concerne la capacité de bouger.
Quel est le bénéfice démontré par EQUIOXX au cours des études?
La pâte orale d’ EQUIOXX administrée une fois par jour pendant 14 jours à une dose de 0,1 mg/ kg a amélioré les scores cliniques pour la claudication et les blessures des tissus mous chez les chevaux; elle a également permis de soulager la douleur et l’ inflammation associées à l’ arthrose chez les chevaux.
Quel est le risque associé à l'utilisation d’ EQUIOXX?
Les effets indésirables observés sous EQUIOXX sont caractéristiques de ceux observés avec d’ autres médicaments de la même catégorie (AINS), comme les blessures orales (lésion tissulaire) dans la bouche des chevaux, les fèces molles/ diarrhée ou la léthargie (absence de réaction).
Ces réactions sont généralement temporaires et réversibles dès l’ arrêt du traitement.
EQUIOXX ne doit pas être administré avec des corticostéroïdes ou d’ autres AINS.
Des précautions doivent également être prises lorsqu’ EQUIOXX est administré en même temps que des médicaments ayant des effets sur les reins, comme les diurétiques.
Quelles sont les précautions à prendre par la personne qui administre le médicament ou entre en contact avec l’ animal?
Se laver les mains après utilisation du produit.
Éviter le contact avec les yeux et la peau.
Les femmes en âge de procréer doivent éviter tout contact avec le produit ou porter des gants jetables lors de l’ administration du produit.
En cas d’ ingestion accidentelle, demandez immédiatement conseil à un médecin et montrez- lui la notice ou l’ étiquetage.
Quel est le temps d’ attente avant l’ abattage des animaux et l’ utilisation de la viande pour la consommation humaine?
Il faut attendre 26 jours, à compter du dernier jour de traitement, avant de pouvoir abattre les chevaux traités par EQUIOXX.
L’ utilisation d’ EQUIOXX n’ est pas autorisée chez les juments en lactation dont le lait est destiné à la consommation humaine.
Pourquoi EQUIOXX a -t-il été approuvé?
Le comité a recommandé l’ octroi de l’ autorisation de mise sur le marché pour EQUIOXX.
Le rapport bénéfices/ risques peut être consulté dans le module 6 de cet EPAR.
Autres informations relatives à EQUIOXX:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour EQUIOXX à Merial, le 25-06-2008.
Pour toute information relative à la prescription de ce produit, veuillez consulter l’ étiquetage/ emballage du produit.
06-2008.
2/ 2
Numéro UE
Nom de fantaisie
Dosage
Forme pharmaceutique
Espèces cibles
Voie d’ administration
Conditionnement Contenu
Taille de l’ emballage
Temps d’ attente
EU/ 2/ 08/ 083/ 001
EQUIOXX
8.2 mg/ g
Pâte orale
chevaux
voie orale
Seringue pour 7,32 g administration orale pré-remplie (PP)
1 seringue pour administration orale pré-remplie
Viande et abats:
26 jours
1/ 1
ANNEXE I
RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT
1/ 17 1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
EQUIOXX 8,2 mg/ g pâte orale pour chevaux
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque seringue contient 7.32g de pâte et procure:
Firocoxib 8,2 mg/ g Pour tous les excipients, voir rubrique 6.1
3.
FORME PHARMACEUTIQUE
Pâte orale.
Pâte de couleur blanche à blanc cassé.
4.
INFORMATIONS CLINIQUES
4.1 Espèces cibles
Chevaux.
Chez les chevaux: soulagement de la douleur et de l’ inflammation associées à l’ arthrose et réduction des boiteries associées.
4.3 Contre-indications
Ne pas utiliser chez les animaux souffrant de troubles gastrointestinaux et d’ hémorragies, d’ une fonction hépatique, cardiaque ou rénale insuffisantes et des troubles hémorragiques.
Ne pas utiliser chez les animaux destinés à la reproduction, en gestation ou en lactation.
Ne pas administrer en association avec d’ autres AINS ou des corticostéroïdes.
4.4 Mises en garde particulières
Aucune.
4.5 Précautions particulières d' emploi
Précautions particulières d'emploi chez les animaux
Ne pas utiliser chez des animaux âgés de moins de 10 semaines.
En cas d’ effets indésirables, le traitement doit être interrompu et un vétérinaire doit être consulté.
Eviter d’ utiliser chez des animaux déshydratés, en hypovolémie ou en hypotension, en raison du risque accru de toxicité rénale.
Eviter l’ administration simultanée avec des produits ayant un potentiel néphrotoxique.
La dose et la durée de traitement recommandées ne doivent pas être dépassées.
Précautions particulières à prendre par la personne qui administre le médicament vétérinaire aux animaux
En cas de contact, rincer immédiatement à l’ eau.
2/ 17 Se laver les mains après utilisation du produit.
Les femmes en âge de procréer doivent éviter le contact avec le produit ou porter des gants jetables lorsqu’ elles administrent le produit.
4.6 Effets indésirables (fréquence et gravité)
Des lésions (érosion ou ulcération) de la muqueuse orale et de la peau autour de la bouche peuvent parfois être observées chez les animaux traités.
Généralement, ces lésions orales sont bénignes et se résorbent sans traitement mais elles peuvent être associées à de la salivation, un œ dème de la lèvre et de la langue.
4.7 Utilisation en cas de gravidité, de lactation ou de ponte
Aucune donnée n’ a été obtenue chez les chevaux.
Toutefois, des études sur animaux de laboratoire ont mis en évidence des effets embryo-foetotoxiques, des malformations, des mise-bas retardées et une diminution du taux de survie des nouveaux-nés.
Par conséquent, ne pas utiliser le produit chez les animaux destinés à la reproduction, en gestation ou en lactation.
4.8 Interactions médicamenteuses et autres
D’ autres AINS, des diurétiques et des substances fortement liés aux protéines peuvent entraîner une compétition avec le firocoxib et avoir par conséquent des effets toxiques.
Ne pas administrer en association avec d’ autres AINS ou des corticostéroïdes.
Un traitement préalable par d’ autres anti-inflammatoires peut entraîner l’ apparition ou l’ aggravation d’ effets indésirables.
Il est donc recommandé d’ observer une période sans traitement avec de tels produits avant de commencer le traitement avec EQUIOXX.
Un traitement simultané avec des molécules ayant un effet sur le flux sanguin rénal (ex. les diurétiques) doit faire l’ objet d’ un suivi clinique.
Toute association avec des produits potentiellement néphrotoxiques doit être évitée en raison d’ un risque accru de toxicité rénale.
4.9 Posologie et voie d’ administration
Voie orale.
Administrer 0,1 mg de firocoxib par kg de poids vif, une fois par jour.
La durée du traitement varie selon la réponse observée, mais ne doit pas dépasser 14 jours.
Pour administrer EQUIOXX à la dose de 0,1 mg de firocoxib/ kg, ajuster le piston de la seringue pour administration orale jusqu’ à la graduation correspondant au poids du cheval.
Chaque graduation imprimée du piston correspond à une dose de firocoxib qui permet de traiter 100 kg de poids vif.
Le contenu d’ une seringue pour administration orale pourra traiter des chevaux pesant jusqu’ à 600 kg.
Afin d’ assurer un dosage exact, le poids doit être déterminé de manière la plus exacte possible afin d’ éviter le surdosage.
Pour administrer le firocoxib à la dose appropriée, libérer la bague moletée en la tournant d’ un quart de tour et la faire glisser le long du piston jusqu’ à la graduation correspondant au poids du cheval.
Tourner la bague moletée d’ un quart de tour et s’ assurer qu’ elle soit bloquée.
Vérifier que la bouche du cheval ne contient pas d’ aliment.
Enlever le capuchon à l’ extrémité de la seringue pour administration orale.
Introduire la seringue pour administration orale dans la bouche du cheval au niveau de la barre et déposer la pâte sur la base de la langue.
3/ 17 4.10 Surdosage (symptômes, conduite d’ urgence, antidotes), si nécessaire
Des lésions (érosion ou ulcération) de la muqueuse orale et de la peau autour de la bouche peuvent parfois être observées chez les animaux traités suite à l’ administration de la dose recommandée.
Généralement, ces lésions orales sont bénignes et se résorbent sans traitement mais elles peuvent être associées à de la salivation, un œ dème de la lèvre et de la langue.
La fréquence des lésions orales ou de la peau s’ accroît avec l’ augmentation des doses.
Des lésions rénales d’ intensité faible à modérée ont été observées lorsque des doses élevées étaient administrées pendant une durée de traitement prolongée (une administration quotidienne de 3 fois la dose préconisée pendant 42 jours consécutifs et 2,5 fois la dose préconisée pendant 92 jours consécutifs).
En cas de signes cliniques, le traitement doit être interrompu et un traitement symptomatique doit être administré.
4.11 Temps d’ attente
Viande et abats:
Ne pas utiliser chez les juments productrices de lait destiné à la consommation humaine.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
Groupe pharmacothérapeutique: produit anti-inflammatoire et anti-rhumatismal non stéroïdien, code ATCvet:
QM01AH90.
5.1 Propriétés pharmacodynamiques
Le firocoxib est un anti-inflammatoire non stéroïdien (AINS) du groupe des Coxibs, agissant par inhibition sélective de la synthèse des prostaglandines induite par la cyclooxygénase-2 (COX-2).
La cyclo-oxygénase est responsable de la formation des prostaglandines.
Il a été montré que la COX-2 est l’ isoforme de l’ enzyme induite par des stimuli pro-inflammatoires et qui serait le principal responsable de la synthèse des médiateurs prostanoïdes de la douleur, de l’ inflammation et de la fièvre.
Les Coxibs ont par conséquent des propriétés analgésiques, anti-inflammatoires et antipyrétiques.
On estime que la COX-2 est également impliquée dans l’ ovulation, l’ implantation, la fermeture du canal artériel, et dans les fonctions du système nerveux central (induction de la fièvre, perception de la douleur et fonction cognitive).
Dans des essais in vitro sur sang total de cheval, le firocoxib montre une sélectivité envers la COX-2 environ 222 à 643 fois plus importante qu’ envers la COX-1.
La concentration de firocoxib nécessaire à inhiber 50% de l’ activité de l’ enzyme COX-2 (CI50) est de 0,0369 à 0,12 M, alors que la CI50 de la COX-1 est de 20,14 à 33,1 M.
5.2 Caractéristiques pharmacocinétiques
Après administration orale chez le cheval à la dose préconisée de 0,1 mg par kg de poids vif, le firocoxib est rapidement absorbé et la concentration maximale est atteinte en 3,9 (± 4,4) heures (Tmax).
Le pic de concentration (Cmax) est de 0,075 (± 0,033) µg/ ml (équivalent à environ 0,223 M), l’ aire sous la courbe (AUC 0-24) est de 0,96 (± 0,26) µg·x h/ ml, et la biodisponibilité orale est de 79% (± 31).
La demi-vie d’ élimination (t½) après une dose unique est de 29,6 (± 7,5) heures et de 50,6 heures après 14 jours.
La liaison du firocoxib aux protéines plasmatiques est d’ environ 97%.
Après administration orale de doses multiples, l’ état d’ équilibre est atteint environ à la 8ème dose journalière.
Le firocoxib est principalement métabolisé par désalkylation et glucurono-conjugaison dans le foie.
L’ élimination se fait essentiellement par les excreta (principalement l’ urine) et également par l’ excrétion biliaire.
4/ 17 6.
INFORMATIONS PHARMACEUTIQUES
6.1 Liste des excipients
Dioxyde de titane (E 171) Triacetate de glycérol Silice colloïdale anhydre Carbonate de magnésium lourd Macrogol 300
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
Durée de conservation du médicament vétérinaire tel que conditionné pour la vente:
Durée de conservation après première ouverture de la seringue pour administration orale:
3 mois.
6.4 Précautions particulières de conservation
Revisser le capuchon après utilisation.
Pas de précautions particulières de conservation.
6.5 Nature et composition du conditionnement primaire
Seringues pour administration orale pré-remplies en polypropylène, avec un capuchon en polyéthylène, un embout de tige de piston en caoutchouc et une tige de piston en polypropylène.
Chaque seringue pour administration orale contient 7,32 g de pâte orale et comporte des repères de dose calibrés par 100 kg.
Chaque seringue pour administration orale est disponible dans une boîte en carton individuelle.
6.6 Précautions particulières à prendre lors de l’ élimination de médicaments vétérinaires non utilisés ou des déchets dérivés de l’ utilisation de ces médicaments
Tous médicaments vétérinaires non utilisés ou déchets dérivés de ces médicaments doivent être éliminés conformément aux exigences locales.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
MERIAL 29 avenue Tony Garnier FR-69007 Lyon France.
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 2/ 08/ 083/ 001
5/ 17 9.
DATE DE PREMIÈRE AUTORISATION OU DE RENOUVELLEMENT DE L’ AUTORISATION
25.06.2008
10.
DATE DE MISE À JOUR DU TEXTE
06.2008
INTERDICTION DE VENTE, DE DÉLIVRANCE ET/ OU D' UTILISATION
Sans objet.
Des informations détaillées sur ce médicament vétérinaire sont disponibles sur le site web de l’ Agence européenne des médicaments (EMEA) http: / /www. emea. europa. eu/.
6/ 17 ANNEXE II
A.
TITULAIRES DE L’ AUTORISATION DE FABRICATION RESPONSABLES DE LA LIBÉRATION DES LOTS
B.
CONDITIONS OU RESTRICTIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ CONCERNANT LA DÉLIVRANCE ET L’ UTILISATION
C.
CONDITIONS OU RESTRICTIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ POUR UNE UTILISATION SÛRE ET EFFICACE
D.
MENTION SUR LES LIMITES MAXIMALES DE RÉSIDUS (LMR)
7/ 17 A.
TITULAIRES DE L’ AUTORISATION DE FABRICATION RESPONSABLES DE LA LIBÉRATION DES LOTS
Nom et adresse du fabricant responsable de la libération des lots
MERIAL, 4 chemin du Calquet, FR-31300 TOULOUSE, FRANCE
CONDITIONS OU RESTRICTIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ CONCERNANT LA DÉLIVRANCE ET L’ UTILISATION
À ne délivrer que sur ordonnance vétérinaire.
C.
CONDITIONS OU RESTRICTIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ POUR UNE UTILISATION SÛRE ET EFFICACE
Sans objet
D.
MENTION SUR LES LIMITES MAXIMALES DE RÉSIDUS
Conformément au règlement (CEE) n° 2377/ 90 du Conseil, tel que modifié, et conformément à l’ article 34.4b, du règlement (CE) n° 726/ 2004 du 31 mars 2004.
Firocoxib est inclus dans l’ Annexe III du règlement (CEE) No 2377/ 90 du Conseil selon le tableau ci dessous:
Principe
Espèces
Tissus cibles
pharmacologiquement marqueur actif
animales
dispositions
Equidae
10 µg/ kg
Muscle
15 µg/ kg 60 µg/ kg 10 µg/ kg
Graisse Foie Rein
1.7.2007
8/ 17 ANNEXE III
ÉTIQUETAGE ET NOTICE
9/ 17 A.
ÉTIQUETAGE
10/ 17 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR
Etui en carton
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
EQUIOXX 8,2 mg/ g pâte orale pour chevaux
LISTE DU PRINCIPE ACTIF ET D’ AUTRES SUBSTANCES
Firocoxib 8,2 mg/ g
3.
FORME PHARMACEUTIQUE
Pâte orale.
4.
TAILLE DE L' EMBALLAGE
1 seringue.
5.
ESPÈCES CIBLES
Chevaux
6.
INDICATION(S)
Chez les chevaux: soulagement de la douleur et de l’ inflammation associées à l’ arthrose et réduction des boiteries associées.
7.
MODE ET VOIE D’ ADMINISTRATION
Voie orale.
8.
TEMPS D’ ATTENTE
Viande et abats:
Ne pas utiliser chez les juments productrices de lait destiné à la consommation humaine.
9.
MISE(S) EN GARDE ÉVENTUELLE(S)
Lire la notice avant utilisation.
11/ 17 10.
DATE DE PÉREMPTION
EXP Après ouverture, utiliser avant 3 mois.
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
Ce médicament ne nécessite pas de précautions particulières de conservation.
Revisser le capuchon après utilisation.
12.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DÉCHETS DÉRIVÉS DE CES MÉDICAMENTS, LE CAS ÉCHÉANT
Lire la notice avant utilisation.
13.
LA MENTION « À USAGE VÉTÉRINAIRE » ET CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION, le cas échéant
À usage vétérinaire - à ne délivrer que sur ordonnance vétérinaire.
14.
LA MENTION « TENIR HORS DE LA PORTÉE ET DE LA VUE DES ENFANTS »
Tenir hors de la portée et de la vue des enfants.
15.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
MERIAL, 29 avenue Tony Garnier, FR-69007 Lyon, France
16.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 2/ 08/ 083/ 001
17.
NUMÉRO DU LOT DE FABRICATION
Lot
12/ 17 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
Seringue
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
EQUIOXX 8,2 mg/ g pâte orale pour chevaux
QUANTITÉ DE PRINCIPE(S) ACTIF(S)
Firocoxib 8,2 mg/ g
3.
CONTENU EN POIDS, EN VOLUME OU EN NOMBRE DE DOSES
7,32 g de pâte orale.
4.
VOIE(S) D’ ADMINISTRATION
Voie orale.
5.
TEMPS D’ ATTENTE
Viande et abats:
Ne pas utiliser chez les juments productrices de lait destiné à la consommation humaine.
6.
NUMÉRO DE LOT
Lot
7.
DATE DE PÉREMPTION
EXP Après ouverture, utiliser avant 3 mois.
8.
LA MENTION « À USAGE VÉTÉRINAIRE »
À usage vétérinaire.
13/ 17 B.
NOTICE
14/ 17 NOTICE EQUIOXX 8,2 mg/ g pâte orale pour chevaux
1.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ ET DU TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS.
Titulaire de l’ autorisation de mise sur le marché:
MERIAL, 29 avenue Tony Garnier, FR-69007 Lyon, France.
Fabricant responsable de la libération des lots:
MERIAL, 4 chemin du Calquet, FR-31300 Toulouse, France.
EQUIOXX 8,2 mg/ g pâte orale pour chevaux
3.
LISTE DE LA SUBSTANCE ACTIVE ET AUTRES INGRÉDIENTS
Firocoxib 8,2 mg/ g
4.
INDICATIONS
Chez les chevaux: soulagement de la douleur et de l’ inflammation associées à l’ arthrose et la réduction de boiteries associées.
5.
CONTRE-INDICATIONS
Ne pas utiliser chez les animaux souffrant de troubles gastrointestinaux et d’ hémorragies, d’ une fonction hépatique, cardiaque ou rénale insuffisantes et des troubles hémorragiques.
Ne pas utiliser chez les animaux destinés à la reproduction, en gestation ou en lactation.
Ne pas administrer en association avec d’ autres AINS ou des corticostéroïdes.
6.
EFFETS INDÉSIRABLES
Des lésions (érosion ou ulcération) de la muqueuse orale et de la peau autour de la bouche peuvent parfois être observées chez les animaux traités.
Généralement, ces lésions orales sont bénignes et se résorbent sans traitement mais elles peuvent être associées à de la salivation, un œ dème de la lèvre et de la langue.
7.
ESPÈCE CIBLE
Chevaux
POSOLOGIE POUR CHAQUE ESPÈCE, VOIE ET MODE D’ ADMINISTRATION
9.
CONSEILS POUR UNE ADMINISTRATION CORRECTE
Pour administrer EQUIOXX à la dose de 0,1 mg firocoxib/ kg, ajuster le piston de la seringue pour administration orale jusqu’ à la graduation correspondant au poids du cheval.
Chaque graduation imprimée du piston correspond à une dose de firocoxib qui permet de traiter 100 kg de poids vif.
Le contenu d’ une seringue pour administration orale pourra traiter des chevaux pesant jusqu’ à 600 kg.
Pour administrer le firocoxib à la dose appropriée, libérer la bague moletée en la tournant d’ un quart de tour et la faire glisser le long du piston jusqu’ à la graduation correspondant au poids du cheval.
Tourner la bague moletée d’ un quart de tour et s’ assurer qu’ elle soit bloquée.
Vérifier que la bouche du cheval ne contient pas d’ aliment.
Enlever le capuchon à l’ extrémité de la seringue pour administration orale.
Introduire la seringue pour administration orale dans la bouche du cheval au niveau de la barre et déposer la pâte sur la base de la langue.
10.
TEMPS D’ ATTENTE
Viande et abats:
Ne pas utiliser chez les juments productrices de lait destiné à la consommation humaine.
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
Tenir hors de la portée et de la vue des enfants.
Ce médicament ne nécessite pas de précautions particulières de conservation.
Revisser le capuchon après utilisation.
Ne pas utiliser après la date de péremption figurant sur l’ étiquette.
3 mois.
12.
MISES EN GARDE PARTICULIÈRES
En cas d’ effets indésirables, le traitement doit être interrompu et un vétérinaire doit être consulté.
Eviter d’ utiliser chez des animaux déshydratés, en hypovolémie ou en hypotension, en raison du risque accru de toxicité rénale.
Eviter l’ administration simultanée avec des produits ayant un potentiel néphrotoxique.
Ne pas utiliser chez des animaux âgés de moins de 10 semaines.
La dose et la durée de traitement recommandées ne doivent pas être dépassées.
En cas d’ ingestion accidentelle, demandez immédiatement conseil à un médecin et montrez -lui la notice ou l’ étiquetage.
Eviter tout contact avec les yeux ou la peau.
En cas de contact, rincer immédiatement à l’ eau.
Se laver les mains après utilisation du produit.
Les femmes enceintes doivent éviter le contact avec le produit.
D’ autres AINS, des diurétiques et des substances fortement liés aux protéines peuvent entraîner une compétition avec le firocoxib et avoir par conséquent des effets toxiques.
Ne pas administrer en association avec d’ autres AINS ou des corticostéroïdes.
Un traitement préalable par d’ autres anti-inflammatoires peut entraîner l’ apparition ou l’ aggravation d’ effets indésirables.
Il est donc recommandé d’ observer une période sans traitement avec de tels produits avant de commencer le traitement avec EQUIOXX.
16/ 17 Un traitement simultané avec des molécules ayant un effet sur le flux sanguin rénal (ex. les diurétiques) doit faire l’ objet d’ un suivi clinique.
Eviter l’ administration simultanée avec des produits ayant un potentiel néphrotoxique en raison d’ un risque accru de toxicité rénale.
13.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DECHETS DÉRIVÉS DE CES MÉDICAMENTS, LE CAS ÉCHÉANT
Demander à votre vétérinaire pour savoir comment vous débarrasser des médicaments dont vous n’ avez plus besoin.
Ces mesures contribuent à préserver l’ environnement.
14.
DATE DE LA DERNIERE NOTICE APPROUVEE
06.2008
Des informations détaillées sur ce médicament vétérinaire sont disponibles sur le site web de l’ Agence européenne des médicaments (EMEA)http: / /www. emea. eu. int/ http: / /www. emea. europa. eu/.
15.
INFORMATIONS SUPPLEMENTAIRES
Le firocoxib est un anti-inflammatoire non stéroïdien (AINS) du groupe des Coxibs, agissant par inhibition sélective de la synthèse des prostaglandines induite par la cyclooxygénase-2 (COX-2).
Chaque seringue pour administration orale est disponible dans une boîte en carton individuelle.
17/ 17
ANNEXE A
1/ 2 Numéro UE
Nom de fantaisie
Dosage
Forme pharmaceutique
Espèces cibles
Voie d’ administration Voie souscutanée
Conditionnement 10 doses
Contenu
Taille de l’ emballage
Temps d’ attente
EU/ 2/ 01/ 029/ 001
Eurican
Antigènes de
Poudre et solvant pour
Chiens
1 ml Solvant:
1 ml
Boîte de 2x10
Sans objet
Herpes 205
l’ herpèsvirus canin (souche F205) 0,3 à 1,75 µg*
émulsion injectable
Voie souscutanée
50 doses
flacons
EU/ 2/ 01/ 029/ 002
Eurican
Antigènes de
Poudre et solvant pour
Chiens
Poudre:
1 ml
Sans objet
Herpes 205
l’ herpèsvirus canin (souche F205) 0,3 à 1,75 µg*
Voie souscutanée
1 dose
flacons
EU/ 2/ 01/ 029/ 003
Antigènes de
Poudre et solvant pour
Chiens
1 ml Solvant:
1 ml
Boîte de 2x1
Herpes 205
l’ herpèsvirus canin (souche F205) 0,3 à 1,75 µg*
émulsion injectable
flacon
* exprimés en µg de glycoprotéines gB
Médicament vétérinaire soumis à prescription.
©EMEA 2006
EMEA/ CVMP/ 318/ 01
2/ 2
European Medicines Agency
EMEA/ V/ C/ 059
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
EURICAN HERPES 205
Résumé de l’ EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage humain (CHMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Le présent document ne peut se substituer à une consultation chez votre vétérinaire.
Pour plus d’ informations sur l’ affection ou le traitement de votre animal, veuillez contacter votre vétérinaire.
Pour plus d’ informations sur la base des recommandations du CVMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Eurican Herpes 205?
Eurican Herpes 205 contient une poudre et un solvant pour la création d’ une émulsion injectable.
La substance active d’ Eurican Herpes 205 est l’ antigène de l’ herpèsvirus canin (souche F205) à une dose comprise entre 0,3 µg et 1,75 µg.
Dans quel cas Eurican Herpes 205 est -il utilisé?
Eurican Herpes 205 est utilisé dans l’ immunisation active des chiennes (chiennes gestantes) pour la prévention, chez leurs chiots, de la mortalité, des signes cliniques et des lésions causés par l’ herpèsvirose canine contractée durant les premiers jours qui suivent la naissance.
Eurican Herpes 205 s’ utilise par l’ administration de deux (2) doses de 1 ml par voie sous-cutanée (sous la peau).
La première injection est pratiquée soit au cours des chaleurs de l’ animal, soit entre 7 et 10 jours après la date présumée de saillie et la seconde injection est pratiquée entre 1 et 2 semaines avant la date présumée de mise bas.
Les chiennes seront ensuite revaccinées selon ce même schéma au cours de chacune de leurs gestations.
Comment Eurican Herpes 205 fonctionne -t-il?
Eurican Herpes 205 contient de faibles quantités d’ antigènes de l’ herpèsvirus.
Lors de l’ injection, cette faible exposition au virus aide le système immunitaire des chiennes à synthétiser des anticorps contre l’ herpèsvirus canin et à le neutraliser.
Une fois vaccinées, les chiennes transmettront ces anticorps à leurs chiots par l’ intermédiaire du colostrum.
Si le chiot est par la suite exposé à l’ herpèsvirus canin, il pourra soit éviter l’ infection, soit être atteint d’ une infection bien moins importante.
Eurican Herpes 205 vise à protéger les chiots de cette virose au cours des premiers jours de leur vie.
Comment l’ efficacité d’ Eurican Herpes 205 a -t-elle été étudiée?
Eurican Herpes 205 a été étudié au cours de trois études de laboratoire et de deux études de terrain.
Une des études de terrain a servi à mesurer la réponse sérologique (la production d’ anticorps) des animaux, tandis que l’ autre a permis d’ étudier les conséquences de la vaccination sur la capacité des chiennes à élever une portée infectée.
La première étude de laboratoire a testé la dose nécessaire à la protection de l’ animal.
La seconde a été menée dans le but de montrer que les chiots nés de chiennes vaccinées sont protégés de l’ herpèsvirus canin: au cours de cette étude, Eurican Herpes 205 a été comparé à des animaux contrôles (animaux non vaccinés).
La dernière étude de laboratoire a montré 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged que la production d’ anticorps est équivalente, que les chiennes soient vaccinées le jour des chaleurs ou entre 7 et 10 jours après la saillie.
Quels ont été les bénéfices démontrés par Eurican Herpes 205 au cours des études?
Au cours de l’ étude visant à démontrer la protection des chiots (nés de chiennes vaccinées) contre l’ herpèsvirus canin, plus de 80% des chiots nés de chiennes vaccinées ont survécu.
Quels sont les risques associés à Eurican Herpes 205?
Une injection d’ Eurican Herpes 205 peut entraîner (jusqu’ à 10% des animaux) l’ apparition temporaire d’ un œ dème (liquide sous la peau) au point d’ injection.
Cet effet indésirable disparaît généralement en une semaine.
On a observé, dans de rares cas, que des réactions d’ hypersensibilité (allergies) pouvaient apparaître et nécessiter un traitement.
Quelles sont les précautions à prendre par la personne qui administre le médicament ou entre en contact avec l’ animal?
Eurican Herpes 205 contient de l’ huile minérale.
Une (auto)-injection accidentelle peut entraîner de fortes douleurs et un gonflement, en particulier en cas d’ injection dans une articulation ou un doigt de la main (pouvant, dans de rares cas, conduire à la perte du doigt).
En cas d’ (auto)-injection accidentelle, même en quantité minime, consultez immédiatement un médecin et montrez -lui la notice du produit.
Si la douleur persiste au-delà de 12 heures après l’ examen médical, contactez de nouveau votre médecin.
Pourquoi Eurican Herpes 205 a -t-il été approuvé?
Le comité des médicaments vétérinaires (CVMP) a considéré que le rapport bénéfice/ risque d’ Eurican Herpes 205 était favorable dans l’ immunisation des chiennes saines contre l’ herpèsvirus canin.
Il a également recommandé l’ octroi d’ une autorisation de mise sur le marché d’ Eurican Herpes 205.
Le rapport bénéfice/ risque peut être consulté dans le module 6 de cet EPAR.
Autres informations relatives à Eurican Herpes 205:
La Commission européenne a délivré une autorisation de mise sur le marché valable dans toute l’ Union européenne pour Eurican Herpes 205 à Merial le 26 mars 2001.
Pour toute information relative à la prescription de ce produit, veuillez consulter l’ étiquetage du produit.
11-2006.
©EMEA 2007
2/ 2
ANNEXE I
RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT
1/ 19 1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Eurican Herpes 205 poudre et solvant pour émulsion injectable
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Principe actif Par dose de 1 ml: antigènes de l’ herpèsvirus canin (souche F205),........................ ..0.3 à 1.75 µg* * exprimés en µg de glycoprotéines gB
Adjuvant(s) Huile légère de paraffine............................................................................................. 224.8 à 244.1 mg Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Poudre et solvant pour émulsion injectable.
4.
INFORMATIONS CLINIQUES
4.1 Espèces cibles
Chiens (chiennes gestantes)
4.2 Indications d’ utilisation spécifiant les espèces cibles
Immunisation active des chiennes afin de prévenir, chez les chiots, la mortalité, les signes cliniques et les lésions causés par l’ herpesvirose canine contractée durant les premiers jours qui suivent la naissance.
4.3 Contre-indications
Aucune.
4.4 Mises en garde particulières
Aucune.
4.5 Précautions particulières d' emploi
Précautions particulières d'emploi chez les animaux
Ne vacciner que les chiens en bonne santé.
Précautions particulières à prendre par la personne qui administre le médicament vétérinaire aux animaux
Pour l’ utilisateur:
Ce produit contient de l’ huile minérale.
L’ (auto-)injection accidentelle peut provoquer de fortes douleurs et un gonflement, notamment en cas d’ (auto-)injection dans une articulation ou un doigt de la main, et, dans de rares cas, conduire à la perte de ce doigt si un examen médical n’ est pas effectué rapidement.
2/ 19 En cas d’ (auto-)injection accidentelle, même en quantité minime, demander immédiatement conseil à un médecin et lui montrer la notice.
Si la douleur persiste au-delà de 12 heures à compter de l’ examen médical, consulter à nouveau le médecin.
Pour le médecin:
Ce produit contient de l’ huile minérale.
Même une faible quantité de ce produit (auto-)injectée accidentellement peut provoquer un œ dème intense susceptible d’ entraîner, par exemple, une nécrose ischémique voire la perte d’ un doigt.
Une incision et une irrigation rapides de la zone injectée peuvent s’ avérer nécessaires, notamment si les tissus mous ou le tendon d’ un doigt sont touchés.
4.6 Effets indésirables (fréquence et gravité)
L’ injection du vaccin peut entraîner au site d’ injection un œ dème transitoire affectant jusqu’ à 10% des animaux, qui disparaît en moins d’ une semaine.
Ces réactions sont rares et un traitement symptomatique approprié doit être administré.
4.7 Utilisation en cas de gravidité, de lactation ou de ponte
Eurican Herpes 205 est spécifiquement indiqué chez les chiennes gestantes.
4.8 Interactions médicamenteuses et autres
Aucune information n’ est disponible concernant l’ efficacité de ce vaccin lors de l’ administration simultanée avec un autre produit.
Il est par conséquent recommandé de ne pas administrer d’ autre vaccin pendant les 14 jours qui précèdent et qui suivent la vaccination.
4.9 Posologie et voie d’ administration
Une dose de 1 ml de vaccin est injectée par voie sous-cutanée, selon les modalités suivantes:
Soit pendant les chaleurs, soit 7 à 10 jours après la date présumée de saillie Seconde injection:
1 à 2 semaines avant la date présumée de mise-bas.
Rappels: à chaque gestation selon le même schéma vaccinal.
4.10 Surdosage (symptômes, conduite d’ urgence, antidotes), si nécessaire
Hormis les effets observés et décrits au paragraphe “ Effets indésirables ”, aucun autre effet n’ a été observé après l’ administration de plusieurs doses.
4.11 Temps d’ attente
Sans objet
PROPRIÉTÉS IMMUNOLOGIQUES
Code ATCvet:
QI07AA06
Vaccin purifié à sous-unités pour l’ immunisation active des chiennes gestantes afin d’ induire une protection passive des chiots contre la maladie néonatale fatale due à l’ herpèsvirus canin.
3/ 19 6.
INFORMATIONS PHARMACEUTIQUES
6.1 Liste des excipients
Sucrose Sorbitol Dextran 40 Hydrolysat de caséine Hydrolysat de collagène Sels Acides gras polyoxyéthylénés Ether d’ alcools gras et de polyols Triéthanolamine
6.2 Incompatibilités
Ce médicament ne doit pas être mélangé avec d’ autres médicaments vétérinaires, excepté le solvant fourni.
6.3 Durée de conservation
24 mois Utiliser immédiatement après reconstitution
6.4 Précautions particulières de conservation
A conserver au réfrigérateur entre +2ºC et +8ºC, à l’ abri de la lumière.
Ne pas congeler.
6.5 Nature et composition du conditionnement primaire
Flacon de verre de type I contenant une dose de poudre et flacon de verre contenant 1 ml de solvant.
Ces flacons sont fermés avec un bouchon en élastomère dérivé du butyle avec capsule en aluminium.
Une boîte de 2 x 1 flacon, 2 x 10 flacons et de 2 x 50 flacons Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières à prendre lors de l’ élimination de médicaments vétérinaires non utilisés ou des déchets dérivés de l’ utilisation de ces médicaments
Tous les médicaments vétérinaires non utilisés ou déchets dérivés de ces médicaments doivent être éliminés conformément aux exigences locales.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
MERIAL 29 Avenue Tony Garnier F-69007 Lyon FRANCE
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 2/ 01/ 029/ 001- 003
4/ 19 9.
DATE DE PREMIÈRE AUTORISATION OU DE RENOUVELLEMENT DE L’ AUTORISATION
26.03.06
10.
DATE DE MISE À JOUR DU TEXTE
Des informations détaillées sur ce médicament vétérinaire sont disponibles sur le site web de l’ Agence européenne des médicaments (EMEA) http: / /www. emea. eu. int/
INTERDICTION DE VENTE, DE DÉLIVRANCE ET/ OU D' UTILISATION
5/ 19 ANNEXE II
A.
FABRICANT(S) DU(ES) PRINCIPE(S) ACTIF(S) D’ ORIGINE BIOLOGIQUE ET TITULAIRE(S) DE L’ AUTORISATION DE FABRICATIN RESPONSABLE DE LA LIBÉRATION DES LOTS
B.
CONDITIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ, Y COMPRIS LES RESTRICTIONS CONCERNANT LA DÉLIVRANCE ET L’ UTILISATION
C.
CONDITIONS OU RESTRICTIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ POUR UNE UTILISATION SÛRE ET EFFICACE
D.
MENTION SUR LES LIMITES MAXIMALES DE RÉSIDUS (LMR)
6/ 19 A.
FABRICANT(S) DU(ES) PRINCIPE(S) ACTIF(S) D’ ORIGINE BIOLOGIQUE ET TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
Nom et adresse du/ des fabricant(s) du/ des principe(s) actif(s) d'origine biologique
Merial, Laboratoire de Lyon Gerland 254, Avenue Marcel Mérieux, 69007 Lyon, France
Nom et adresse du/ des fabricant(s) responsable(s) de la libération des lots
MERIAL Laboratoire Porte des Alpes Rue de l'Aviation F-69800 Saint Priest France
CONDITIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ, Y COMPRIS LES RESTRICTIONS CONCERNANT LA DÉLIVRANCE ET L’ UTILISATION
À ne délivrer que sur ordonnance vétérinaire.
C.
CONDITIONS OU RESTRICTIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ POUR UNE UTILISATION SÛRE ET EFFICACE
Sans objet
D.
MENTION SUR LES LIMITES MAXIMALES DE RÉSIDUS
Sans objet
7/ 19 ANNEXE III
ÉTIQUETAGE ET NOTICE
8/ 19 A.
ÉTIQUETAGE
9/ 19 < MENTIONS DEVANT FIGURER SUR L’EMBALLAGE EXTÉRIEUR >
{NATURE/ TYPE}
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Eurican Herpes 205 poudre et solvant pour émulsion injectable
2.
LISTE DU (DES) PRINCIPE(S) ACTIF(S) ET D’ AUTRES SUBSTANCES
Antigènes de l’ herpèsvirus canin (souche F205),...................................................... .0,3 à 1,75 µg* * exprimés en µg de glycoprotéines gB Huile légère de paraffine
3.
FORME PHARMACEUTIQUE
Poudre et solvant pour émulsion injectable
4.
TAILLE DE L' EMBALLAGE
1 dose: poudre (1 flacon) + solvant (1 flacon) 50 doses: poudre (50 flacons) + solvant (50 flacons)
5.
ESPÈCES CIBLES
Chiens (chiennes gestantes)
6.
INDICATION(S)
Immunisation active des chiennes afin de prévenir, chez les chiots, la mortalité, les signes cliniques et les lésions causés par l’ herpesvirose canine contractée durant les premiers jours qui suivent la naissance.
7.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie sous-cutanée.
Lire la notice avant utilisation.
8.
TEMPS D’ ATTENTE
Sans objet
10/ 19 9.
MISE(S) EN GARDE ÉVENTUELLE(S)
L’ injection accidentelle est dangereuse - consultez la notice avant utilisation
10.
DATE DE PÉREMPTION
EXP (jj/ mm/ aa) Utiliser immédiatement après reconstitution.
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
A conserver entre +2ºC et +8ºC (au réfrigérateur), à l’ abri de la lumière.
Ne pas congeler.
12.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DÉCHETS DÉRIVÉS DE CES MÉDICAMENTS, LE CAS ÉCHÉANT
Lire la notice avant utilisation.
13.
LA MENTION « À USAGE VÉTÉRINAIRE » ET CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION, le cas échéant
À usage vétérinaire - à ne délivrer que sur ordonnance vétérinaire.
14.
LA MENTION « TENIR HORS DE LA PORTÉE ET DE LA VUE DES ENFANTS »
Tenir hors de la portée et de la vue des enfants.
15.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
MERIAL 29 Avenue Tony Garnier F-69007 Lyon France
16.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 2/ 01/ 029/ 003 - 1 dose: poudre (1 flacon) + solvant (1 flacon) EU/ 2/ 01/ 029/ 002 - 50 doses: poudre (50 flacons) + solvant (50 flacons)
17.
NUMÉRO DU LOT DE FABRICATION
Lot {numéro}
11/ 19 < MENTIONS DEVANT FIGURER SUR L’EMBALLAGE EXTÉRIEUR > < MENTIONS DEVANT FIGURER SUR LE CONDITIONNEMENT PRIMAIRE >
{NATURE/ TYPE}
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Eurican Herpes 205 poudre et solvant pour émulsion injectable
2.
LISTE DU (DES) PRINCIPE(S) ACTIF(S) ET D’ AUTRES SUBSTANCES
Par dose de 1 ml:
Antigènes de l’ herpèsvirus canin (souche F205),...................................................... .0,3 à 1,75 µg* * exprimés en µg de glycoprotéines gB Huile légère de paraffine
3.
FORME PHARMACEUTIQUE
Poudre et solvant pour émulsion injectable
4.
TAILLE DE L' EMBALLAGE
10 doses: poudre (10 flacons) + solvant (10 flacons)
5.
ESPÈCES CIBLES
Chiens (chiennes gestantes)
6.
INDICATION(S)
Immunisation active des chiennes afin de prévenir, chez les chiots, la mortalité, les signes cliniques et les lésions causés par l’ herpesvirose canine contractée durant les premiers jours qui suivent la naissance.
7.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie sous-cutanée Lire la notice avant utilisation.
8.
TEMPS D’ ATTENTE
Sans objet
12/ 19 9.
MISE(S) EN GARDE ÉVENTUELLE(S)
L’ injection accidentelle est dangereuse - consultez la notice avant utilisation
10.
DATE DE PÉREMPTION
EXP (jj/ mm/ aa) Utiliser immédiatement après reconstitution.
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
A conserver entre +2ºC et +8ºC (au réfrigérateur), à l’ abri de la lumière.
Ne pas congeler.
12.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DÉCHETS DÉRIVÉS DE CES MÉDICAMENTS, LE CAS ÉCHÉANT
Lire la notice avant utilisation.
13.
LA MENTION « À USAGE VÉTÉRINAIRE » ET CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION, le cas échéant
À usage vétérinaire - à ne délivrer que sur ordonnance vétérinaire.
14.
LA MENTION « TENIR HORS DE LA PORTÉE ET DE LA VUE DES ENFANTS »
Tenir hors de la portée et de la vue des enfants.
15.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
MERIAL 29 Avenue Tony Garnier F-69007 Lyon France
16.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 2/ 01/ 029/ 001 - 10 doses: poudre (10 flacons) + solvant (10 flacons)
17.
NUMÉRO DU LOT DE FABRICATION
Lot {numéro}
13/ 19 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
{NATURE/ TYPE}
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Eurican Herpes 205 poudre pour injection
2.
QUANTITÉ DE(S) PRINCIPE(S) ACTIF(S)
Lire la notice avant utilisation.
3.
CONTENU EN POIDS, EN VOLUME OU EN NOMBRE DE DOSES
1 dose
4.
VOIE(S) D’ ADMINISTRATION
SC
5.
TEMPS D’ ATTENTE
Sans objet
6.
NUMÉRO DE LOT
Lot {numéro}
7.
DATE DE PÉREMPTION
EXP (jj/ mm/ aa) Utiliser immédiatement après reconstitution.
8.
LA MENTION « À USAGE VÉTÉRINAIRE »
À usage vétérinaire.
14/ 19 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
{NATURE/ TYPE}
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Eurican Herpes 205 solvant
2.
QUANTITÉ DE(S) PRINCIPE(S) ACTIF(S)
Lire la notice avant utilisation.
3.
CONTENU EN POIDS, EN VOLUME OU EN NOMBRE DE DOSES
1 ml
4.
VOIE(S) D’ ADMINISTRATION
SC
5.
TEMPS D’ ATTENTE
Sans objet
6.
NUMÉRO DE LOT
Lot {numéro}
7.
DATE DE PÉREMPTION
EXP (jj/ mm/ aa) Utiliser immédiatement après reconstitution.
8.
LA MENTION « À USAGE VÉTÉRINAIRE »
À usage vétérinaire.
15/ 19 B.
NOTICE
16/ 19 NOTICE Eurican Herpes 205 poudre et solvant pour émulsion injectable
1.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ ET DU TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS, SI DIFFÉRENT
Titulaire de l’ autorisation de mise sur le marché MERIAL 29 Avenue Tony Garnier F-69007 Lyon FRANCE
Titulaire de l’ autorisation de fabrication responsable de la libération des lots MERIAL Laboratoire Porte des Alpes Rue de l’ AviationF-69800 SAINT PRIEST France
2.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Eurican Herpes 205 poudre et solvant pour émulsion injectable
3.
LISTE DU (DES) SUBSTANCE(S) ACTIVE(S) ET AUTRE(S) INGRÉDIENT(S)
Par dose de 1 ml:
Antigènes de l’ herpèsvirus canin (souche F205),...................................................... .0,3 à 1,75 µg* * exprimés en µg de glycoprotéines gB Huile légère de paraffine
4.
INDICATION(S)
Immunisation active des chiennes afin de prévenir, chez les chiots, la mortalité, les signes cliniques et les lésions causés par l’ herpesvirose canine contractée durant les premiers jours qui suivent la naissance.
5.
CONTRE-INDICATIONS
Aucune
6.
EFFETS INDÉSIRABLES
Des réactions d’ hypersensibilité pouvant nécessiter un traitement symptomatique approprié peuvent exceptionnellement survenir.
L’ injection du vaccin peut entraîner au site d’ injection un œ dème transitoire affectant jusqu’ à 10% des animaux qui disparaît en moins d’ une semaine.
Si vous constatez d’ autres effets indésirables, veuillez en informer votre vétérinaire.
7.
ESPÈCE(S) CIBLE(S)
Chiens (chiennes gestantes)
17/ 19 8.
POSOLOGIE POUR CHAQUE ESPÈCE, VOIE(S) ET MODE D’ ADMINISTRATION
Une dose de 1 ml de vaccin est injectée par voie sous-cutanée, selon les modalités suivantes:
Soit pendant les chaleurs, soit 7 à 10 jours après la date présumée de saillie Seconde injection:
1 à 2 semaines avant la date présumée de mise-bas.
Rappels: à chaque gestation selon le même schéma vaccinal.
9.
CONSEILS POUR UNE ADMINISTRATION CORRECTE
Aucun
10.
TEMPS D’ ATTENTE
Sans objet
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
Tenir hors de la portée et de la vue des enfants.
A conserver entre +2ºC et +8ºC (au réfrigérateur), à l’ abri de la lumière.
Ne pas congeler.
Utiliser immédiatement après reconstitution.
Ne pas utiliser après la date de péremption figurant sur l’ étiquette.
12.
MISE(S) EN GARDE PARTICULIÈRE(S)
• Ne vacciner que les chiens en bonne santé. • Ce médicament ne doit pas être mélangé avec d’ autres médicaments vétérinaires, excepté le solvant fourni. • Eurican Herpes 205 est spécifiquement indiqué chez les chiennes gestantes. • Aucune information n’ est disponible concernant l’ efficacité de ce vaccin lors de l’ administration simultanée avec un autre produit.
Il est par conséquent recommandé de ne pas administrer d’ autre vaccin pendant les 14 jours qui précèdent et qui suivent la vaccination. • Hormis les effets observés et décrits au paragraphe “ Effets indésirables ”, aucun autre effet n’ a été observé après l’ administration de plusieurs doses. • Pour l’ utilisateur:
Ce produit contient de l’ huile minérale.
L’ (auto-)injection accidentelle peut provoquer de fortes douleurs et un gonflement, notamment en cas d’ (auto-)injection dans une articulation ou un doigt de la main, et, dans de rares cas, conduire à la perte de ce doigt si un examen médical n’ est pas effectué rapidement.
En cas d’ (auto-)injection accidentelle, même en quantité minime, demander immédiatement conseil à un médecin et lui montrer la notice.
Si la douleur persiste au-delà de 12 heures à compter de l’ examen médical, consulter à nouveau le médecin. • Pour le médecin:
Ce produit contient de l’ huile minérale.
Même une faible quantité de ce produit (auto-)injectée accidentellement peut provoquer un œ dème intense susceptible d’ entraîner, par exemple, une nécrose ischémique voire la perte d’ un doigt.
Une incision et une irrigation rapides de la zone injectée peuvent s’ avérer nécessaires, notamment si les tissus mous ou le tendon d’ un doigt sont touchés
18/ 19 13.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DECHETS DÉRIVÉS DE CES MÉDICAMENTS, LE CAS ÉCHÉANT
Tous les médicaments vétérinaires non utilisés ou déchets dérivés de ces médicaments doivent être éliminés conformément aux exigences locales.
14.
DATE DE LA DERNIERE NOTICE APPROUVEE
Des informations détaillées sur ce médicament vétérinaire sont disponibles sur le site web de l’ Agence européenne des médicaments (EMEA) http: / /www. emea. eu. int/
15.
INFORMATIONS SUPPLEMENTAIRES
Vaccin purifié à sous-unités pour l’ immunisation active des chiennes gestantes afin d’ induire une protection passive des chiots contre la maladie néonatale fatale due à l’ herpèsvirus canin.
Une boîte de 2 x 1 flacon, 2 x 10 flacons et de 2 x 50 flacons Toutes les présentations peuvent ne pas être commercialisées.
Médicament vétérinaire soumis à prescription.
19/ 19
European Medicines Agency
EMEA/ CVMP/ 487730/ 2006
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
FEVAXYN PENTOFEL
Résumé EPAR à l’ intention du public
Le présent document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment l’ évaluation par le comité des médicaments à usage vétérinaire (CVMP), sur la base de la documentation fournie, a conduit aux recommandations relatives aux conditions d’ utilisation du médicament.
Le présent document ne peut se substituer à une consultation chez votre vétérinaire.
Pour plus d’ informations sur la condition ou le traitement de votre animal, veuillez contacter votre vétérinaire.
Si vous souhaitez davantage d'informations sur la base des recommandations du CVMP, veuillez lire la discussion scientifique (également comprise dans l'EPAR).
Qu’ est -ce que Fevaxyn Pentofel?
Fevaxyn Pentofel est un vaccin pour chats présenté sous forme de solution pour injection dans une seringue pré-remplie.
Fevaxyn Pentofel contient les virus inactivés de la panleucopénie féline, de la rhinotrachéite féline, du calicivirus félin, de leucémie féline, ainsi que la bactérie féline inactivée Chlamydia psittaci.
Dans quel cas Fevaxyn Pentofel est -il utilisé?
Fevaxyn Pentofel est utilisé pour immuniser les chats en bonne santé d’ au moins 9 semaines contre la panleucopénie féline et la leucémie féline, ainsi que contre les maladies respiratoires dues au virus de la rhinotrachéite féline, au calicivirus félin et à la bactérie féline Chlamydia psittaci.
Le contenu de la seringue pré-remplie doit être secoué, puis administré par une injection sous-cutanée (sous la peau).
Pour les chats d’ au moins 9 semaines, deux doses doivent être administrées avec un intervalle de 3 à 4 semaines.
Une dose supplémentaire est recommandée pour les chatons vivant dans des zones à haut risque pour le virus de la leucémie féline, la première dose devant être administrée avant l’ âge de 12 semaines.
Fevaxyn Pentofel doit être administré une fois par an.
Comment Fevaxyn Pentofel fonctionne -t-il?
Fevaxyn Pentofel contient de petites quantités de quatre virus inactivés et d’ une bactérie inactivée.
Lors de l’ injection, cette petite exposition aide le système immunitaire du chat à reconnaître et à attaquer les virus et la bactérie.
En cas d’ exposition ultérieure à l’ un de ces virus et à la bactérie, le chat ne développe pas d’ infection ou présente une infection beaucoup moins grave.
Comment l’ efficacité de Fevaxyn Pentofel a -t-elle été étudiée?
Fevaxyn Pentofel a été étudié contre la leucémie féline, contre les maladies respiratoires dues au virus de la rhinotrachéite féline, au calicivirus félin et à la bactérie féline Chlamydia psittaci, ainsi que contre la maladie provoquée par le virus de la panleucopénie féline.
De plus, les données issues d’ études sur les chats de différentes races ont été évaluées pour observer les effets indésirables de Fevaxyn Pentofel après les première et deuxième vaccinations.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Quels bénéfices ont été démontrés par Fevaxyn Pentofel au cours des études?
Fevaxyn Pentofel s’ est avéré efficace contre la leucémie féline, contre les maladies respiratoires dues au virus de la rhinotrachéite féline, au calicivirus félin et à la bactérie féline Chlamydia psittaci, ainsi que contre la maladie provoquée par le virus de la panleucopénie féline.
Dans l’ essai sur l’ étude des effets indésirables, aucun effet indésirable n’ a été observé chez 94,2% des chats lors de la première vaccination et chez 99% des chats lors de la deuxième vaccination.
Quels sont les effets indésirables de Fevaxyn Pentofel?
Certains chats vaccinés peuvent développer des réactions au vaccin, notamment fièvre, vomissements, anorexie (manque d’ appétit) et/ ou dépression, tous ces effets disparaissant généralement dans les 24 heures.
Parfois, on peut observer un œ dème, une douleur, un prurit (démangeaisons) ou une perte du poil au site de l’ injection.
Dans de très rares cas, une réaction anaphylactique (allergie sévère) avec œ dème (liquide sous la peau), un prurit, une détresse respiratoire et cardiaque, des signes gastro-intestinaux sévères ou un choc peuvent apparaître dans les premières heures suivant la vaccination.
Quelles sont les précautions particulières à respecter par la personne qui administre le médicament ou entre en contact avec l’ animal?
Fevaxyn Pentofel contient de l’ huile minérale.
Toute injection accidentelle peut provoquer une forte douleur et un œ dème, en particulier si le produit est injecté dans une articulation ou un doigt, provoquant rarement la perte d’ un doigt.
Toute personne subissant une injection accidentelle de ce produit doit immédiatement demander un avis médical, même si la quantité injectée est très faible.
Il convient de montrer la notice au médecin.
Si la douleur persiste au-delà de 12 heures après l’ examen médical, rappelez immédiatement le médecin.
Pourquoi Fevaxyn Pentofel a -t-il été approuvé?
Le comité des médicaments à usage vétérinaire (CVMP) a estimé que les effets bénéfiques de Fevaxyn Pentofel étaient supérieurs à ses risques pour l’ immunisation des chats de plus de 9 semaines contre les virus félins.
Il a recommandé la délivrance de l’ autorisation de mise sur le marché pour Fevaxyn Pentofel.
Le rapport bénéfice-risque peut être consulté dans le module 6 du présent EPAR.
Autres informations relatives à Fevaxyn Pentofel:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Fevaxyn Pentofel à Fort Dodge Laboratories Ireland le 5 février 1997.
Pour toute information sur le mode de prescription de ce produit, consultez la notice ou l’ étiquette extérieure du produit.
11-2006.
©EMEA 2007
2/ 2
Conditionnement Contenu Taille de Numéro UE
Nom de fantaisie
Dosage
Forme pharmaceutique
Espèces cibles:
Voie d' administration
l' emballage
Temps d' attente
EU/ 2/ 96/ 002/ 001
Fevaxyn Pentofel
Virus inactivé de la panleucopénie féline (souche CU4):
AR1:
9.50 - 12.25.
Solution injectable
Chats
Seringues en polypropylène de 3 ml à usage unique scellées
1 ml
2.00 - 2.30
1.45 - 2.0
EU/ 2/ 96/ 002/ 002
Fevaxyn Pentofel
Voir ci-dessus
Solution injectable
Chats
Seringues en polypropylène de 3 ml à usage unique scellées par un embout de caoutchouc
1 ml
Boîte en carton contenant 20 seringues pré-remplies
Sans objet
EU/ 2/ 96/ 002/ 003
Fevaxyn Pentofel
Voir ci-dessus
Solution injectable
Chats
Seringues en polypropylène de 3 ml à usage unique scellées par un embout de caoutchouc
1 ml
Boîte en carton contenant 25 seringues pré-remplies
Sans objet
ANNEXE I
RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT
1/ 21 1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Fevaxyn Pentofel, solution injectable, pour chats
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Par dose de 1 ml (seringue monodose):
Principes actifs Virus inactivé de la panleucopénie féline (souche CU4)
Activité relative (A. R.) 9,50 – 12,25
Calicivirus félin inactivé (souche 255)
1,65 – 2,15
Herpèsvirus de la rhinotrachéite féline inactivé (souche 605)
1,60 – 2,10
Chlamydophila felis inactivée (souche Cello)
2,00 – 2,30
Virus inactivé de la leucémie féline (souche 61 E) Adjuvants
1,45 – 2,0
Anhydride maléique d'éthylène (EMA) Néocryl A640 Emulsigène SA
10 mg 30 mg 50 mg
les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable
4.
INFORMATIONS CLINIQUES
4.1 Espèces cibles
Chats.
4.2 Indications d’ utilisation spécifiant les espèces cibles
Pour l'immunisation active des chats en bonne santé âgés de 9 semaines ou plus contre les virus de la panleucopénie féline et de la leucose féline et contre les maladies respiratoires causées par le virus de la rhinotrachéite féline, le virus de la calicivirose féline et Chlamydophila felis.
4.3 Contre-indications
Aucune
2/ 21 4.4 Mises en garde particulières
La vaccination ne modifie pas l’ évolution de l’ infection par le virus de la leucémie féline chez des chats déjà atteints par la maladie au moment de la vaccination, impliquant que ces chats, qu’ ils soient vaccinés ou non, excréteront le virus.
Par conséquent, ces animaux représentent un risque pour les chats qui, dans leur entourage, sont susceptibles d’ être contaminés.
Il est donc recommandé d’ effectuer, avant la vaccination, un dosage antigénique chez tout chat susceptible d’ avoir contracté la maladie.
Les chats négatifs pourront être vaccinés; par contre les chats positifs devront être isolés des autres et un second test devra être effectué après une période d’ attente d’ un ou deux mois.
Les chats positifs à l’ issue du second test doivent être considérés comme étant définitivement infectés par le virus de la leucémie féline et les mesures qui s’ imposent devront être prises.
Les chats négatifs lors du second test pourront être vaccinés, ceux -ci ayant, selon toute vraisemblance, surmonté l’ infection.
4.5 Précautions particulières d' emploi
Précautions particulières d'emploi chez les animaux
En cas de réaction de type anaphylactique, administrer de l'adrénaline par voie intramusculaire.
La vaccination de chats infectés par le virus de la leucémie féline ne présente pas d’ intérêt.
Se référer à la rubrique 4.4 pour plus d’ informations.
Précautions particulières à prendre par la personne qui administre le médicament vétérinaire aux animaux
Pour l’ utilisateur:
Ce produit contient de l’ huile minérale.
L’ (auto-)injection accidentelle peut provoquer de fortes douleurs et un gonflement, notamment en cas d’ (auto-)injection dans une articulation ou un doigt de la main, et, dans de rares cas, conduire à la perte de ce doigt si un examen médical n’ est pas effectué rapidement.
En cas d’ (auto-)injection accidentelle, même en quantité minime, demander immédiatement conseil à un médecin et lui montrer la notice.
Si la douleur persiste au-delà de 12 heures à compter de l’ examen médical, consulter à nouveau le médecin.
Pour le médecin:
Ce produit contient de l’ huile minérale.
Même une faible quantité de ce produit (auto-)injectée accidentellement peut provoquer un œ dème intense susceptible d’ entraîner, par exemple, une nécrose ischémique voire la perte d’ un doigt.
Une incision et une irrigation rapides de la zone injectée peuvent s’ avérer nécessaires, notamment si les tissus mous ou le tendon d’ un doigt sont touchés.
4.6 Effets indésirables (fréquence et gravité)
Dans de rares occasions, les chats vaccinés peuvent présenter des réactions post-vaccinales, telles qu'état fébrile passager, vomissements, anorexie et/ ou dépression, qui disparaissent généralement dans les 24 heures.
Une réaction locale avec inflammation, douleur, prurit ou alopécie au site d'injection peut être observée de manière occasionnelle.
3/ 21 Dans de très rares cas une réaction de type anaphylactique avec œ dème, prurit, détresse cardiaque et respiratoire, symptômes gastro-intestinaux sévères ou choc peut être observée dans les premières heures après la vaccination.
Se référer à la rubrique 4.5 pour des conseils de traitement.
4.7 Utilisation en cas de gravidité, de lactation ou de ponte
La vaccination des chattes gestantes n’ est pas recommandée.
4.8 Interactions médicamenteuses et autres
Aucune information n’ est disponible sur l’ innocuité et l’ efficacité de ce vaccin si utilisé avec un autre médicament vétérinaire.
Par conséquence, l’ utilisation de ce vaccin avant ou après celle d’ un autre médicament vétérinaire doit être décidée au cas par cas.
4.9 Posologie et voie d’ administration
Le contenu de la seringue pré-remplie doit être bien agité et administré de manière aseptique par injection sous-cutanée.
Lors de l'administration, bien s'assurer que l'aiguille stérile jointe est fixée de manière aseptique à la seringue avant utilisation.
Vaccination de base de chats âgés de 9 semaines et plus: deux doses espacées de 3 à 4 semaines.
Il est recommandé d'administrer une dose supplémentaire chez les chatons vivant dans un environnement à haut risque de FeLV et ayant reçu la première dose avant l'âge de 12 semaines.
Une dose annuelle.
4.10 Surdosage (symptômes, conduite d’ urgence, antidotes), si nécessaire
Aucun effet indésirable autre que ceux observés et mentionnés dans le paragraphe "effets indésirables" n'a été observé.
4.11 Temps d’ attente
Sans objet.
5.
PROPRIÉTÉS IMMUNOLOGIQUES
Code ATC VET:
QI06AL01
Fevaxyn Pentofel stimule le développement d'une immunité active contre le virus de la panleucopénie féline, l'herpesvirus de la rhinotrachéite féline, le calicivirus félin, la Chlamydophila felis et le virus de la leucémie féline.
6.
INFORMATIONS PHARMACEUTIQUES
6.1 Liste des excipients
Milieu Eagles Earles Minimum Essential contenant tampon HEPES et hydrolysat de lactalbumine.
4/ 21 6.2 Incompatibilités
Ne pas mélanger avec d’ autres vaccins ou produits immunologiques.
6.3 Durée de conservation
1 an.
6.4 Précautions particulières de conservation
À conserver et transporter réfrigéré (entre 2°C et 8°C), à l’ abri de la lumière.
Ne pas congeler.
6.5 Nature et composition du conditionnement primaire
Seringues en polypropylène à usage unique, contenant une dose de 1 ml du vaccin.
Les seringues sont scellées par un embout de caoutchouc.
Conditionnement:
Boîte en carton contenant 10, 20 ou 25 seringues pré-remplies de 1 ml et 10, 20 ou 25 aiguilles stériles.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières à prendre lors de l’ élimination de médicaments vétérinaires non utilisés ou des déchets dérivés de l’ utilisation de ces médicaments
Tous médicaments vétérinaires non utilisés ou déchets dérivés de ces médicaments doivent être éliminés conformément aux exigences locales.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Fort Dodge Laboratories Ireland Finisklin Industrial Estate Sligo, Irlande
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 2/ 96/ 002/ 001-003
9.
DATE DE PREMIÈRE AUTORISATION OU DE RENOUVELLEMENT DE L’ AUTORISATION
Première autorisation:
5 février 1997 Renouvellement:
27 février 2007.
5/ 21 10.
DATE DE MISE À JOUR DU TEXTE
Des informations détaillées sur ce médicament vétérinaire sont disponibles sur le site web de l’ Agence européenne des médicaments (EMEA) http: / /www. emea. europa. eu/.
INTERDICTION DE VENTE, DE DÉLIVRANCE ET/ OU D' UTILISATION
Sans objet.
6/ 21 ANNEXE II
A.
FABRICANT(S) DU(ES) PRINCIPE(S) ACTIF(S) D’ ORIGINE BIOLOGIQUE ET TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
B.
CONDITIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ, Y COMPRIS LES RESTRICTIONS CONCERNANT LA DÉLIVRANCE ET L’ UTILISATION
C.
CONDITIONS OU RESTRICTIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ POUR UNE UTILISATION SÛRE ET EFFICACE
D.
MENTION SUR LES LIMITES MAXIMALES DE RÉSIDUS (LMR)
E.
OBLIGATIONS SPÉCIFIQUES À REMPLIR PAR LE TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
7/ 21 A.
FABRICANT(S) DU(ES) PRINCIPE(S) ACTIF(S) D’ ORIGINE BIOLOGIQUE
Nom et adresse du fabricant des principes actifs d'origine biologique
Fort Dodge Laboratories Ireland Finisklin Industrial Estate Sligo, Irlande
Fort Dodge Animal Health 2000 Rockford Road Charles City Iowa 50616 USA
Titulaire de l’ autorisation de fabrication responsable de la libération des lots
Fort Dodge Laboratories Ireland Finisklin Industrial Estate Sligo, Irlande
B.
CONDITIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ, Y COMPRIS LES RESTRICTIONS CONCERNANT LA DÉLIVRANCE ET L’ UTILISATION
À ne délivrer que sur ordonnance vétérinaire.
C.
CONDITIONS OU RESTRICTIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ POUR UNE UTILISATION SÛRE ET EFFICACE
Sans objet.
D.
MENTION SUR LES LIMITES MAXIMALES DE RÉSIDUS
Sans objet.
E.
OBLIGATIONS SPÉCIFIQUES À REMPLIR PAR LE TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Sans objet.
8/ 21 ANNEXE III
ÉTIQUETAGE ET NOTICE
9/ 21 A.
ÉTIQUETAGE
10/ 21 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR
10 seringues unidoses de 1 ml 20 seringues unidoses de 1 ml 25 seringues unidoses de 1 ml
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Fevaxyn Pentofel.
2.
LISTE DU (DES) PRINCIPE(S) ACTIF(S) ET D’ AUTRES SUBSTANCES
Vaccin inactivé adjuvé pour chats
Par dose de 1 ml:
FPV (RP 9,50 – 12,25); FCV (RP 1,65 – 2,15); FVR (RP 1,60 – 2,10); Chlam (RP 2,00 – 2,30); FeLV (RP 1,45 – 2,0), inactivés
3.
FORME PHARMACEUTIQUE
Solution injectable
4.
TAILLE DE L' EMBALLAGE
10 seringues unidoses de 1 ml 20 seringues unidoses de 1 ml 25 seringues unidoses de 1 ml
5.
ESPÈCES CIBLES
Chats
6.
INDICATION(S)
Pour l'immunisation active des chats en bonne santé âgés de 9 semaines ou plus contre les virus de la panleucopénie féline et de la leucose féline et contre les maladies respiratoires causées par le virus de la rhinotrachéite féline, le virus de la calicivirose féline et Chlamydophila felis.
7.
MODE ET VOIE(S) D’ ADMINISTRATION
Administrer aseptiquement par voie sous-cutanée.
Lire la notice avant utilisation
11/ 21 8.
TEMPS D' ATTENTE
Sans objet.
9.
MISE(S) EN GARDE ÉVENTUELLE(S)
L’ injection accidentelle est dangereuse - lire la notice avant utilisation
10.
DATE DE PÉREMPTION
EXP {MM/ AAAA}
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
Conserver et transporter réfrigéré (+2°C à +8°C).
Ne pas congeler.
Conserver les seringues dans leur emballage d’ origine afin de les protéger de la lumière.
12.
PRECAUTIONS PARTICULIERES POUR L’ ELIMINATION DES MEDICAMENTS VETERINAIRES NON UTILISES OU DES DECHETS DERIVES DE TELS MEDICAMENTS VETERINAIRES, LE CAS ECHEANT
Lire la notice.
13.
LA MENTION "USAGE VÉTÉRINAIRE" ET LES CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION
A ne délivrer que sur ordonnance.
14.
LA MENTION “ TENIR HORS DE LA PORTÉE ET DE LA VUE DES ENFANTS”
Tenir hors de la portée et de la vue des enfants.
15.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Fort Dodge Laboratories Ireland Finisklin Industrial Estate Sligo Irlande
12/ 21 16.
NUMÉRO AU REGISTRE COMMUNAUTAIRE DES MÉDICAMENTS
EU/ 2/ 96/ 002/ 001 EU/ 2/ 96/ 002/ 002 EU/ 2/ 96/ 002/ 003
10 x 1 ml 20 x 1 ml 25 x 1 ml
NUMÉRO DU LOT DE FABRICATION
Lot {numéro}
13/ 21 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
1 dose de 1 ml
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Fevaxyn Pentofel pour chats
2.
COMPOSITION EN PRINCIPE(S) ACTIF(S)
FPV, FCV, FVR, Chlam, FeLV inactivés.
3.
CONTENU EN POIDS, VOLUME OU NOMBRE DE DOSES
1 ml (1 dose)
4.
MODE ET VOIE(S) D’ ADMINISTRATION
SC
5.
TEMPS D’ ATTENTE
Sans objet.
6.
NUMÉRO DU LOT DE FABRICATION
Lot {numéro}
7.
DATE DE PÉREMPTION
EXP {MM/ AAAA}
8.
LA MENTION ‘ USAGE VÉTÉRINAIRE’
A usage vétérinaire
14/ 21 B.
NOTICE
15/ 21 NOTICE Fevaxyn Pentofel, solution injectable, pour chats
1.
NOM ET ADRESSE DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ ET DU TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS DANS L’ EEE, SI DIFFÉRENT
Nom et adresse du fabricant des principes actifs d'origine biologique
Fort Dodge Laboratories Ireland Finisklin Industrial Estate Sligo, Irlande
Titulaire de l’ autorisation de fabrication responsable de la libération des lots
Fort Dodge Laboratories Ireland Finisklin Industrial Estate Sligo, Irlande
2.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Fevaxyn Pentofel, solution injectable, pour chats
3.
LISTE DU (DES) PRINCIPE(S) ACTIF(S) ET D’ AUTRES SUBSTANCES
Par dose de 1 ml (seringue unidose)
Virus inactivé de la panleucopénie féline (souche CU4)
9,50 – 12,25
Calicivirus félin inactivé (souche 255)
1,65 – 2,15
Herpèsvirus de la rhinotrachéite féline inactivé (souche 605)
1,60 – 2,10
Chlamydophila felis inactivée (souche Cello)
2,00 – 2,30
Virus inactivé de la leucémie féline (souche 61 E) Adjuvants
1,45 – 2,0
Anhydride maléique d'éthylène (EMA) Néocryl A640 Emulsigène SA
10 mg 30 mg 50 mg
16/ 21 4.
INDICATION(S)
Pour l'immunisation active des chats en bonne santé âgés de 9 semaines ou plus contre les virus de la panleucopénie féline et de la leucose féline et contre les maladies respiratoires causées par le virus de la rhinotrachéite féline, le virus de la calicivirose féline et Chlamydophila felis.
5.
CONTRE-INDICATIONS
Ne pas utiliser chez les chattes gravides.
6.
EFFETS INDÉSIRABLES
Dans de rares occasions, les chats vaccinés peuvent présenter des réactions post-vaccinales telles que fièvre passagère, vomissements, anorexie, dépression, qui disparaissent généralement dans les 24 heures.
Une réaction locale avec inflammation, douleur, prurit ou alopécie au site d'injection peut être observée de manière occasionnelle.
Dans de très rares cas une réaction de type anaphylactique avec œ dème, prurit, détresse cardiaque et respiratoire, symptômes gastro-intestinaux sévères ou choc peut être observée dans les premières heures après la vaccination.
Si vous constatez des effets indésirables ou d’ autres effets non mentionnés sur la notice, veuillez en informer votre vétérinaire.
7.
ESPECE CIBLE
Chats.
8.
POSOLOGIE POUR CHAQUE ESPÈCE, MODE ET VOIE D' ADMINISTRATION
1 ml.
Pour administration sous-cutanée.
Bien agiter la seringue pré remplie et administrer par injection sous-cutanée dans des conditions strictes d'asepsie.
Lors de l’ administration du produit, veiller à placer l’ aiguille stérile sur la seringue en respectant les conditions d’ asepsie.
Vaccination de base de chats âgés de 9 semaines et plus: deux doses espacées de 3 à 4 semaines.
Il est recommandé d'administrer une dose supplémentaire chez les chatons vivant dans un environnement à haut risque de FeLV et ayant reçu la première dose avant l'âge de 12 semaines.
Revaccination: une dose annuelle.
17/ 21 9.
CONSEILS POUR UNE ADMINISTRATION CORRECTE
10.
TEMPS D' ATTENTE
Sans objet.
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
Tenir hors de la portée et de la vue des enfants.
Conserver et transporter réfrigéré (+2°C à +8°C), à l’ abri de la lumière.
Conserver les seringues dans leur emballage d’ origine afin de les protéger de la lumière.
Ne pas congeler.
12.
MISES EN GARDE PARTICULIÈRES
La vaccination ne modifie pas l’ évolution de l’ infection par le virus de la leucémie féline chez des chats déjà atteints par la maladie au moment de la vaccination, impliquant que ces chats, qu’ ils soient vaccinés ou non, excréteront le virus.
Par conséquent, ces animaux représentent un risque pour les chats qui, dans leur entourage, sont susceptibles d’ être contaminés.
Il est donc recommandé d’ effectuer, avant la vaccination, un dosage antigénique chez tout chat susceptible d’ avoir contracté la maladie.
Les chats négatifs pourront être vaccinés; par contre les chats positifs devront être isolés des autres et un second test devra être effectué après une période d’ attente d’ un ou deux mois.
Les chats positifs à l’ issue du second test doivent être considérés comme étant définitivement infectés par le virus de la leucémie féline et les mesures qui s’ imposent devront être prises.
Les chats négatifs lors du second test pourront être vaccinés, ceux -ci ayant, selon toute vraisemblance, surmonté l’ infection.
Aucune information n’ est disponible sur l’ innocuité et l’ efficacité de ce vaccin si utilisé avec un autre médicament vétérinaire.
Par conséquence, l’ utilisation de ce vaccin avant ou après celle d’ un autre médicament vétérinaire doit être décidée au cas par cas.
Ne pas mélanger avec d’ autres médicaments vétérinaires.
Précautions particulières d'emploi chez l’ animal
En cas de réaction de type anaphylactique, administrer de l'adrénaline par voie intramusculaire.
Précautions particulières à prendre par la personne qui administre le médicament vétérinaire aux animaux
Pour l’ utilisateur:
Ce produit contient de l’ huile minérale.
L’ (auto-)injection accidentelle peut provoquer de fortes douleurs et un gonflement, notamment en cas d’ (auto-)injection dans une articulation ou un doigt de la main, et, dans de rares cas, conduire à la perte de ce doigt si un examen médical n’ est pas effectué rapidement.
En cas d’ (auto-)injection accidentelle, même en quantité minime, demander immédiatement conseil à un médecin et lui montrer la notice.
Si la douleur persiste au-delà de 12 heures à compter de l’ examen médical, consulter à nouveau le médecin.
18/ 21 Pour le médecin:
Ce produit contient de l’ huile minérale.
Même une faible quantité de ce produit (auto- )injectée accidentellement peut provoquer un œ dème intense susceptible d’ entraîner, par exemple, une nécrose ischémique voire la perte d’ un doigt.
Une incision et une irrigation rapides de la zone injectée peuvent s’ avérer nécessaires, notamment si les tissus mous ou le tendon d’ un doigt sont touchés.
13.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DÉCHETS, LE CAS ÉCHÉANT
Tous médicaments vétérinaires non utilisés ou déchets dérivés de ces médicaments doivent être éliminés conformément aux exigences locales.
14.
DATE DE LA DERNIÈRE MISE À JOUR DE LA NOTICE
Des informations détaillées sur ce médicament vétérinaire sont disponibles sur le site web de l’ Agence européenne des médicaments (EMEA) http: / /www. emea. europa. eu/.
15.
A ne délivrer que sur ordonnance.
Présentation 10 x 1ml: boîte de 10 seringues pré-remplies et 10 aiguilles stériles Présentation 20 x 1ml: boîte de 10 seringues pré-remplies et 10 aiguilles stériles Présentation 25 x 1ml: boîte de 10 seringues pré-remplies et 10 aiguilles stériles
Toutes les présentations peuvent ne pas être commercialisées.
Pour toute information complémentaire concernant ce médicament vétérinaire, veuillez prendre contact avec le représentant local du titulaire de l'autorisation de mise sur le marché.
19/ 21 België/ Belgique/ Belgien Fort Dodge Veterinär GmbH Duitsland/ Allemagne/ Deutschland Tel/ Tél:
0800 50327
Luxemburg/ Luxembourg Fort Dodge Veterinär GmbH Allemagne/ Deutschland Tel:
0800 50327
Република България ”СаниКо БЪЛГАРИЯ” ООД Teл: + 359 28514413
Magyarország Cymedica Hungary Kft.
Tel.: + 36 235 30 242
Č eská republika Cymedica spol s. r. o.
Tel: + 420 311 545 011
Malta Fort Dodge Animal Health The Netherlands Tel: + 31 35 699 3365
Danmark ScanVet Animal Health A/ S Tlf: + 45 48 48 43 17
Nederland Fort Dodge Veterinär GmbH Duitsland Tel:
0800 4555554
Deutschland Fort Dodge Veterinär GmbH Tel: + 49 (0)2405 454 100
Norge ScanVet informasjonskontor Tlf: +47 22 76 72 50
Eesti Linas Agro Veterinarijos Centras Ltd.
Leedu Tel: + 370 45 507 400
Österreich Fort Dodge Veterinär GmbH Tel: + 49 2405 454 100
Ελλάδα Alapis S. A.
Τηλ: + 30 21 0 55 75 770-3
Polska ScanVet Poland Sp. z. o. o.
Tel.: +48 61 426 49 20
España Fort Dodge Veterinaria S. A.
Tel: + 34 91 598 1336
Portugal Fort Dodge Veterinaria S. A.
Espanha Tel: + 34 91 598 1336
France Fort Dodge Santé Animale Tel: + 33 (0)2 47 74 89 89
România Torox srl Tel: + 40 21 300 17 80
Ireland Fort Dodge Animal Health Limited UK Tel: + 44 1489 781 711
Slovenija Vet4vet d. o. o.
Tel: +386 1 2800672
Ísland Vistor hf.
Sími: + 354 535 7000
Slovenská republika Cymedica spol s. r. o.
Č eská republika Tel: + 420 311 545 011
20/ 21 Italia Fort Dodge Veterinaria S. p. A.
Tel.: + 39 051 421 53 11
Suomi/ Finland ScanVet Eläinlääkkeet Oy/ Ab Puh/ Tel: + 358 (0)3 630 3100
Κύπρος Premier Shukuroglou Ltd.
Τηλ: + 357 22815353
Sverige Ceva Vetpharma AB Tel: + 46 (0)46 12 81 00
Latvija Linas Agro Veterinarijos Centras Ltd.
Lietuva Tel: + 370 45 507 400
United Kingdom Fort Dodge Animal Health Limited Tel: + 44 (0)1489 781 711
Lietuva Linas Agro Veterinarijos Centras Ltd.
Tel: + 370 45 507 400
21/ 21
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 102
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
FLEXICAM
Résumé de l’ EPAR à l’ intention du public
Le présent document est un résumé du rapport européen public d'évaluation (EPAR).
Il explique comment le comité des médicaments à usage vétérinaire (CVMP) a évalué la documentation fournie afin d’ aboutir aux recommandations relatives aux conditions d’ utilisation du médicament.
Le présent document ne peut se substituer à une consultation chez votre vétérinaire.
Pour plus d’ informations sur l’ état de santé ou le traitement de votre animal, veuillez contacter votre vétérinaire.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CVMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Flexicam?
Flexicam contient du méloxicam, qui appartient à la classe des médicaments anti- inflammatoires.
Flexicam se présente sous la forme d’ une suspension (de 1,5 mg/ ml) orale vert pâle pour chiens (à mélanger avec les aliments) et d’ une solution injectable jaune (de 5 mg/ ml) pour chiens et chats.
Flexicam est un « médicament générique ».
Cela signifie que Flexicam est similaire à un « médicament vétérinaire de référence » déjà autorisé dans l’ Union européenne (à savoir Metacam 1,5 mg/ ml suspension orale).
Des études ont été menées pour démontrer que Flexicam est « bioéquivalent » au médicament vétérinaire de référence: cela signifie que Flexicam est équivalent à Metacam 1,5 mg/ ml suspension dans la manière dont il est absorbé et utilisé par le corps.
Dans quel cas Flexicam est -il utilisé?
Chiens: réduction de l'inflammation et de la douleur lors de troubles musculo-squelettiques aigus et chroniques et réduction de la douleur postopératoire et de l’ inflammation consécutive à une chirurgie orthopédique ou des tissus mous.
Chats: réduction de la douleur postopératoire après ovariohystérectomie et petite chirurgie des tissus mous.
Comment Flexicam agit -il?
Flexicam contient du méloxicam, un médicament de la classe des anti-inflammatoires non stéroïdiens (AINS).
Le méloxicam agit par inhibition de la synthèse des prostaglandines.
Les prostaglandines étant des substances qui déclenchent l’ inflammation, la douleur, l’ exsudation et la fièvre, le méloxicam atténue ces symptômes.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 47 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Quelles études ont été menées sur Flexicam?
Flexicam a été étudié en comparaison avec Metacam, qui est déjà autorisé dans l’ Union européenne.
Une étude a porté sur la façon dont Flexicam est absorbé et sur ses effets sur le corps, en comparaison avec Metacam 1,5 mg/ ml suspension orale.
Quel est le bénéfice démontré par Flexicam au cours des études?
Flexicam est efficace pour la réduction de l’ inflammation et de la douleur lors de troubles musculo-squelettiques aigus et chroniques et pour la réduction de la douleur postopératoire et de l’ inflammation consécutive à une chirurgie orthopédique ou des tissus mous chez les chiens, et pour la réduction de la douleur postopératoire après ovariohystérectomie et petite chirurgie des tissus mous chez les chats.
Quel est le risque associé à l’ utilisation de Flexicam?
Les effets indésirables occasionnels de Flexicam sont ceux observés avec les AINS, notamment perte d’ appétit, vomissements, diarrhée, sang dans les selles et apathie (manque de vitalité).
Ces effets indésirables apparaissent habituellement au cours de la première semaine de traitement et sont généralement temporaires.
Ils disparaissent après l’ arrêt du traitement.
Dans de très rares cas, ils peuvent être graves voire mortels.
Flexicam ne doit pas être administré aux animaux gravides ou qui allaitent, étant donné que la sécurité de ce produit n’ a pas été prouvée dans ces cas -là.
Flexicam ne doit pas non plus être utilisé chez les animaux souffrant de troubles gastro-intestinaux ou hémorragiques et atteints d’ insuffisance rénale ou hépatique, chez les animaux présentant une hypersensibilité connue aux AINS, ainsi que chez les animaux âgés de moins de 6 semaines ou chez les chats pesant moins de 2 kg.
Une thérapie orale de suivi à base de méloxicam ou d’ autres anti-inflammatoires non stéroïdiens n’ est pas conseillée chez les chats, dans la mesure où aucune posologie sans danger pour une administration orale répétée n’ a été établie.
Quelles sont les précautions à prendre par la personne qui administre le médicament ou entre en contact avec l’ animal?
Les personnes présentant une hypersensibilité (allergie) au méloxicam doivent éviter tout contact avec ce produit.
Une auto-injection accidentelle peut entraîner des douleurs.
En cas d’ ingestion par une personne, il convient de consulter immédiatement un médecin.
En cas d’ auto-injection accidentelle, demandez immédiatement conseil à un médecin et montrez -lui la notice ou l’ étiquetage.
Pourquoi Flexicam a -t-il été approuvé?
Le comité des médicaments à usage vétérinaire (CVMP) a considéré qu’ il a été démontré que Flexicam est bioéquivalent à Metacam 1,5 mg/ ml suspension orale, conformément aux exigences de l’ Union européenne.
Il a recommandé l’ octroi d'une autorisation de mise sur le marché pour Flexicam.
Le rapport bénéfice/ risque peut être consulté dans le module 6 de cet EPAR.
Page 2/ 3 ©EMEA 2008 Autres informations relatives à Flexicam:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Flexicam à Omnipharm Ltd, le 10 avril 2006, et une prorogation à Flexicam 5 mg/ ml solution pour injection le 9 décembre 2008.
Pour toute information relative à la prescription de ce produit, veuillez consulter l’ étiquetage/ emballage extérieur.
12-2008.
Page 3/ 3 ©EMEA 2008
Numéro UE
Nom de fantaisie Dosage
Forme pharmaceutique
Espèces cibles
Voie d’ administration
Conditionnement Contenu
Taille de l’ emballage
Temps d’ attente
EU/ 2/ 06/ 058/ 00
1 Flexicam
1,5 mg/ ml
Suspension orale Chiens
Orale
Flacon en polyéthylène
10 ml 1
N/ A
EU/ 2/ 06/ 058/ 002 Flexicam
1,5 mg/ ml
Suspension orale Chiens
Orale
Flacon en polyéthylène
32 ml 1
N/ A
EU/ 2/ 06/ 058/ 003 Flexicam
1,5 mg/ ml
Suspension orale Chiens
Orale
Flacon en polyéthylène
100 ml 1
N/ A
EU/ 2/ 06/ 058/ 004 Flexicam
5 mg/ ml
Solution injectable
Chiens et Chats
Administration
Flacons (de verre)
10 ml 1
pour préparations injectables
1/ 1
ANNEXE I
RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT
1/ 35 1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Flexicam 1,5 mg/ ml suspension orale pour chiens
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
1 ml de suspension orale de Flexicam 1,5 mg/ ml contient:
Principe(s) actif(s):
Méloxicam 1,5 mg (soit 0,05 mg par goutte)
Excipients:
Benzoate de sodium 1,5 mg (soit 0,05 mg par goutte)
Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Flexicam est une suspension homogène vert pâle, contenant 1,5 mg/ ml de méloxicam
4.
INFORMATIONS CLINIQUES
4.1 Espèces cibles
Chiens
4.2 Indications d’ utilisation
Réduction de l'inflammation et de la douleur lors de troubles musculo-squelettiques aigus et chroniques.
4.3 Contre-indications
Ne pas administrer aux femelles gestantes ou allaitantes.
Ne pas utiliser chez les animaux atteints de troubles digestifs, tels qu’ irritation ou hémorragie, d’ insuffisance hépatique, cardiaque ou rénale ou de troubles hémorragiques ni en cas d’ antécédents d’ hypersensibilité au produit.
Ne pas administrer aux chiens âgés de moins de 6 semaines.
4.4 Mises en garde particulières
Aucune.
2/ 35 4.5 Précautions particulières d' emploi
Précautions particulières d' emploi
Si des effets indésirables apparaissent, le traitement devra être interrompu et l’ avis d’ un vétérinaire demandé.
Éviter l’ emploi chez l’ animal déshydraté, hypovolémique ou hypotendu, en raison des risques potentiels de toxicité rénale accrue.
Ce produit pour chiens ne doit pas être utilisé chez les chats car il n’ est pas adapté à l’ utilisation dans cette espèce.
Précautions particulières à prendre par la personne qui administre le médicament vétérinaire aux animaux
Les personnes présentant une hypersensibilité connue aux AINS devraient éviter tout contact avec le médicament vétérinaire.
En cas d’ ingestion accidentelle, demandez immédiatement conseil à un médecin et montrez -lui la notice ou l’ étiquetage.
4.6 Effets indésirables (fréquence et gravité)
Les effets indésirables typiques des AINS tels que perte d’ appétit, vomissements, diarrhée, méléna et apathie ont été rapportés occasionnellement.
Ils sont dans la plupart des cas transitoires et disparaissent à la suite de l'arrêt du traitement, mais ils peuvent être graves ou fatals dans de très rares cas.
4.7 Utilisation en cas de gravidité et de lactation
4.3).
4.8 Interaction médicamenteuses et autres
Les autres AINS, les diurétiques, les anticoagulants, les antibiotiques aminoglycosides et les molécules fortement liées aux protéines peuvent entrer en compétition pour cette liaison et conduire ainsi à des effets toxiques.
Ne pas administrer Flexicam conjointement avec d'autres AINS ou des glucocorticoïdes.
Il est donc recommandé d'observer une période libre de tels traitements d'au moins 24 heures avant d'instaurer le traitement.
Cette période libre doit toutefois prendre en compte les propriétés pharmacocinétiques des produits utilisés précédemment.
4.9 Posologie et voie d’ administration
À administrer mélangé à l'alimentation.
Traitement initial: administrer une dose unique de 0,2 mg de méloxicam par kg de poids vif le premier jour.
Le traitement se poursuivra par l’ administration orale une fois par jour (à intervalles de 24 heures) d’ une dose d’ entretien de 0,1mg de méloxicam par kg de poids vif.
Veiller soigneusement à l´exactitude de la dose.
La suspension peut être administrée au moyen du compte-gouttes (pour les races de petites tailles) ou de la seringue-doseuse Flexicam fournie dans le conditionnement.
Le compte-gouttes délivre 0,05 mg de méloxicam par goutte (une dose de 0,1 mg de méloxicam par kilo de poids vif correspond à 2 gouttes par kilo de poids vif).
Elle est graduée en kilo de poids vif correspondant à la dose d'entretien (0,1 mg de méloxicam par kilo de poids vif).
En conséquence, le premier jour il faudra administrer deux fois la dose d'entretien.
3/ 35 Bien agiter avant l’ emploi.
La réponse clinique est habituellement observée dans les 3 à 4 jours.
En l’ absence d’ amélioration clinique, le traitement doit être arrêté au bout de 10 jours maximum.
Éviter l’ introduction de toute contamination au cours de l’ utilisation.
4.10 Surdosage (symptômes, conduite d’ urgence, antidotes), si nécessaire
En cas de surdosage, instaurer un traitement symptomatique.
4.11 Temps d’ attente
Sans objet.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
Anti-inflammatoires non stéroïdiens (AINS)
Code ATCvet:
QM01AC06
5.1 Propriétés pharmacodynamiques
Il inhibe la synthèse des prostaglandines, ce qui lui confère des propriétés anti-inflammatoire, antalgique, anti- exsudative et antipyrétique.
Il réduit l'infiltration leucocytaire dans les tissus enflammés.
À un moindre degré, il inhibe également l’ agrégation plaquettaire induite par le collagène.
Les études in vitro et in vivo ont démontré que le méloxicam inhibe davantage la cyclooxygénase-2 (COX-2) que la cyclooxygénase-1 (COX-1).
5.2 Caractéristiques pharmacocinétiques
Absorption Après administration orale, le méloxicam est complètement absorbé et les concentrations plasmatiques maximales sont atteintes en environ 7,5 heures.
Lorsque le médicament est utilisé conformément à la posologie recommandée, les concentrations plasmatiques à l’ état d’ équilibre sont atteintes le deuxième jour de traitement.
Distribution Aux doses thérapeutiques recommandées, il existe une corrélation linéaire entre la dose de méloxicam administrée et la concentration plasmatique.
La liaison du méloxicam aux protéines plasmatiques est d’ environ 97%.
Le volume de distribution est de 0,3 l/ kg.
Métabolisme Le méloxicam se retrouve principalement dans le plasma et est aussi essentiellement excrété par voie biliaire, tandis que les urines ne contiennent que des traces du produit inchangé.
Le méloxicam est métabolisé en un dérivé alcool, un dérivé acide et plusieurs métabolites polaires.
Il a été démontré que tous les principaux métabolites sont pharmacologiquement inactifs.
Excrétion La demi-vie d'élimination du méloxicam est de 24 heures.
Près de 75% de la dose administrée se retrouvent dans les fèces, le reste étant excrété par voie urinaire.
4/ 35 6.
INFORMATIONS PHARMACEUTIQUES
6.1 Liste des excipients
Cellulose dispersible Gomme de xanthane Benzoate de sodium Glycérol Xylitol Laurilsulfate sodique Acide citrique monohydraté Citrate de sodium Arôme miel Émulsion de siméthicone Eau purifiée
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
2 ans à partir de la date de fabrication pour un flacon non ouvert
Conservation du flacon entamé:
9 mois
6.4 Précautions particulières de conservation
Pas de précautions particulières de conservation.
6.5 Nature et composition du conditionnement primaire
Flacon de polyéthylène avec bouchon de sécurité enfant, de contenance de 10, 32 ou 100 ml et muni d'un compte-goutte en polyéthylène et d'une seringue-doseuse en polypropylène.
6.6 Précautions particulières à prendre lors de l’ élimination de médicaments vétérinaires non utilisés ou des déchets dérivés de l'utilisation de ces médicaments
Tous médicaments vétérinaires non utilisés ou déchets dérivés de ces médicaments doivent être éliminés conformément aux exigences locales.
7.
NOM OU RAISON SOCIALE ET ADRESSE OU SIEGE SOCIAL DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Omnipharm Ltd The Spire Egypt Road Nottingham NG7 7GD Royaume-Uni
5/ 35 8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 2/ 06/ 058/ 001 EU/ 2/ 06/ 058/ 002 EU/ 2/ 06/ 058/ 003
9.
DATE DE PREMIÈRE AUTORISATION OU DE RENOUVELLEMENT DE L’ AUTORISATION
10.04.2006
10.
DATE DE MISE À JOUR DU TEXTE
28.02.2006
INTERDICTION DE VENTE, DE DÉLIVRANCE ET/ OU D' UTILISATION
Sans objet.
6/ 35 1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Flexicam 5 mg/ ml solution injectable pour chiens et chats
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
1 ml de Flexicam 5 mg/ ml solution injectable contient:
Principe(s) actif(s):
Méloxicam
Excipient(s):
Éthanol anhydre
150 mg
Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable.
4.
INFORMATIONS CLINIQUES
4.1 Espèce(s) cible(s)
Chiens et chats
4.2 Indications d’ utilisation spécifiant les espèces cibles
Chiens:
Réduction de l'inflammation et de la douleur lors de troubles musculo-squelettiques aigus et chroniques.
Réduction de la douleur postopératoire et de l'inflammation consécutive à une chirurgie orthopédique ou des tissus mous.
Chats:
Réduction de la douleur postopératoire après ovariectomie et petite chirurgie des tissus mous.
4.3 Contre-indications
Ne pas administrer aux femelles gestantes ou allaitantes.
Ne pas utiliser chez les animaux atteints de troubles digestifs, tels qu’ irritation ou hémorragie, d’ insuffisance hépatique, cardiaque ou rénale ou de troubles hémorragiques.
Ne pas utiliser en cas d’ hypersensibilité au principe actif ou à l’ un des excipients.
Ne pas administrer aux animaux âgés de moins de 6 semaines ni aux chats de moins de 2 kg.
4.4 Mises en garde particulières à chaque espèce cible
Pour le soulagement de la douleur postopératoire chez le chat, la sécurité a uniquement été documentée après anesthésie par thiopental/ halothane.
7/ 35 4.5 Précautions particulières d' emploi
Précautions particulières d'emploi chez les animaux Si des effets indésirables apparaissent, le traitement devra être interrompu et l’ avis d’ un vétérinaire demandé.
Éviter l’ emploi chez l’ animal déshydraté, hypovolémique ou hypotendu, en raison des risques potentiels de toxicité rénale.
Chez le chat, ne pas prolonger le traitement avec du méloxicam ou un autre AINS, les posologies appropriées pour de telles prolongations de traitement n’ ayant pas été établies chez le chat.
Précautions particulières à prendre par la personne qui administre le médicament vétérinaire aux animaux Une auto-injection accidentelle peut être douloureuse.
Les personnes présentant une hypersensibilité connue aux AINS devraient éviter tout contact avec le médicament vétérinaire.
En cas d´auto-injection accidentelle, prenez immédiatement conseil auprès de votre médecin en lui montrant la notice ou l’ étiquette.
4.6 Effets indésirables (fréquence et gravité)
Les effets indésirables typiques des AINS tels que perte d'appétit, vomissements, diarrhée, méléna, apathie et insuffisance rénale ont été rapportés occasionnellement.
Ils sont dans la plupart des cas transitoires et disparaissent à la suite de l'arrêt du traitement, mais ils peuvent être sévères ou fatals dans de très rares cas.
Dans de très rares cas, des réactions anaphylactoïdes peuvent apparaître et doivent faire l’ objet d’ un traitement symptomatique.
4.7 Utilisation en cas de gravidité, de lactation ou de ponte
4.3).
4.8 Interactions médicamenteuses et autres
Les autres AINS, les diurétiques, les anticoagulants, les antibiotiques aminoglycosides et les molécules fortement liées aux protéines peuvent entrer en compétition pour cette liaison et conduire ainsi à des effets toxiques.
Ne pas administrer Flexicam conjointement avec d'autres AINS ou des glucocorticoïdes.
Éviter l´administration simultanée de substances potentiellement néphrotoxiques.
Chez les animaux présentant un risque anesthésique (animaux âgés par exemple), un apport liquidien intraveineux ou sous-cutané durant l'anesthésie doit être envisagé.
Lors d'une anesthésie concomitante avec l'administration d'AINS, un risque pour la fonction rénale ne peut être exclu.
Il est donc recommandé d'observer une période libre de tels traitements d'au moins 24 heures avant d'instaurer le traitement.
Cette période libre doit toutefois prendre en compte les propriétés pharmacologiques des produits utilisés précédemment.
4.9 Posologie et voie d’ administration
Chiens:
Troubles musculo-squelettiques:
Injection sous-cutanée unique de 0,2 mg de méloxicam par kg de poids vif (soit 0,4 ml/ 10 kg).
Flexicam 1,5 mg/ ml suspension orale pour chiens peuvent être utilisés pour la suite du traitement, 24 heures après l’ injection, à la dose de 0,1 mg de méloxicam par kg de poids vif.
8/ 35 Réduction de la douleur postopératoire (pendant une durée de 24 heures):
Injection intraveineuse ou sous-cutanée unique de 0,2 mg de méloxicam par kg de poids vif (soit 0,4 ml/ 10 kg) avant l’ intervention, par exemple lors de l’ induction de l’ anesthésie.
Chats:
Réduction de la douleur postopératoire:
Injection sous-cutanée unique de 0,3 mg de méloxicam par kg de poids vif (soit 0,06 ml/ kg) avant l’ intervention, par exemple lors de l’ induction de l’ anesthésie.
Veiller soigneusement à l´exactitude de la dose.
Éviter toute contamination lors de la ponction du flacon.
4.10 Surdosage (symptômes, conduite d’ urgence, antidotes), si nécessaire
En cas de surdosage, un traitement symptomatique doit être mis en place.
4.11 Temps d’ attente
Sans objet.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
Groupe pharmacothérapeutique: produits anti-inflammatoires et antirhumatismaux non stéroïdiens (oxicams) Code ATCvet:
QM01AC06
5.1 Propriétés pharmacodynamiques
Le méloxicam est un anti-inflammatoire non stéroïdien (AINS) de la famille des oxicams.
Il inhibe la synthèse des prostaglandines, ce qui lui confère des propriétés anti-inflammatoire, antalgique, anti- exsudative et antipyrétique.
Il réduit l'infiltration leucocytaire dans les tissus enflammés. À un moindre degré, il inhibe également l’ agrégation plaquettaire induite par le collagène.
Les études in vitro et in vivo ont démontré que le méloxicam inhibe davantage la cyclooxygénase-2 (COX-2) que la cyclooxygénase-1 (COX-1).
5.2 Caractéristiques pharmacocinétiques
Absorption Après administration sous-cutanée, le méloxicam est totalement biodisponible et des concentrations plasmatiques maximales moyennes de 0,73 µg/ ml chez le chien et de 1,1 µg/ ml chez le chat sont respectivement atteintes en environ 2,5 heures et 1,5 heures après administration.
Distribution Aux doses thérapeutiques recommandées, il existe chez le chien une corrélation linéaire entre la dose administrée et la concentration plasmatique.
Plus de 97% du méloxicam est lié aux protéines plasmatiques.
Le volume de distribution est de 0,3 l/ kg chez le chien et 0,09 l/ kg chez le chat.
Métabolisme Chez le chien, le méloxicam se retrouve principalement dans le plasma et est aussi essentiellement excrété par voie biliaire, tandis que les urines ne contiennent que des traces du produit inchangé.
Le méloxicam est métabolisé en un dérivé alcool, un dérivé acide et plusieurs métabolites polaires.
Il a été démontré que tous les principaux métabolites sont inactifs sur le plan pharmacologique.
9/ 35 Excrétion La demi-vie d’ élimination du méloxicam est de 24 h chez le chien et de 15 h chez le chat.
Près de 75% de la dose administrée se retrouvent dans les fèces, le reste étant excrété par voie urinaire.
6.
INFORMATIONS PHARMACEUTIQUES
6.1 Liste des excipients
- Éthanol
- Poloxamère 188
- Chlorure de sodium
- Glycine
- Hydroxyde de sodium
- Glycofurol
- Méglumine
- Eau pour préparations injectables
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
Durée de conservation du médicament vétérinaire tel que conditionné pour la vente:
3 ans Durée de conservation après première ouverture du conditionnement primaire:
28 jours
6.4 Précautions particulières de conservation
À conserver à une température ne dépassant pas 25°C.
6.5 Nature et composition du conditionnement primaire
Flacon de verre incolore de 10 ml pour préparation injectable, fermé par un bouchon en caoutchouc et serti d'une capsule en aluminium.
6.6 Précautions particulières à prendre lors de l’ élimination de médicaments vétérinaires non utilisés ou des déchets dérivés de l’ utilisation de ces médicaments
Tous médicaments vétérinaires non utilisés ou déchets dérivés de ces médicaments doivent être éliminés conformément aux exigences locales.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Omnipharm Ltd The Spire Egypt Road Nottingham NG7 7GD Royaume-Uni
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 2/ 06/ 058/ 004
10/ 35 9.
DATE DE PREMIÈRE AUTORISATION OU DE RENOUVELLEMENT DE L’ AUTORISATION
09/ 12/ 2008
10.
DATE DE MISE À JOUR DU TEXTE
09/ 12/ 2008
Des informations détaillées sur ce médicament vétérinaire sont disponibles sur le site web de l’ Agence européenne des médicaments (EMEA) http: / /www. emea. europa. eu/.
INTERDICTION DE VENTE, DE DÉLIVRANCE ET/ OU D' UTILISATION
Sans objet.
11/ 35 ANNEXE II
A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
B.
CONDITIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ, Y COMPRIS LES RESTRICTIONS CONCERNANT LA DÉLIVRANCE ET L’ UTILISATION
C.
CONDITIONS OU RESTRICTIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ POUR UNE UTILISATION SÛRE ET EFFICACE
D.
MENTION SUR LES LIMITES MAXIMALES DE RÉSIDUS (LMR)
12/ 35 A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
Nom et adresse du fabricant responsable de la libération des lots
Fisher Clinical Services Langhurstwood Road Horsham West Sussex RH12 4QD Royaume-Uni
B.
CONDITIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ, Y COMPRIS LES RESTRICTIONS CONCERNANT LA DÉLIVRANCE ET L’ UTILISATION
À ne délivrer que sur ordonnance vétérinaire.
C.
CONDITIONS OU RESTRICTIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ POUR UNE UTILISATION SÛRE ET EFFICACE
Sans objet.
D.
MENTION SUR LES LIMITES MAXIMALES DE RÉSIDUS
Sans objet.
13/ 35 ANNEXE III
ÉTIQUETAGE ET NOTICE
14/ 35 A.
ÉTIQUETAGE
15/ 35 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR
Flacon de 10 ml
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Flexicam 1,5 mg/ ml suspension orale pour chiens
2.
LISTE DU (DES) PRINCIPE(S) ACTIF(S) ET D’ AUTRES SUBSTANCES
Méloxicam 1,5 mg/ ml
3.
FORME PHARMACEUTIQUE
Suspension orale
4.
TAILLE DE L’ EMBALLAGE
10 ml
5.
ESPÈCES CIBLES
Chiens
6.
INDICATION(S)
Réduction de l'inflammation et de la douleur lors de troubles musculo-squelettiques aigus et chroniques.
7.
MODE ET VOIE(S) D’ ADMINISTRATION
Bien agiter avant utilisation.
À administrer mélangé à l’ alimentation.
Éviter l’ introduction de toute contamination au cours de l’ utilisation.
8.
TEMPS D’ ATTENTE
Sans objet.
9.
MISE(S) EN GARDE ÉVENTUELLES(S)
Ne pas administrer aux femelles gestantes ou allaitantes.
Lire la notice avant utilisation.
16/ 35 10.
DATE DE PÉREMPTION
EXP {MM/ AAAA} Conservation après ouverture:
9 mois.
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
Tenir hors de la portée et de la vue des enfants Conservation après ouverture:
Ne pas utiliser après la date de péremption figurant sur la boîte et le flacon.
12.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DECHETS DÉRIVÉS DE CES MÉDICAMENTS, LE CAS ÉCHÉANT
A éliminer selon la réglementation locale en vigueur.
13.
LA MENTION « À USAGE VÉTÉRINAIRE »
À usage vétérinaire.
14.
LA MENTION « TENIR HORS DE LA PORTÉE ET DE LA VUE DES ENFANTS »
Tenir hors de la portée et de la vue des enfants.
15.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Omnipharm Ltd The Spire Egypt Road Nottingham NG7 7GD Royaume-Uni
16.
NUMÉRO(S) AU REGISTRE COMMUNAUTAIRE DES MÉDICAMENTS
EU/ 0/ 00/ 000/ 000
17.
NUMÉRO DU LOT DE FABRICATION
Lot {numéro}
18.
CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION
À ne délivrer que sur ordonnance vétérinaire.
17/ 35 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR
Flacon de 32 ml
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Flexicam 1,5 mg/ ml suspension orale pour chiens
2.
LISTE DU (DES) PRINCIPE(S) ACTIF(S) ET D’ AUTRES SUBSTANCES
Méloxicam 1,5 mg/ ml
3.
FORME PHARMACEUTIQUE
Suspension orale
4.
TAILLE DE L’ EMBALLAGE
32 ml
5.
ESPÈCES CIBLES
Chiens
6.
INDICATION(S)
Réduction de l'inflammation et de la douleur lors de troubles musculo-squelettiques aigus et chroniques.
7.
MODE ET VOIE(S) D’ ADMINISTRATION
Bien agiter avant utilisation.
À administrer mélangé à l’ alimentation.
Éviter l’ introduction de toute contamination au cours de l’ utilisation.
8.
TEMPS D’ ATTENTE
Sans objet.
9.
MISE(S) EN GARDE ÉVENTUELLES(S)
Ne pas administrer aux femelles gestantes ou allaitantes.
Lire la notice avant utilisation.
18/ 35 10.
DATE DE PÉREMPTION
EXP {MM/ AAAA} Conservation après ouverture:
9 mois.
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
Tenir hors de la portée et de la vue des enfants Conservation après ouverture:
Ne pas utiliser après la date de péremption figurant sur la boîte et le flacon.
12.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DECHETS DÉRIVÉS DE CES MÉDICAMENTS, LE CAS ÉCHÉANT
A éliminer selon la réglementation locale en vigueur.
13.
LA MENTION « À USAGE VÉTÉRINAIRE »
À usage vétérinaire.
14.
LA MENTION « TENIR HORS DE LA PORTÉE ET DE LA VUE DES ENFANTS »
Tenir hors de la portée et de la vue des enfants.
15.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Omnipharm Ltd The Spire Egypt Road Nottingham NG7 7GD Royaume-Uni
16.
NUMÉRO(S) AU REGISTRE COMMUNAUTAIRE DES MÉDICAMENTS
EU/ 0/ 00/ 000/ 000
17.
NUMÉRO DU LOT DE FABRICATION
Lot {numéro}
18.
CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION
À ne délivrer que sur ordonnance vétérinaire.
19/ 35 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR
Flacon de 100 ml
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Flexicam 1,5 mg/ ml suspension orale pour chiens
2.
LISTE DU (DES) PRINCIPE(S) ACTIF(S) ET D’ AUTRES SUBSTANCES
Méloxicam 1,5 mg/ ml
3.
FORME PHARMACEUTIQUE
Suspension orale
4.
TAILLE DE L’ EMBALLAGE
100 ml
5.
ESPÈCES CIBLES
Chiens
6.
INDICATION(S)
Réduction de l'inflammation et de la douleur lors de troubles musculo-squelettiques aigus et chroniques.
7.
MODE ET VOIE(S) D’ ADMINISTRATION
Bien agiter avant utilisation.
À administrer mélangé à l’ alimentation.
Éviter l’ introduction de toute contamination au cours de l’ utilisation.
8.
TEMPS D’ ATTENTE
Sans objet.
9.
MISE(S) EN GARDE ÉVENTUELLES(S)
Ne pas administrer aux femelles gestantes ou allaitantes.
Lire la notice avant utilisation.
20/ 35 10.
DATE DE PÉREMPTION
EXP {MM/ AAAA} Conservation après ouverture:
9 mois.
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
Tenir hors de la portée et de la vue des enfants Conservation après ouverture:
Ne pas utiliser après la date de péremption figurant sur la boîte et le flacon.
12.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DECHETS DÉRIVÉS DE CES MÉDICAMENTS, LE CAS ÉCHÉANT
A éliminer selon la réglementation locale en vigueur.
13.
LA MENTION « À USAGE VÉTÉRINAIRE »
À usage vétérinaire.
14.
LA MENTION « TENIR HORS DE LA PORTÉE ET DE LA VUE DES ENFANTS »
Tenir hors de la portée et de la vue des enfants.
15.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Omnipharm Ltd The Spire Egypt Road Nottingham NG7 7GD Royaume-Uni
16.
NUMÉRO(S) AU REGISTRE COMMUNAUTAIRE DES MÉDICAMENTS
EU/ 0/ 00/ 000/ 000
17.
NUMÉRO DU LOT DE FABRICATION
Lot {numéro}
18.
CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION
À ne délivrer que sur ordonnance vétérinaire.
21/ 35 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
Flacon de 10 ml
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Flexicam 1,5 mg/ ml suspension orale pour chiens
2.
QUANTITÉ DE(S) PRINCIPE(S) ACTIF(S)
Méloxicam 1,5 mg/ ml
3.
CONTENU EN POIDS, EN VOLUME OU EN NOMBRE DE DOSES
10 ml
4.
VOIE(S) D’ ADMINISTRATION
Bien agiter avant utilisation.
À administrer mélangé à l’ alimentation.
Éviter l’ introduction de toute contamination au cours de l’ utilisation.
5.
TEMPS D’ ATTENTE
Sans objet.
6.
NUMÉRO DE LOT
Lot {numéro}
7.
DATE DE PÉREMPTION
EXP {MM/ AAAA} Conservation après ouverture:
9 mois.
8.
LA MENTION « À USAGE VÉTÉRINAIRE »
À usage vétérinaire.
22/ 35 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
Flacon de 32 ml
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Flexicam 1,5 mg/ ml suspension orale pour chiens
2.
QUANTITÉ DE(S) PRINCIPE(S) ACTIF(S)
Méloxicam 1,5 mg/ ml
3.
CONTENU EN POIDS, EN VOLUME OU EN NOMBRE DE DOSES
32 ml
4.
VOIE(S) D’ ADMINISTRATION
Bien agiter avant utilisation.
À administrer mélangé à l’ alimentation.
Éviter l’ introduction de toute contamination au cours de l’ utilisation.
5.
TEMPS D’ ATTENTE
Sans objet.
6.
NUMÉRO DE LOT
Lot {numéro}
7.
DATE DE PÉREMPTION
EXP {MM/ AAAA} Conservation après ouverture:
9 mois.
8.
LA MENTION « À USAGE VÉTÉRINAIRE »
À usage vétérinaire.
23/ 35 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
Flacon de 100 ml
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Flexicam 1,5 mg/ ml suspension orale pour chiens
2.
QUANTITÉ DE(S) PRINCIPE(S) ACTIF(S)
Méloxicam 1,5 mg/ ml
3.
CONTENU EN POIDS, EN VOLUME OU EN NOMBRE DE DOSES
100 ml
4.
VOIE(S) D’ ADMINISTRATION
Bien agiter avant utilisation.
À administrer mélangé à l’ alimentation.
Éviter l’ introduction de toute contamination au cours de l’ utilisation.
5.
TEMPS D’ ATTENTE
Sans objet.
6.
NUMÉRO DE LOT
Lot {numéro}
7.
DATE DE PÉREMPTION
EXP {MM/ AAAA} Conservation après ouverture:
9 mois.
8.
LA MENTION « À USAGE VÉTÉRINAIRE »
À usage vétérinaire.
24/ 35 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Flexicam 5 mg/ ml solution injectable pour chiens et chats Méloxicam
2.
LISTE DU (DES) PRINCIPE(S) ACTIF(S) ET D’ AUTRES SUBSTANCES
Méloxicam
3.
FORME PHARMACEUTIQUE
Solution injectable
4.
TAILLE DE L’ EMBALLAGE
10 ml
5.
ESPÈCES CIBLES
6.
MODE ET VOIE(S) D’ ADMINISTRATION
Lire la notice avant utilisation.
7.
MISE(S) EN GARDE ÉVENTUELLES(S)
Ne pas administrer aux femelles gestantes ou allaitantes.
8.
DATE DE PÉREMPTION
EXP {MM/ AAAA} Durée de conservation du flacon entamé:
28 jours.
9.
CONDITIONS PARTICULIÈRES DE CONSERVATION
À conserver à une température ne dépassant pas 25°C.
25/ 35 10.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DÉCHETS DÉRIVÉS DE CES MÉDICAMENTS, LE CAS ÉCHÉANT
Lire la notice avant utilisation.
11.
LA MENTION « À USAGE VÉTÉRINAIRE » ET CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION, le cas échéant
À usage vétérinaire.
À ne délivrer que sur ordonnance vétérinaire.
12.
LA MENTION "TENIR HORS DE LA PORTÉE ET DE LA VUE DES ENFANTS"
Tenir hors de la portée et de la vue des enfants.
13.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Omnipharm Ltd The Spire Egypt Road Nottingham NG7 7GD Royaume-Uni
14.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
15.
NUMÉRO DU LOT DE FABRICATION
Lot {numéro}
26/ 35 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Flexicam 5 mg/ ml solution injectable pour chiens et chats Méloxicam
2.
QUANTITÉ DE(S) PRINCIPE(S) ACTIF(S)
3.
CONTENU EN POIDS, EN VOLUME OU EN NOMBRE DE DOSES
10 ml
4.
ESPÈCES CIBLES
Chiens et chats
5.
VOIE(S) D’ ADMINISTRATION
IV ou SC.
SC.
6.
NUMÉRO DE LOT
Lot {numéro}
7.
DATE DE PÉREMPTION
EXP {mois/ année}
8.
LA MENTION "À USAGE VÉTÉRINAIRE"
À usage vétérinaire.
27/ 35 B.
NOTICE
28/ 35 NOTICE FLEXICAM 1,5 MG/ ML SUSPENSION ORALE POUR CHIENS
1.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Titulaire de l’ autorisation de mise sur le marché
Fabricant
Omnipharm Ltd The Spire Egypt Road Nottingham NG7 7GD Royaume-Uni
Fisher Clinical Services UK Ltd Langhurstwood Road Horsham West Sussex RH12 4QD Royaume-Uni
2.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Flexicam 1,5 mg/ ml suspension orale pour chiens
3.
LISTE DU (DES) SUBSTANCE(S) ACTIVE(S) ET AUTRE(S) INGRÉDIENT(S)
Méloxicam 1,5 mg/ ml (soit 0,05 mg par goutte)
4.
INDICATION(S)
Réduction de l'inflammation et de la douleur lors de troubles musculo-squelettiques aigus et chroniques.
5.
CONTRE-INDICATIONS
Ne pas administrer aux femelles gestantes ou allaitantes.
Ne pas utiliser chez les animaux atteints de troubles digestifs, tels qu’ irritation ou hémorragie, d’ insuffisance hépatique, cardiaque ou rénale ou de troubles hémorragiques ni en cas d’ antécédents d’ hypersensibilité au produit.
Ne pas administrer aux chiens âgés de moins de 6 semaines.
6.
EFFETS INDÉSIRABLES
Les effets indésirables typiques des AINS tels que perte d’ appétit, vomissements, diarrhée, méléna et apathie ont été rapportés occasionnellement.
Ils sont dans la plupart des cas transitoires et disparaissent à la suite de l'arrêt du traitement, mais ils peuvent être sévères ou fatals dans de très rares cas.
Si vous constatez d’ autres effets indésirables, veuillez en informer votre vétérinaire.
7.
ESPÈCE(S) CIBLE(S)
Chiens
29/ 35 8.
POSOLOGIE POUR CHAQUE ESPÈCE, VOIE(S) ET MODE D' ADMINISTRATION
Traitement initial: administrer une dose unique de 0,2 mg de méloxicam par kg de poids vif le premier jour.
Le traitement se poursuivra par l’ administration orale une fois par jour (à intervalles de 24 heures) d’ une dose d’ entretien de 0,1 mg de méloxicam par kg de poids vif.
Bien agiter avant l’ utilisation.
À administrer mélangé à l’ alimentation.
La suspension peut être administrée au moyen du compte-gouttes (pour les races de petites tailles) ou de la seringue-doseuse Flexicam fournie dans le conditionnement (voir ci-dessous).
Le compte-gouttes délivre 0,05 mg de méloxicam par goutte (soit, une dose de 0,1 mg de méloxicam par kilo de poids vif correspond à 2 gouttes par kilo de poids vif).
Elle est graduée en kilo de poids vif correspondant à la dose d'entretien (soit 0,1 mg de méloxicam par kilo de poids vif).
En conséquence, le premier jour il faudra administrer deux fois la dose d'entretien.
Instructions pour l’ administration à l’ aide de la seringue-doseuse:
Bien agiter le flacon.
Appuyer sur le bouchon et le dévisser.
Ajuster la seringue-doseuse sur le haut du flacon et insérer doucement son embout.
Retourner l’ ensemble seringue-flacon à l’ envers.
Tirer le piston jusqu’ à ce que le trait corresponde au poids du chien en kilogrammes.
Retourner le flacon à l’ endroit et d’ un mouvement rotatif, séparer la seringue du flacon.
Vider le contenu de la seringue sur la nourriture, en poussant le piston.
La réponse clinique est habituellement observée dans les 3 à 4 jours.
En l’ absence d’ amélioration clinique, le traitement doit être arrêté au bout de 10 jours maximum.
Éviter l’ introduction de toute contamination au cours de l’ utilisation.
9.
CONSEILS POUR UNE ADMINISTRATION CORRECTE
Veiller soigneusement à l’ exactitude de la dose.
Suivre soigneusement la prescription du vétérinaire.
10.
TEMPS D’ ATTENTE
Sans objet.
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
Tenir hors de la portée et de la vue des enfants.
Conservation après ouverture:
9 mois.
Ne pas utiliser après la date de péremption figurant sur la boîte et le flacon.
30/ 35 12.
MISE(S) EN GARDE PARTICULIÈRE(S)
Si des effets indésirables apparaissent, le traitement devra être interrompu et l’ avis d’ un vétérinaire demandé.
Éviter l’ emploi chez l’ animal déshydraté, hypovolémique ou hypotendu, en raison des risques potentiels de toxicité rénale accrue.
Ce produit pour chiens ne doit pas être utilisé chez les chats car il n’ est pas adapté à l’ utilisation dans cette espèce.
Les autres AINS, les diurétiques, les anticoagulants, les antibiotiques aminoglycosides et les molécules fortement liées aux protéines peuvent entrer en compétition pour cette liaison et conduire ainsi à des effets toxiques.
Ne pas administrer Flexicam conjointement avec d'autres AINS ou des glucocorticoïdes.
Il est donc recommandé d'observer une période libre de tels traitements d'au moins 24 heures avant d'instaurer le traitement.
Cette période libre doit toutefois prendre en compte les propriétés pharmacocinétiques des produits utilisés précédemment.
En cas de surdosage instaurer un traitement symptomatique.
Les personnes présentant une hypersensibilité connue aux AINS devraient éviter tout contact avec le médicament vétérinaire.
En cas d’ ingestion accidentelle, prenez immédiatement conseil auprès de votre médecin en lui montrant la notice ou l’ étiquetage.
13.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DECHETS DÉRIVÉS DE CES MÉDICAMENTS VÉTÉRINAIRES, LE CAS ÉCHÉANT
Tous médicaments vétérinaires non utilisés ou déchets dérivés de ces médicaments doivent être éliminés conformément aux exigences locales.
14.
DATE DE LA DERNIÈRE NOTICE APPROUVÉE
10.04.2006
Des informations détaillées sur ce médicament vétérinaire sont disponibles sur le site web de l’ Agence européenne des médicaments (EMEA) http: / /www. emea. europa. eu/.
15.
INFORMATIONS SUPPLÉMENTAIRES
Flacon de 10, 32 ou 100 ml.
Toutes les présentations peuvent ne pas être commercialisées.
31/ 35 NOTICE Flexicam 5 mg/ ml solution injectable pour chiens et chats
1.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ ET DU TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS, SI DIFFÉRENT
Titulaire de l’ AMM Omnipharm Ltd The Spire Egypt Road Nottingham NG7 7GD Royaume-Uni
Fabricant Fisher Clinical Services UK Ltd Langhurstwood Road Horsham West Sussex RH12 4QD Royaume-Uni
2.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Flexicam 5 mg/ ml solution injectable pour chiens et chats Méloxicam
3.
LISTE DU (DES) SUBSTANCE(S) ACTIVE(S) ET AUTRE(S) INGRÉDIENT(S)
Méloxicam
5 mg/ ml
150
4.
INDICATION(S)
Chiens:
Réduction de l'inflammation et de la douleur lors de troubles musculo-squelettiques aigus et chroniques.
Réduction de la douleur postopératoire et de l'inflammation consécutive à une chirurgie orthopédique ou des tissus mous.
Chats:
Réduction de la douleur postopératoire après ovariectomie et petite chirurgie des tissus mous.
5.
CONTRE-INDICATIONS
Ne pas administrer aux femelles gestantes ou allaitantes.
Ne pas utiliser chez les animaux atteints de troubles digestifs, tels qu’ irritation ou hémorragie, d’ insuffisance hépatique, cardiaque ou rénale ou de troubles hémorragiques.
Ne pas utiliser en cas d’ hypersensibilité au principe actif ou à l’ un des excipients.
Ne pas administrer aux animaux âgés de moins de 6 semaines ni aux chats de moins de 2 kg.
6.
EFFETS INDÉSIRABLES
Les effets indésirables typiques des Anti-Inflammatoires Non Stéroïdiens (AINS) tels que perte d'appétit, vomissements, diarrhée, méléna, apathie et insuffisance rénale ont été rapportés occasionnellement.
Chez les chiens, ces effets indésirables apparaissent généralement au cours de la première semaine de traitement.
32/ 35 Dans de très rares cas, des réactions anaphylactoïdes peuvent apparaître et doivent faire l’ objet d’ un traitement symptomatique.
Si vous constatez des effets indésirables graves ou d’ autres effets ne figurant pas sur cette notice, veuillez en informer votre vétérinaire.
7.
ESPÈCE(S) CIBLE(S)
Chiens et chats
8.
POSOLOGIE POUR CHAQUE ESPÈCE, VOIE(S) ET MODE D’ ADMINISTRATION
Posologie pour chaque espèce
Chiens: administration unique de 0,2 mg de méloxicam par kg de poids vif (soit 0,4 ml/ 10 kg).
Chats: administration unique de 0,3 mg de méloxicam par kg de poids vif (soit 0,06 ml/ kg).
Chiens:
Troubles musculo-squelettiques: injection sous-cutanée unique.
Flexicam 1,5 mg/ ml suspension orale pour chiens peuvent être utilisés pour la suite du traitement, 24 heures après l’ injection, à la dose de 0,1 mg de méloxicam par kg de poids vif.
Réduction de la douleur postopératoire (pendant une durée de 24 heures): injection intraveineuse ou sous-cutanée unique avant l’ intervention, par exemple lors de l’ induction de l’ anesthésie.
Chats:
Réduction de la douleur postopératoire après ovariectomie et petite chirurgie des tissus mous: injection sous-cutanée unique avant l’ intervention, par exemple lors de l’ induction de l’ anesthésie.
Éviter toute contamination lors de la ponction du flacon.
9.
CONSEILS POUR UNE ADMINISTRATION CORRECTE
Veiller soigneusement à l´exactitude de la dose.
10.
TEMPS D’ ATTENTE
Sans objet.
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
Tenir hors de la portée et de la vue des enfants.
À conserver à une température ne dépassant pas 25°C.
Durée de conservation après ouverture du récipient:
28 jours.
Ne pas utiliser après la date de péremption (EXP) figurant sur la boîte et le flacon.
33/ 35 12.
MISE(S) EN GARDE PARTICULIÈRE(S)
Pour le soulagement de la douleur postopératoire chez le chat, la sécurité a uniquement été documentée après anesthésie par thiopental/ halothane.
Précautions d'emploi chez les animaux Si des effets indésirables apparaissent, le traitement devra être interrompu et l’ avis d’ un vétérinaire demandé.
Éviter l’ emploi chez l’ animal déshydraté, hypovolémique ou hypotendu, en raison des risques potentiels de toxicité rénale.
Chez le chat, ne pas prolonger le traitement avec du méloxicam ou un autre AINS, les posologies appropriées pour de telles prolongations de traitement n’ ayant pas été établies chez le chat.
Précautions à prendre par la personne qui administre le médicament véterinaire Une auto-injection accidentelle peut être douloureuse.
Les personnes présentant une hypersensibilité connue aux AINS devraient éviter tout contact avec le médicament vétérinaire.
En cas d´auto-injection accidentelle, prenez immédiatement conseil auprès de votre médecin en lui montrant la notice ou l’ étiquette.
Utilisation en cas de gravidité ou de lactation Voir section « Contre-indications ».
Interactions Les autres AINS, les diurétiques, les anticoagulants, les antibiotiques aminoglycosides et les molécules fortement liées aux protéines peuvent entrer en compétition pour cette liaison et conduire ainsi à des effets toxiques.
Ne pas administrer Flexicam conjointement avec d'autres AINS ou des glucocorticoïdes.
Éviter l´administration simultanée de substances potentiellement néphrotoxiques.
Chez les animaux présentant un risque anesthésique (animaux âgés par exemple), un apport liquidien intraveineux ou sous-cutané durant l'anesthésie doit être envisagé.
Lors d'une anesthésie concomitante avec l'administration d'AINS, un risque pour la fonction rénale ne peut être exclu.
Il est donc recommandé d'observer une période libre de tels traitements d'au moins 24 heures avant d'instaurer le traitement.
Cette période libre doit toutefois prendre en compte les propriétés pharmacologiques des produits utilisés précédemment.
Surdosage En cas de surdosage instaurer un traitement symptomatique.
13.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DÉCHETS DÉRIVÉS DE CES MÉDICAMENTS, LE CAS ÉCHÉANT
Les déchets doivent être éliminés conformément aux exigences locales.
34/ 35 14.
DATE DE LA DERNIÈRE NOTICE APPROUVÉE
09/ 12/ 2008
Des informations détaillées sur ce médicament vétérinaire sont disponibles sur le site web de l’ Agence européenne des médicaments (EMEA) http: / /www. emea. europa. eu/.
15.
INFORMATIONS SUPPLÉMENTAIRES
Flacon de 10 ml pour préparation injectable.
35/ 35
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 075
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
GONAZON
Résumé de l’ EPAR à l’ intention du public
Le présent document est un résumé du rapport européen public d’ évaluation.
Il explique comment l’ évaluation effectuée par le comité des médicaments à usage vétérinaire (CVMP) de la documentation fournie a conduit aux recommandations relatives aux conditions d’ utilisation du médicament.
Le présent document ne peut se substituer à une consultation chez votre vétérinaire.
Pour plus d’ informations sur l’ état de santé ou le traitement de votre animal, veuillez contacter votre vétérinaire.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CVMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Gonazon?
Gonazon contient le principe actif azagly-nafaréline.
Gonazon est autorisé en solution concentrée à diluer pour injection aux saumons et également comme implant pour chiens.
Gonazon implant présente une forme rectangulaire, de couleur blanchâtre, de 14x3x1 mm.
Dans quel cas Gonazon est -il utilisé?
Chez les poissons, Gonazon est utilisé pour induire et synchroniser l’ ovulation (production d’œ ufs) pour la production d’œ ufs au stade oeillé et d’ alevins chez les femelles salmonidés, comme le Saumon Atlantique, la Truite arc-en-ciel, la Truite brune et l’ Omble Chevalier.
Après anesthésie, effectuer une injection par voie intrapéritonéale au niveau de la ligne médiane, à une distance d’ 1/ 2 à 1 longueur de nageoire de la base de la nageoire pelvienne.
La dose recommandée est de 32 µg/ kg de poids vif.
Chez les chiennes, Gonazon est également indiqué pour le blocage de la fonction ovarienne par inhibition prolongée de la synthèse des gonadotrophines.
Gonazon est injecté par voie sous-cutanée dans la région de l’ ombilic.
L’ implant peut être administré aux chiennes à partir de quatre mois (persistance moyenne du blocage de la fonction reproductrice de 12 mois) et jusqu’ à 6 ans (persistance moyenne du blocage de la fonction reproductrice de 11 mois).
Comment Gonazon fonctionne -t-il?
Gonazon contient de l’ azagly-naféreline, un analogue d’ une hormone naturelle, la gonadoréline (GnRH).
La GnRH contrôle la reproduction chez les poissons en augmentant la sécrétion des gonadotrophines contrôlant la production d’œ ufs.
Chez les chiens, l’ administration de longue durée de doses plus élevées d’ agonistes de la GnRH entraîne la désensibilisation de l’ hypophyse entraînant la suppression de la libération des gonadotrophines et celle de la fonction reproductrice.
Quelles études ont été menées sur Gonazon?
Chez les poissons, Gonazon a été étudié dans trois études sur la Truite arc-en-ciel, deux études sur le Saumon atlantique et une étude sur l’ Omble Chevalier.
La principale mesure d’ efficacité était la vitesse de réponse au traitement et le déclenchement et la synchronisation anticipés de la période de fraie.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Chez les chiennes, les résultats de deux études sur le terrain avec des implants de Gonazon ont été présentés; l’ une des études portait sur une administration unique, l’ autre sur l’ application répétée pendant une deuxième année.
Les chiennes traitées par Gonazon n’ ont généralement pas présenté de chaleurs pendant l’ étude par rapport aux chiennes n’ ayant pas reçu de traitement.
L’ efficacité du produit a été démontrée pour la prévention des chaleurs et de l’ ovulation chez les chiennes adultes jusqu’ à 7 ans pendant une ou deux années de traitement.
Les données sur le retour de l’ oestrus, de l’ oestrus ovulatoire et de la fertilité associée après l’ arrêt du traitement (c’ est-à-dire après le retrait de l’ implant) étaient limitées, en particulier pour le traitement répété.
Quels ont été les bénéfices démontrés par Gonazon au cours des études?
Chez les poissons, les résultats des essais ont montré que Gonazon était efficace pour induire et synchroniser l’ ovulation.
Dans la plupart des cas, un effet a été induit dans les 6 à 11 jours de traitement et l’ ovulation a été généralement avancée de 2 à 3 semaines.
L’ utilisation de Gonazon, si elle n’ améliore par forcément les performances de la reproduction au cours de la saison de fraie, réduit, grâce à la synchronisation de la fraie, la durée dédiée à la production d’œ ufs au stade oeillé, ce qui permet d’ optimiser l’ organisation de l’ aquaculture.
Chez les chiennes, les études ont montré que l’ insertion d’ un implant de Gonazon empêchait les chaleurs et l’ ovulation chez les chiennes adultes jusqu’ à 7 ans pendant une ou deux années de traitement.
Quels sont les risques associés à Gonazon?
Chez les poissons, l’ injection de Gonazon peut être associée à une baisse de la fécondité (capacité à se reproduire), de la qualité des œ ufs et de la survie au stade oeillé.
Dans certains cas, elle peut être due à une utilisation trop précoce de Gonazon dans la saison de fraie.
Chez les chiennes, Gonazon agit en inhibant la production de stéroïdes sexuels et peut être associé à des rares cas de vaginite chez les femelles prépubaires.
Quelles sont les précautions particulières à prendre par la personne administrant le médicament ou entrant en contact avec l’ animal?
Porter des gants pour mélanger la solution concentrée ou manipuler l’ implant et éviter toute auto-injection.
En cas de contact accidentel avec la peau ou les yeux, rincer soigneusement à l’ eau.
Si la solution concentrée ou la solution diluée est renversée sur la peau ou dans les yeux, ou si l’ implant est auto-injecté par accident, demandez immédiatement conseil à un médecin et montrez -lui la notice ou l’ étiquetage.
Se laver les mains après utilisation du produit.
Pourquoi Gonazon a -t-il été approuvé?
Le comité des médicaments à usage vétérinaire (CVMP) a estimé que le profil bénéfice-risque de Gonazon était favorable pour l’ induction et la synchronisation de l’ ovulation pour la production d’œ ufs au stade oeillé et d’ alevins.
Les implants de Gonazon sont efficaces pour le blocage de la fonction ovarienne par inhibition de la synthèse des gonadotrophines.
Le CVMP a recommandé l’ octroi de l’ autorisation de mise sur le marché pour Gonazon.
Le rapport bénéfice-risque figure dans le module 6 du présent EPAR.
Autres informations relatives à Gonazon:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Gonazon à Intervet International BV le 22 juillet 2003.
Les implants de Gonazon ont été autorisés par une demande d’ extension, accordée par la Commission européenne en janvier 2007.
Pour toute information sur le mode de prescription de ce produit, consultez la notice.
Dernière mise à jour du présent résumé: décembre 2006.
©EMEA 2007
2/ 2
Numéro EU
Nom de fantaisie
Concentration
Forme pharmaceutique
Voie d’ administration
Conditionnement
Contenu
Taille de l’ emballage
Temps d’ attente
EU/ 2/ 03/ 040/ 001 Gonazon
1600 microgrammes/ ml
Solution à diluer Salmoni Voie et solvant pour dés intrapéritonéale solution injectable femelles
Flacon de solution à diluer (verre) Flacon de solvant (verre)
Solution à diluer:
2 ml Solvant:
100 ml
1 flacon de solution Zéro jour à diluer 1 flacon de solvant
1 flacon stérile vide Flacon stérile vide Voie sous-cutanée Dispositif d’ injection EU/ 2/ 03/ 040/ 002 Gonazon
18,5 mg
Implant
Chiens
préchargé (aiguille hypodermique recouverte par un capuchon protecteur)
1 dispositif d’ injection préchargé
Sans objet
1/ 1
ANNEXE I
RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT
1/ 36 1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Gonazon, solution à diluer pour injection aux femelles salmonidés.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
FLACON CONTENANT LA SOLUTION A DILUER:
Principe(s) actif(s)
Azagly-nafaréline (sous forme d’ acétate )… ..1600µg/ ml
Excipients
Alcool benzylique (1%)
FLACON CONTENANT LE SOLVANT:
Excipients
Alcool benzylique (1%)
Pour une liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution à diluer injectable.
4.
INFORMATIONS CLINIQUES
4.1 Espèces cibles
Salmonidés femelles, tels que le Saumon atlantique (Salmo salar), la Truite arc-en-ciel (Oncorhynchus mykiss), la Truite brune (Salmo trutta) et l'Omble Chevalier (Salvelinus alpinus).
4.2 Indications d’ utilisation spécifiant les espèces cible
Induction et synchronisation de l’ ovulation pour la production d 'œ ufs au stade œ illé et d'alevins.
4.3 Contre-indications
Ne pas administrer Gonazon avant qu’ approximativement 10% de la population des reproductrices n’ ait ovulé naturellement.
Le produit ne doit pas être utilisé chez des poissons maintenus dans une eau dont la température inhibe l’ ovulation, ceci pouvant entraîner une diminution de la qualité des œ ufs.
4.4 Mises en garde particulières
Une réduction de la fécondité, de la qualité des œ ufs et du pourcentage de survie au stade œ ufs œ illés ont été observés chez les poissons traités avec l'azagly-nafaréline.
Dans certains cas, cela peut être relié à l'utilisation du produit trop précocement dans la saison de reproduction.
2/ 36 Après injection, il est recommandé de récolter les œ ufs à des intervalles d’ environ 50-100 degrés jours.
Pour l’ Omble Chevalier, les injections ne doivent être pratiquées que si la température de l’ eau est < 8°C.
Les effets à long terme de l'azagly-nafaréline sur les reproducteurs n'ont pas été étudiés.
4.5 Précautions particulières d' emploi
Précautions particulières d'emploi chez les animaux
Des conditions élevées d'hygiène doivent être observées au moment de l’ injection afin d’ éviter l’ introduction et la dissémination de maladies infectieuses au sein des poissons reproducteurs.
Précautions particulières à prendre par la personne qui administre le médicament vétérinaire aux animaux
Les manipulateurs devront porter des gants lors du mélange de la solution à diluer avec le solvant.
Eviter l’ auto-injection accidentelle.
En cas de contact accidentel avec la peau ou les yeux, rincer abondamment avec de l'eau.
Lui montrer la notice.
Les manipulateurs devront se laver les mains après l'utilisation du produit.
4.6 Effets indésirables (fréquence et gravité)
Non connus.
4.7 Utilisation en cas de gravidité, de lactation ou de ponte
Sans objet.
4.8 Interactions médicamenteuses et autres
Aucune information sur les interactions avec d’ autres médicaments vétérinaires n’ est connue.
4.9 Posologie et voie d’ administration
Le poisson doit être anesthésié.
Injecter par voie intrapéritonéale au niveau de la ligne médiane, à une distance d’ ½ à 1 longueur de nageoire de la base de la nageoire pelvienne.
La dose recommandée est de 32 µg/ kg de poids vif.
Cette dose doit être administrée dans le volume le plus adapté au poids du poisson.
Le solvant fourni est utilisé pour diluer la solution à la dilution adaptée afin d’ optimiser les volumes d’ injection chez les poissons possédant une grande variabilité de poids corporel.
Le flacon stérile vide est prévu pour mélanger la solution à diluer et le solvant.
Des flacons stériles supplémentaires seront fournis sur demande.
3/ 36 Le tableau ci-dessous fournit la correspondance entre le volume de solution à diluer et le volume de solvant nécessaires pour obtenir le volume d'injection désiré de 0,1 ml/ kg de poisson, 0,2 ml/ kg de poisson, 0,5 ml/ kg de poisson ou 1 ml/ kg de poisson.
Volume d’ injection désiré par kg de poisson (en fonction de la taille du poisson) Nombre total de kg de
0.1 ml
0.2 ml
0.5 ml
1.0 ml
poissons à injecter
solution à diluer
Volume de solvant
50 kg 100 kg
1 ml 2 ml
4 ml 9 ml 8 ml 18 ml
24 ml 48 ml
49 ml 98 ml
* Ce volume d’ injection sera réduit pour les espèces présentant les poids vifs les plus importants.
4.10 Surdosage (symptômes, conduite d’ urgence, antidotes), si nécessaire
Un surdosage ne permettra pas d'accélérer le début ou d'augmenter le niveau de l'ovulation.
Une réduction de la qualité des œ ufs est observée après l'administration de doses supérieures à la dose thérapeutique recommandée.
Aucun antidote n'est disponible.
4.11 Temps d’ attente
Zéro jour.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
Code ATC vet:
QH01CA
5.1 Propriétés pharmacodynamiques
L’ azagly-nafaréline est un analogue synthétique de la gonadoréline (GnRH).
La GnRH est synthétisée par les neurones de l’ hypothalamus chez toutes les espèces de vertébrés.
Elle contrôle la reproduction des poissons en modulant la sécrétion des gonadotrophines hypophysaires, l’ hormone lutéinisante (LH) et l’ hormone folliculostimulante (FSH), également connues en endocrinologie du poisson, respectivement sous le nom de GtH-II et GtH-I.
Les analogues de la GnRH sont des peptides.
L’ azagly-nafaréline, comme les autres analogues de la GnRH, simule l’ action de la GnRH, en modulant la sécrétion de la LH et de la FSH chez les mammifères et les poissons.
5.2 Caractéristiques pharmacocinétiques
L’ azagly-nafaréline est rapidement absorbé, après injection intra-péritonéale chez la truite arc-en-ciel.
La distribution et le métabolisme de l’ azagly-nafaréline n’ ont pas été étudiés dans les espèces revendiquées.
L’ azagly-nafaréline est rapidement éliminé du plasma, après injection intra-péritonéale, chez la truite arc-en-ciel.
La demi-vie d'élimination (T1/ 2) et le temps moyen de résidence (TMR) de l’ azagly-nafaréline chez la truite après traitement intrapéritonéal de 32 µg/ kg P. V. sont respectivement de 4,9 h et 6,8 h.
4/ 36 6.
INFORMATIONS PHARMACEUTIQUES
6.1 Liste des excipients
Alcool benzylique Acétate de sodium (trihydraté) Acide acétique glacial Chlorhydrate de sodium Acide chlorhydrique 4N Eau pour injection
6.2 Incompatibilités
En l’ absence d’ études de compatibilité, ce médicament vétérinaire ne doit pas être mélangé avec d’ autres médicaments vétérinaires.
6.3 Durée de conservation
3 ans.
Après ouverture, le solvant peut être conservé 28 jours.
Après dilution le produit doit être utilisé immédiatement.
6.4 Précautions particulières de conservation
À conserver et transporter au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
6.5 Nature et composition du conditionnement primaire
Carton:
1 flacon de solution à diluer et 1flacon de solvant Flacon contenant la solution à diluer: flacon en verre brun de 3 ml contenant 2 ml de solution; bouchon en caoutchouc et capsule sertie.
Flacon de solvant: flacon verre de 100 ml contenant 100 ml de solution; bouchon en caoutchouc et capsule sertie.
50 ml vide
6.6 Précautions particulières à prendre lors de l’ élimination de médicaments vétérinaires non utilisés ou des déchets dérivés de l’ utilisation de ces médicaments
Tous médicaments vétérinaires non utilisés ou déchets dérivés de ces médicaments doivent être éliminés conformément aux exigences locales.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Wim de Körverstraat 35 5831 AN Boxmeer Pays Bas
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 2/ 03/ 040/ 001
5/ 36 9.
DATE DE PREMIÈRE
22.07.2003 / 13.06.2008
10.
DATE DE MISE À JOUR DU TEXTE
13.06.2008
Des informations détaillées sur ce médicament vétérinaire sont disponibles sur le site web de l’ Agence Européenne des Médicaments (EMEA) http: / /www. emea. europa. eu
INTERDICTION DE VENTE, DE DÉLIVRANCE ET/ OU D' UTILISATION
Sans objet.
6/ 36 1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Gonazon 18,5 mg, implant pour chiens.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Principe actif:
Azagly-nafaréline ………… .18,5 mg par implant
Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Implant.
L’ implant Gonazon est un implant solide, blanchâtre, de 14x3x1 mm.
4.
INFORMATIONS CLINIQUES
4.1 Espèces cibles
Chiens (chiennes)
4.2 Indications d’ utilisation spécifiant les espèces cibles
Blocage de la fonction ovarienne de la chienne par inhibition prolongée de la synthèse des gonadotrophines.
4.3 Contre-indications
Ne pas utiliser chez les chiennes (pré-pubères ou adultes) destinées à la reproduction (voir section 4.7).
4.4 Mises en garde particulières
D’ après les données recueillies lors des essais cliniques de terrain, l’ implant peut, dans une faible proportion des chiennes traitées (1,2%), être rejeté.
Si l’ implant ne peut être senti à la palpation dans le mois suivant son administration, il est conseillé au propriétaire de l’ animal de prendre conseil auprès d’ un vétérinaire, l’ efficacité ne pouvant, dans ce cas, être assurée.
A la fin de la première année de traitement, il peut ne pas être possible, dans 10% des cas, de localiser et retirer l’ implant.
Pour minimiser ce problème, il est recommandé de faire attention à ce que l’ implant soit bien administré par voie sous-cutanée, particulièrement chez les chiens présentant des dépôts importants de graisse sous-cutanée.
L’ impossibilité de localiser et de retirer l’ implant n’ aura pas d’ effets inquiétants sur la santé du chien.
Toutefois, le moment de retour en chaleur ne pourra être prédit.
Suite à une administration unique, le retour de l’ activité ovarienne après le retrait de l’ implant peut être plus long chez les chiennes traitées avant la puberté (en moyenne 255 jours, entre 36 et 429 jours), que chez les femelles adultes (en moyenne 68 jours, entre 12 et 264 jours).
Les premières chaleurs après administration unique chez les chiennes adultes étaient, dans une large proportion (68%) non ovulatoires.
De plus, après un traitement répété, le moment du retour en chaleur ne peut être déterminé avec précision.
Il n’ y a pas de données disponibles sur les traitements répétés chez les chiennes pré- pubères.
7/ 36 L’ ingestion accidentelle de l’ implant par un chien n’ affectera pas sa santé, car la biodisponibilité par voie orale des agonistes de la GnRH est très faible.
4.5 Précautions particulières d' emploi
Précautions particulières d'emploi chez les animaux
Le traitement en proœ strus ne supprimera pas les chaleurs en cours (proœ strus et œ strus).
En l’ absence d’ informations cliniques, ne pas traiter les chiennes de moins de 3 kg et les chiennes de races géantes de plus de 45 kg.
Chez les femelles adultes, des chaleurs induites sont usuellement observées dans le premier mois suivant la première administration de l’ implant.
La fréquence des chaleurs induites est plus faible quand le premier traitement est administré en métœ strus (32%) plutôt qu’ en anœ strus (84%).
Par conséquent, le premier traitement doit être administré de préférence en métœ strus.
L’ incidence des chaleurs induites après administration d’ un nouveau traitement à des chiennes qui n’ ont pas montré de signes d’œ strus suite à l’ administration précédente du produit est très faible (estimé à 8%).
Le risque d’ induction de chaleurs fertiles est faible en métœ strus (5%).
L’ administration de Gonazon à d’ autres stades du cycle peut induire des chaleurs pouvant s’ avérer fertiles.
Si une chienne devient gestante après des chaleurs induites, il peut y avoir résorption embryonnaire et avortement.
En conséquence, si la femelle est vue en chaleur, tout contact avec des mâles doit être évité jusqu’ à la disparition de tout signe de chaleurs (gonflement vulvaire, saignement et attraction des mâles).
Les chaleurs induites ne sont pas observées si le traitement est initié avant la puberté.
De plus, la fréquence des chaleurs induites est plus faible chez les jeunes femelles que chez les plus âgées.
Une partie des chiennes présentant des chaleurs induites peut, par la suite, développer une pseudogestation.
Cependant, d’ après les essais terrain, la fréquence des pseudogestations chez les femelles traitées n’ est pas plus importante que chez les femelles témoins (non traitées).
Le produit administré à la dose recommandée, est inefficace chez les chiennes âgées de 7 ans et plus.
Précautions particulières à prendre par la personne qui administre le médicament vétérinaire aux animaux
Les personnes manipulant le produit doivent porter des gants.
Eviter l’ auto-injection accidentelle.
En cas d’ auto-administration accidentelle de l’ implant, consulter immédiatement un médecin et lui montrer la notice ou l’ étiquette du produit.
4.6 Effets indésirables (fréquence et gravité)
En raison de leur activité pharmacologique (inhibition de la production des stéroïdes sexuels) l’ administration des agonistes de la GnRH peut entraîner des vaginites chez la chienne.
4.7 Utilisation en cas de gravidité, de lactation ou de ponte
L’ utilisation du produit n’ est pas recommandée pendant la gestation et la lactation.
Des études de laboratoire, au cours desquelles des chiennes ont reçu simultanément 3 implants pendant
8/ 36 une période de 12 mois, ont révélé une réduction du nombre de chiots vivants à la naissance et au sevrage comparé à des témoins non traités.
4.8 Interactions médicamenteuses et autres
L’ azagly-nafaréline est un peptide essentiellement dégradé par les peptidases mais pas par les enzymes du cytochrome de type P-450.
Aussi, des interactions médicamenteuses sont peu probables.
Au cours d’ une étude de laboratoire limitée, l’ administration concomitante de Gonazon et de progestagènes d’ action courte a été bien tolérée.
Toutefois, des interactions avec d’ autres médicaments n’ ont pas été étudiées.
4.9 Posologie et voie d’ administration
La dose recommandée est de un implant par chienne.
L’ implant peut être administré chez les chiennes à partir de quatre mois.
Chez les chiennes adultes, le premier traitement devra être administré de préférence pendant le métœ strus.
La durée du blocage de la fonction ovarienne obtenu est détaillée dans le tableau suivant:
Age au début du traitement
4 mois – 3 ans
3 – 6 ans
Persistance moyenne du blocage
12 mois
11 mois
(déviation standard)
(± 24 jours)
93 jours)
D’ après les essais terrain, la prévention de l’œ strus est obtenue pendant 12 mois et plus chez 75% des chiennes adultes et ≥ 90% chez les chiennes pré-pubères traitées.
Cependant, il peut être noté que, dans le premier mois suivant l’ administration du traitement, une partie des chiennes traitées ont présenté des chaleurs induites (voir section 4.5).
Le produit, administré à la dose recommandée, est inefficace chez les chiennes âgées de sept ans et plus.
Chez les chiennes dont les fonctions gonadiques ont été bloquées avec succès pendant une durée de douze mois, un second traitement peut être administré pour continuer la prévention de l’œ strus.
Il n’ y a pas de données disponibles concernant des animaux traités plus de deux fois.
ADMINISTRATION:
Gonazon doit être injecté par voie sous-cutanée, dans la paroi abdominale antérieure, dans la région de l’ ombilic, en utilisant des précautions d’ asepsie.
La méthode d’ administration est la suivante:
1.
Placer la chienne sur le dos.
4 cm2) dans la région abdominale antérieure/ ombilicale.
2.
Ouvrir le sachet en utilisant l’ incision prédécoupée pour retirer le dispositif d’ injection stérile.
3.
Retirer le capuchon de l’ aiguille.
A la différence des injections de liquide, il n’ est pas nécessaire d’ enlever les bulles d’ air, car ceci risquerait de déplacer l’ implant de l’ aiguille.
4.
Avec les précautions d’ asepsie d’ usage, pincer un petit morceau de peau dans la région ombilicale.
Le biseau de la seringue vers le haut, insérer l’ aiguille dans la peau tendue en maintenant un angle de 30°, d’ un seul geste, en sous-cutané.
5.
Faire attention à éviter de pénétrer dans la musculature de la paroi abdominale ou dans le tissu gras.
6.
Avec votre main libre, utiliser le pouce pour tenir le dispositif d’ injection en place et enfoncer le trocart le plus loin possible.
Ceci repousse l’ aiguille, puis la retire, laissant l’ implant sous la peau.
Oter l’ aiguille de la peau.
9/ 36 7.
S’ assurer que le site d’ administration est propre et sec.
Informer le propriétaire de la nécessité de garder le site d’ administration propre et sec pendant 24 heures.
8.
Noter la date du traitement dans le carnet de santé de l’ animal.
RETRAIT:
Une contention chimique (sédation et/ ou anesthésie générale) peut être nécessaire pour retirer l’ implant.
Placer le chien comme décrit pour l’ administration de l’ implant.
1.
Localiser l’ implant en palpant doucement le site d’ administration.
Aseptiser celui -ci.
2.
Après que l’ anesthésie adéquate (locale) soit effective, effectuer une légère pression sur l’ extrémité distale de l’ implant.
Pratiquer une incision franche, d’ environ 5 mm de long le long de la zone surélevée à l’ extrémité de l’ implant.
Pousser doucement l’ implant dans l’ incision.
Si nécessaire, disséquer les tissus fibreux pour libérer l’ implant.
Le saisir à l’ aide d’ une pince et le retirer.
3.
Informer le propriétaire de garder le site d’ administration propre et sec pendant 24 heures.
4.10 Surdosage (symptômes, conduite d’ urgence, antidotes), si nécessaire
Le risque de surdosage est négligeable pour ce type de formulation et d’ administration (administration unique d’ un implant par voie sous-cutanée).
L’ administration simultanée de cinq implants pendant un an a été bien tolérée.
4.11 Temps d’ attente
Sans objet.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
Code ATC vet:
QH01CA
5.1 Propriétés pharmacodynamiques
L’ azagly-nafaréline, un agoniste de la GnRH, a des effets biphasiques sur l’ hypophyse quand elle est administrée en continu.
Initialement, elle stimule la fonction hypophysaire et la sécrétion des gonadotrophines LH (Luteinising Hormone) et FSH (Follicle Stimulating Hormone).
Cette phase brève provoque des chaleurs induites dans les une à quatre semaines suivant la première administration de l’ implant (voir section 4.5).
Une administration de longue durée entraîne une désensibilisation de l’ hypophyse aux effets de la GnRH, entrainant la suppression de la sécrétion de LH et de FSH par l’ hypophyse.
En conséquence, il n’ y a pas de croissance folliculaire (donc pas d’œ strus observé) et pas d’ ovulation.
Le passage de la phase de stimulation vers celle d’ inhibition est effectif en environ 1 mois.
5.2 Caractéristiques pharmacocinétiques
Absorption: après administration unique d’ un implant par voie sous-cutanée à un chien (d’ environ 10 kg) les concentrations sériques maximales (0,13 µg/ ml) d’ azagly-nafaréline sont obtenues en environ 3,5 heures.
Après ce pic des concentrations d’ azagly-nafaréline, une lente décroissance des concentrations circulantes d’ azagly-nafaréline, persistant jusqu’ à 12 mois, est observée.
Distribution: le volume de distribution apparent d’ azagly-nafaréline après administration intraveineuse à une dose équivalente au contenu d’ un implant, est de 0,12 l/ kg.
Métabolisme et excrétion: la clairance de l’ azagly-nafaréline après administration intraveineuse de la même dose est de 0,46 l/ h et la demi-vie d’ élimination est de 1,8 heures.
10/ 36 6.
INFORMATIONS PHARMACEUTIQUES
enu par polymérisation, en
polydiméthylsiloxane et de tetrapropylorthosilicate.
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
Durée de conservation du médicament vétérinaire tel que conditionné pour la vente:
3 ans.
6.4 Précautions particulières de conservation
À conserver à une température ne dépassant pas 25 °C.
6.5 Nature et composition du conditionnement primaire
L’ ensemble est stérile et conditionné dans un sachet composé d’ une feuille d’ aluminium stratifiée, scellée et à l’ épreuve de la lumière, placé dans une boîte carton individuelle.
6.6 Précautions particulières à prendre lors de l’ élimination de médicaments vétérinaires non utilisés ou des déchets dérivés de l’ utilisation de ces médicaments
Tous médicaments vétérinaires non utilisés ou déchets dérivés de ces médicaments doivent être éliminés conformément aux exigences locales.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Wim de Körverstraat 35 5831 AN Boxmeer Pays Bas
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 2/ 03/ 040/ 002
9.
DATE DE PREMIÈRE
22.07.2003 / 13.06.2008
11/ 36 10.
DATE DE MISE À JOUR DU TEXTE
13.06.2008
Des informations détaillées sur ce médicament vétérinaire sont disponibles sur le site web de l’ Agence européenne des médicaments (EMEA) http: / /www. emea. europa. eu
INTERDICTION DE VENTE, DE DÉLIVRANCE ET/ OU D' UTILISATION
Sans objet.
12/ 36 ANNEXE II
A.
FABRICANT(S) DU(ES) PRINCIPE(S) ACTIF(S) D’ ORIGINE BIOLOGIQUE ET TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
B.
CONDITIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ, Y COMPRIS LES RESTRICTIONS CONCERNANT LA DÉLIVRANCE ET L’ UTILISATION
C.
CONDITIONS OU RESTRICTIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ POUR UNE UTILISATION SÛRE ET EFFICACE
D.
MENTION SUR LES LIMITES MAXIMALES DE RÉSIDUS (LMR)
13/ 36 A.
FABRICANT(S) DU(ES) PRINCIPE(S) ACTIF(S) D’ ORIGINE BIOLOGIQUE ET TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
Nom et adresse du(es) fabricant(s) responsable(s) de la libération des lots
Gonazon pour poissons:
Wim de Körverstraat 35 5831 AN Boxmeer Pays-Bas
Gonazon pour chiens:
Intervet GesmbH Siemensstrasse 107 A-1210 Wien Autriche
B.
CONDITIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ, Y COMPRIS LES RESTRICTIONS CONCERNANT LA DÉLIVRANCE ET L’ UTILISATION
À ne délivrer que sur ordonnance vétérinaire.
C.
CONDITIONS OU RESTRICTIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ POUR UNE UTILISATION SÛRE ET EFFICACE
Sans objet.
14/ 36 D.
MENTION SUR LES LIMITES MAXIMALES DE RÉSIDUS
Substance pharmacologiquement active
Statut LMR Annexe II pour les salmonidés 1
Commentaires
Azaly-nafaréline
Ne pas utiliser chez les poissons dont les œ ufs sont destinés à la consommation humaine
Acétate de sodium (trihydraté)
Annexe II pour toutes les espèces destinées à la consommation
Acide acétique (glacial)
Annexe II pour toutes les espèces destinées à la consommation
Additif alimentaire approuvé (E 260), CR n° 2034/ 96
Alcool benzylique
CR n° 1442/ 95
Chlorhydrate de sodium
Annexe II pour toutes les espèces destinées à la consommation
CR n° 2796/ 95
Hydroxyde sodium
Annexe II pour toutes les espèces destinées à la consommation
Additif alimentaire approuvé (E 524), CR n° 2034/ 96
Acide chlorhydrique
Annexe II pour toutes les espèces destinées à la consommation, pour usage en tant qu’ excipient
CR n° 1442/ 95
Eau pour injections
Pas dans le champs d’ application du Règlement du Conseil 2377/ 90
1 Règlement 1530/ 02 / OJL230 du 28 août 2002.
15/ 36 ANNEXE III
ÉTIQUETAGE ET NOTICE
16/ 36 A.
ÉTIQUETAGE
17/ 36 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Gonazon, solution à diluer pour injection aux femelles salmonidés.
2.
LISTE DU (DES) PRINCIPE(S) ACTIF(S) ET D’ AUTRES SUBSTANCES
FLACON CONTENANT LA SOLUTION A DILUER:
Principe(s) actif(s)
Azagly-nafaréline (sous forme d’ acétate )… ..1600µg/ ml
Excipients
Alcool benzylique
FLACON CONTENANT LE SOLVANT:
Excipients
Alcool benzylique
3.
FORME PHARMACEUTIQUE
Solution à diluer injectable.
4.
TAILLE DE L' EMBALLAGE
Boîte contenant un flacon de solution à diluer de 2 ml et un flacon de 100 ml de solvant.
Un flacon stérile vide pour le mélange est fourni séparément.
Des flacons stériles supplémentaires seront fournis sur demande.
5.
ESPÈCES CIBLES
Salmonidés femelles, tels que le Saumon atlantique (Salmo salar), la Truite arc-en-ciel (Oncorhynchus mykiss), la Truite brune (Salmo trutta) et l'Omble Chevalier (Salvelinus alpinus).
6.
INDICATION(S)
Induction et synchronisation de l’ ovulation pour la production d’œ ufs au stade œ illé et d’ alevins.
7.
MODE ET VOIE(S) D’ ADMINISTRATION
Lire la notice avant utilisation.
18/ 36 8.
TEMPS D’ ATTENTE
Zéro jour.
9.
MISE(S) EN GARDE ÉVENTUELLE(S)
Une réduction de la fécondité, de la qualité des œ ufs et du pourcentage de survie au stade œ ufs œ illés ont été observés chez les poissons traités avec l'azagly-nafaréline.
Après injection, il est recommandé de récolter les œ ufs à des intervalles d’ environ 50-100 degrés jours.
Pour l’ Omble Chevalier, les injections ne doivent être pratiquées que si la température de l’ eau est < 8°C.
Des conditions élevées d'hygiène doivent être observées au moment de l’ injection afin d’ éviter l’ introduction et la dissémination de maladies infectieuses au sein des poissons reproducteurs.
Les effets à long terme de l'azagly-nafaréline sur les reproducteurs n'ont pas été étudiés.
Les manipulateurs devront porter des gants lors du mélange de la solution à diluer avec le solvant.
Lire la notice avant utilisation.
10.
DATE DE PÉREMPTION
EXP {MM/ AAAA} Après dilution, le produit doit être utilisé immédiatement.
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
À conserver et transporter au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
12.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DÉCHETS DÉRIVÉS DE CES MÉDICAMENTS, LE CAS ÉCHÉANT
Tous médicaments vétérinaires non utilisés ou déchets dérivés de ces médicaments doivent être éliminés conformément aux exigences locales.
13.
LA MENTION « À USAGE VÉTÉRINAIRE » ET CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION, le cas échéant
À usage vétérinaire.
14.
LA MENTION « TENIR HORS DE LA PORTÉE ET DE LA VUE DES ENFANTS »
Tenir hors de la portée et de la vue des enfants.
19/ 36 15.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Intervet International BV Wim de Körverstraat 35 5831 AN Boxmeer The Netherlands
16.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 2/ 03/ 040/ 001
17.
NUMÉRO DU LOT DE FABRICATION
Lot {numéro}
20/ 36 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR
Boîte carton
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Gonazon, 18,5 mg implant pour chien.
2.
LISTE DU (DES) PRINCIPE(S) ACTIF(S) ET D’ AUTRES SUBSTANCES
Azagly-nafaréline (18,5 mg)
3.
FORME PHARMACEUTIQUE
Implant.
4.
TAILLE DE L' EMBALLAGE
Un implant.
5.
ESPÈCES CIBLES
Chiens (chiennes).
6.
INDICATION(S)
Blocage de la fonction ovarienne de la chienne par inhibition prolongée de la synthèse des gonadotrophines.
7.
MODE ET VOIE(S) D’ ADMINISTRATION
Lire la notice avant utilisation.
8.
TEMPS D’ ATTENTE
9.
MISE(S) EN GARDE ÉVENTUELLE(S)
21/ 36 10.
DATE DE PÉREMPTION
EXP {MM/ AAAA}
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
À conserver à une température ne dépassant pas 25°C.
12.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DÉCHETS DÉRIVÉS DE CES MÉDICAMENTS, LE CAS ÉCHÉANT
Tous médicaments vétérinaires non utilisés ou déchets dérivés de ces médicaments doivent être éliminés conformément aux exigences locales.
13.
LA MENTION « À USAGE VÉTÉRINAIRE » ET CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION, le cas échéant
À usage vétérinaire - à ne délivrer que sur ordonnance vétérinaire.
14.
LA MENTION « TENIR HORS DE LA PORTÉE ET DE LA VUE DES ENFANTS »
Tenir hors de la portée et de la vue des enfants.
15.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Intervet International BV Wim de Körverstraat 35 5831 AN Boxmeer The Netherlands
16.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 2/ 03/ 040/ 002
17.
NUMÉRO DU LOT DE FABRICATION
Lot {numéro}
22/ 36 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
Flacon de solution à diluer de 2 ml
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Gonazon, solution à diluer pour injection aux femelles salmonidés.
2.
QUANTITÉ DE(S) PRINCIPE(S) ACTIF(S)
Azagly-nafaréline (sous forme d’ acétate )… ..1600µg/ ml.
3.
CONTENU EN POIDS, EN VOLUME OU EN NOMBRE DE DOSES
2 ml
4.
VOIE(S) D’ ADMINISTRATION
Voie intrapéritonéale (IP)
5.
TEMPS D’ ATTENTE
Zéro jour.
6.
NUMÉRO DE LOT
Lot {numéro}
7.
DATE DE PÉREMPTION
EXP {MM/ AAAA} Après dilution, le produit doit être utilisé immédiatement.
8.
LA MENTION « À USAGE VÉTÉRINAIRE »
À usage vétérinaire.
23/ 36 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
Sachet
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Gonazon 18,5 mg, implant pour chiens
2.
QUANTITÉ DE(S) PRINCIPE(S) ACTIF(S)
Azagly-nafaréline
3.
CONTENU EN POIDS, EN VOLUME OU EN NOMBRE DE DOSES
Un implant.
4.
VOIE(S) D’ ADMINISTRATION
Voie sous-cutanée.
5.
TEMPS D’ ATTENTE
6.
NUMÉRO DE LOT
Lot {numéro}
7.
DATE DE PÉREMPTION
EXP {MM/ AAAA}
8.
LA MENTION « À USAGE VÉTÉRINAIRE »
À usage vétérinaire.
24/ 36 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR
Flacon contenant le solvant
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Gonazon, solution à diluer pour injection aux femelles salmonidés.
2.
LISTE DU (DES) PRINCIPE(S) ACTIF(S) ET D’ AUTRES SUBSTANCES
Excipients
Alcool benzylique
3.
FORME PHARMACEUTIQUE
Solvant pour solution à diluer injectable.
4.
TAILLE DE L' EMBALLAGE
Boîte contenant un flacon de solution à diluer de 2 ml et un flacon de 100 ml de solvant.
Un flacon stérile vide pour le mélange est fourni séparément.
Des flacons stériles supplémentaires seront fournis sur demande.
5.
ESPÈCES CIBLES
Salmonidés femelles, tels que le Saumon atlantique (Salmo salar), la Truite arc-en-ciel (Oncorhynchus mykiss), la Truite brune (Salmo trutta) et l'Omble Chevalier (Salvelinus alpinus).
6.
INDICATION(S)
Induction et synchronisation de l’ ovulation pour la production d’œ ufs au stade œ illé et d’ alevins.
7.
MODE ET VOIE(S) D’ ADMINISTRATION
Lire la notice avant utilisation.
8.
TEMPS D’ ATTENTE
Zéro jour.
25/ 36 9.
MISE(S) EN GARDE ÉVENTUELLE(S)
Une réduction de la fécondité, de la qualité des œ ufs et du pourcentage de survie au stade œ ufs œ illés ont été observés chez les poissons traités avec l'azagly-nafaréline.
Après injection, il est recommandé de récolter les œ ufs à des intervalles d’ environ 50-100 degrés jours.
Pour l’ Omble Chevalier, les injections ne doivent être pratiquées que si la température de l’ eau est < 8°C.
Des conditions élevées d'hygiène doivent être observées au moment de l’ injection afin d’ éviter l’ introduction et la dissémination de maladies infectieuses au sein des poissons reproducteurs.
Les effets à long terme de l'azagly-nafaréline sur les reproducteurs n'ont pas été étudiés.
Les manipulateurs devront porter des gants lors du mélange de la solution à diluer avec le solvant.
Lire la notice avant utilisation.
10.
DATE DE PÉREMPTION
Mois/ Année Après dilution, le produit doit être utilisé immédiatement.
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
À conserver et transporter au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
12.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DÉCHETS DÉRIVÉS DE CES MÉDICAMENTS, LE CAS ÉCHÉANT
Tous médicaments vétérinaires non utilisés ou déchets dérivés de ces médicaments doivent être éliminés conformément aux exigences locales.
13.
LA MENTION « À USAGE VÉTÉRINAIRE » ET CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION, le cas échéant
À usage vétérinaire.
14.
LA MENTION « TENIR HORS DE LA PORTÉE ET DE LA VUE DES ENFANTS »
Tenir hors de la portée et de la vue des enfants.
15.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Intervet International BV Wim de Körverstraat 35 5831 AN Boxmeer The Netherlands
26/ 36 16.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 2/ 03/ 040/ 001
17.
NUMÉRO DU LOT DE FABRICATION
Lot {numéro}
27/ 36 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR
Flacons steriles vides vendus separement
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Gonazon
2.
QUANTITE DU (DES) PRINCIPE(S) ACTIF(S)
Azagly-nafaréline (sous forme d’ acétate )… ..1600µg/ ml
3.
CONTENU EN POIDS, EN VOLUME OU EN NOMBRE DE DOSES
50 ml.
4.
VOIE(S) D’ ADMINISTRATION
Lire la notice avant utilisation.
5.
TEMPS D’ ATTENTE
Zéro jour.
6.
NUMÉRO DE LOT
Lot {numéro}
7.
DATE DE PÉREMPTION
EXP {mois/ année}
8.
LA MENTION « À USAGE VÉTÉRINAIRE »
À usage vétérinaire.
28/ 36 B.
NOTICE
29/ 36 NOTICE Gonazon, solution à diluer pour injection aux femelles salmonidés.
1.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ ET DU TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS, SI DIFFÉRENT
Titulaire de l’ autorisation de mise sur le marché et fabricant:
Intervet International BV Wim de Körverstraat 35 5831 AN Boxmeer The Netherlands
2.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Gonazon, solution à diluer pour injection aux femelles salmonidés.
3.
LISTE DU (DES) SUBSTANCE(S) ACTIVE(S) ET AUTRE(S) INGRÉDIENT(S)
Azagly-nafaréline (sous forme d’ acétate )…… 1600µg/ ml.
Excipient: alcool benzylique
4.
INDICATION(S)
Induction et synchronisation de l’ ovulation pour la production d’œ ufs au stade œ illé et d’ alevins.
5.
CONTRE-INDICATIONS
Ne pas administrer Gonazon avant qu’ approximativement 10% de la population des reproductrices n’ ait ovulé naturellement.
Le produit ne doit pas être utilisé chez des poissons maintenus dans une eau dont la température inhibe l’ ovulation, ceci pouvant entraîner une diminution de la qualité des œ ufs.
6.
EFFETS INDÉSIRABLES
Si vous constatez des effets indésirables graves ou d’ autres effets ne figurant pas sur cette notice, veuillez en informer votre vétérinaire.
7.
ESPÈCE(S) CIBLE(S)
Salmonidés femelles, tels que le Saumon atlantique (Salmo salar), la Truite arc-en-ciel (Oncorhynchus mykiss), la Truite brune (Salmo trutta) et l'Omble Chevalier (Salvelinus alpinus).
30/ 36 8.
POSOLOGIE POUR CHAQUE ESPÈCE, VOIE(S) ET MODE D’ ADMINISTRATION
La dose recommandée est de 32 µg/ kg de poids vif.
9.
CONSEILS POUR UNE ADMINISTRATION CORRECTE
Injecter par voie intrapéritonéale au niveau de la ligne médiane, à une distance d’ ½ à 1 longueur de nageoire de la base de la nageoire pelvienne.
Le poisson doit être anesthésié.
Cette dose doit être administrée dans le volume le plus adapté au poids du poisson.
Le solvant fourni est utilisé pour diluer la solution à la dilution adaptée afin d’ optimiser les volumes d’ injection chez les poissons possédant une grande variabilité de poids corporel.
Le flacon stérile vide est prévu pour mélanger la solution à diluer et le solvant.
Des flacons stériles supplémentaires seront fournis sur demande.
Le tableau ci-dessous fournit la correspondance entre le volume de solution à diluer et le volume de solvant nécessaires pour obtenir le volume d'injection désiré de 0,1 ml/ kg de poisson, 0,2 ml/ kg de poisson, 0,5 ml/ kg de poisson ou 1 ml/ kg de poisson.
Volume d’ injection désiré par kg de poisson (en fonction de la taille du poisson) Nombre total de kg de
0.1 ml
0.2 ml
0.5 ml
1.0 ml
poissons à injecter
solution à diluer
Volume de solvant
50 kg 100 kg
1 ml 2 ml
4 ml 9 ml 8 ml 18 ml
24 ml 48 ml
49 ml 98 ml
* Ce volume d’ injection sera réduit pour les espèces présentant les poids vifs les plus importants.
La solution diluée pour injection doit être utilisée immédiatement.
10.
TEMPS D’ ATTENTE
Zéro jour
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
Tenir hors de la portée et de la vue des enfants.
A conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
Ne pas utiliser après la date de péremption figurant sur l’ étiquette.
Après ouverture, le solvant peut être conservé 28 jours.
Après dilution, le produit doit être utilisé immédiatement.
12.
MISE(S) EN GARDE PARTICULIÈRE(S)
En l’ absence d’ études de compatibilité, ce médicament vétérinaire ne doit pas être mélangé avec d’ autres médicaments vétérinaires.
Les manipulateurs devront porter des gants lors du mélange de la solution à diluer avec le solvant.
Eviter une auto-injection accidentelle.
31/ 36 En cas de contact accidentel avec la peau ou les yeux, rincer abondamment avec de l'eau.
Lui montrer la notice.
Les manipulateurs devront se laver les mains après utilisation du produit.
13.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DECHETS DÉRIVÉS DE CES MÉDICAMENTS, LE CAS ÉCHÉANT
Tous médicaments vétérinaires non utilisés ou déchets dérivés de ces médicaments doivent être éliminés conformément aux exigences locales.
14.
DATE DE LA DERNIERE NOTICE APPROUVEE
13.06.2008
Des informations détaillées sur ce médicament vétérinaire sont disponibles sur le site web de l’ Agence européenne des médicaments (EMEA) http: / /www. emea. europa. eu/.
15.
INFORMATIONS SUPPLEMENTAIRES
Aucune.
32/ 36 NOTICE Gonazon 18,5 mg implant pour chiens
1.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ ET DU TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS, SI DIFFÉRENT
Titulaire de l’ autorisation de mise sur le marché:
Intervet International BV Wim de Körverstraat 35 5831 AN Boxmeer The Netherlands
Fabricant responsable de la libération des lots:
Intervet GesmbH Siemensstraβ e 107 A-1210 Wien Austria
2.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Gonazon 18,5 mg implant pour chiens
3.
LISTE DU (DES) SUBSTANCE(S) ACTIVE(S) ET AUTRE(S) INGRÉDIENT(S)
Azagly-nafaréline 18,5 mg
4.
INDICATION(S)
Blocage de la fonction ovarienne de la chienne par inhibition prolongée de la synthèse des gonadotrophines.
5.
CONTRE-INDICATIONS
Ne pas utiliser chez les chiennes (pré-pubères ou adultes) destinées à la reproduction
6.
EFFETS INDÉSIRABLES
En raison de leur activité pharmacologique (inhibition de la production des stéroïdes sexuels) l’ administration des agonistes de la GnRH peut entraîner des vaginites chez la chienne.
Si vous constatez des effets indésirables graves ou d’ autres effets ne figurant pas sur cette notice, veuillez en informer votre vétérinaire.
7.
ESPÈCE(S) CIBLE(S)
Chiens (chiennes)
33/ 36 8.
POSOLOGIE POUR CHAQUE ESPÈCE, VOIE(S) ET MODE D’ ADMINISTRATION
Voie sous-cutanée.
La dose recommandée est de un implant par chienne.
En l’ absence d’ informations cliniques, ne pas traiter les chiennes de moins de 3 kg et les chiennes de races géantes de plus de 45 kg.
L’ implant peut être administré chez les chiennes à partir de quatre mois.
Chez les chiennes adultes, le premier traitement devra de préférence être administré pendant le métœ strus.
Le produit, administré à la dose recommandée, est inefficace chez les chiennes âgées de 7 ans et plus.
La durée du blocage de la fonction ovarienne obtenu est détaillée dans le tableau suivant:
Age au début du traitement Persistance moyenne du blocage
4 mois – 3 ans 12 mois
3
– 6 ans 11 mois
(déviation standard)
(± 24 jours)
(± 93 jours)
Chez les chiennes dont la fonction ovarienne a été bloquée avec succès pendant une durée de douze mois, un second traitement peut être administré pour continuer la prévention de l’œ strus.
Il n’ y a pas de données disponibles concernant des animaux traités plus de deux fois.
9.
CONSEILS POUR UNE ADMINISTRATION CORRECTE
Gonazon doit être injecté par voie sous-cutanée, dans la paroi abdominale antérieure, dans la région de l’ ombilic, en utilisant des précautions d’ asepsie.
ADMINISTRATION:
1) 2.
Ouvrir le sachet en utilisant l’ incision prédécoupée pour retirer le dispositif d’ injection stérile.
3.
Retirer le capuchon de l’ aiguille.
A la différence des injections de liquide, il n’ est pas nécessaire d’ enlever les bulles d’ air, car ceci risquerait de déplacer l’ implant de l’ aiguille.
4.
Avec les précautions d’ asepsie d’ usage, pincer un petit morceau de peau dans la région ombilicale.
2).
5.
Faire attention à éviter de pénétrer dans la musculature de la paroi abdominale ou dans le tissu gras.
6.
Ceci repousse l’ aiguille, puis la retire, laissant l’ implant sous la peau (Fig.
3).
Oter l’ aiguille de la peau.
7.
S’ assurer que le site d’ administration est propre et sec.
Informer le propriétaire de la nécessité de garder le site d’ administration propre et sec pendant 24 heures.
Noter la date du traitement dans le carnet de santé de l’ animal.
34/ 36 RETRAIT:
Une contention chimique (sédation et/ ou anesthésie générale) peut être nécessaire pour retirer l’ implant.
Placer le chien comme décrit pour l’ administration de l’ implant.
1.
Localiser l’ implant en palpant doucement le site d’ administration.
Aseptiser celui -ci.
2.
Après que l’ anesthésie adéquate (locale) soit effective, effectuer une légère pression sur l’ extrémité distale de l’ implant.
Pratiquer une incision franche, d’ environ 5 mm de long le long de la zone surélevée à l’ extrémité de l’ implant.
Pousser doucement l’ implant dans l’ incision.
Si nécessaire, disséquer les tissus fibreux pour libérer l’ implant.
Le saisir à l’ aide d’ une pince et le retirer.
3.
Informer le propriétaire de garder le site d’ administration propre et sec pendant 24 heures.
Le traitement en proœ strus ne supprimera pas les chaleurs en cours (proœ strus et œ strus).
Chez les femelles adultes, des chaleurs induites sont usuellement observées dans le premier mois suivant la première administration de l’ implant.
La fréquence des chaleurs induites est plus faible quand le premier traitement est administré en métœ strus (32%) plutôt qu’ en anœ strus (84%).
Par conséquent, le premier traitement doit être administré de préférence en métœ strus.
L’ incidence des chaleurs induites après administration d’ un nouveau traitement à des chiennes qui n’ ont pas montré de signes d’œ strus suite à l’ administration précédente du produit est très faible (estimé à 8%).
Le risque d’ induction de chaleurs fertiles est faible en métœ strus (5%).
L’ administration de Gonazon à d’ autres stades du cycle peut induire des chaleurs pouvant s’ avérer fertiles.
Si une chienne devient gestante après des chaleurs induites, il peut y avoir résorption embryonnaire et avortement.
En conséquence, si la femelle est vue en chaleur, tout contact avec des mâles doit être évité jusqu’ à la disparition de tout signe de chaleurs (gonflement vulvaire, saignement et attraction des mâles).
Les chaleurs induites ne sont pas observées si le traitement est initié avant la puberté.
De plus, la fréquence des chaleurs induites est plus faible chez les jeunes femelles que chez les plus âgées.
Une partie des chiennes présentant des chaleurs induites peut, par la suite, développer une pseudogestation.
Cependant, d’ après les essais terrain, la fréquence des pseudogestations chez les femelles traitées n’ est pas plus importante que chez les femelles témoins (non traitées).
10.
TEMPS D’ ATTENTE
Sans objet.
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser après la date de péremption figurant sur l’ étiquette après EXP.
À conserver à une température ne dépassant pas 25°C.
12.
MISE(S) EN GARDE PARTICULIÈRE(S)
L’ implant peut, dans une faible proportion des chiennes traitées (1,2%), être rejeté.
Si l’ implant ne peut être senti à la palpation dans le mois suivant son administration, il est conseillé au propriétaire de l’ animal de prendre conseil auprès d’ un vétérinaire, l’ efficacité ne pouvant, dans ce cas, être assurée.
35/ 36 A la fin de la première année de traitement, il peut ne pas être possible, dans 10% des cas, de localiser et retirer l’ implant.
Pour minimiser ce problème, il est recommandé de faire attention à ce que l’ implant soit bien administré par voie sous-cutanée, particulièrement chez les chiens présentant des dépôts importants de graisse sous-cutanée.
L’ impossibilité de localiser et de retirer l’ implant n’ aura pas d’ effets inquiétants sur la santé du chien.
Toutefois, le moment de retour en chaleur ne pourra être prédit.
Suite à une administration unique, le retour de l’ activité ovarienne après le retrait de l’ implant peut être plus long chez les chiennes traitées avant la puberté (en moyenne 255 jours, entre 36 et 429 jours), que chez les femelles adultes (en moyenne 68 jours, entre 12 et 264 jours).
Les premières chaleurs après administration unique chez les chiennes adultes étaient, dans une large proportion (68%), non ovulatoires.
De plus, après un traitement répété, le moment du retour en chaleur ne peut être déterminé avec précision.
Il n’ y a pas de données disponibles sur les traitements répétés chez les chiennes pré- pubères.
L’ ingestion accidentelle de l’ implant par un chien n’ affectera pas sa santé, car la biodisponibilité par voie orale des agonistes de la GnRH est très faible.
L’ utilisation du produit n’ est pas recommandée pendant la gestation et la lactation.
Des études de laboratoire ont montré qu’ il était improbable que l’ administration du produit pendant la première phase de la gestation n’ affecte cette gestation (la gestation est menée à terme avec la naissance de chiots viables).
Les personnes manipulant le produit doivent porter des gants.
Eviter une auto-injection accidentelle.
En cas d’ auto-administration accidentelle de l’ implant, consulter immédiatement un médecin et lui montrer la notice ou l’ étiquette du produit.
13.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DECHETS DÉRIVÉS DE CES MÉDICAMENTS, LE CAS ÉCHÉANT
Demandez à votre vétérinaire pour savoir comment vous débarrasser des médicaments dont vous n’ avez plus besoin.
Ces mesures contribuent à préserver l’ environnement.
14.
DATE DE LA DERNIERE NOTICE APPROUVEE
13.06.2008
Des informations détaillées sur ce médicament vétérinaire sont disponibles sur le site web de l’ Agence européenne des médicaments (EMEA) http: / /www. emea. europa. eu/.
15.
INFORMATIONS SUPPLEMENTAIRES
Une boîte carton individuelle contient un dispositif d’ injection prêt à l’ emploi, à usage unique, dont l’ aiguille hypodermique, recouverte d’ un capuchon protecteur, est préchargée.
36/ 36
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 040
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
HALOCUR
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage vétérinaire (CVMP) a évalué la documentation fournie afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Le présent document ne peut se substituer à une consultation chez votre vétérinaire.
Pour plus d’ informations sur l’ affection ou le traitement de votre animal, veuillez contacter votre vétérinaire.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CVMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Halocur?
Le principe actif de Halocur est le lactate d’ halofuginone; il est utilisé contre des maladies parasitaires dues à des protozoaires.
Halocur se présente sous la forme d’ une solution buvable transparente et jaune.
Dans quel cas Halocur est -il utilisé?
Halocur est indiqué chez les veaux nouveau-nés dans la prévention ou la réduction de la diarrhée due à un organisme appelé Cryptosporidium parvum.
Il s’ agit d’ un parasite appartenant au groupe des protozoaires, qui envahit le système digestif et provoque la diarrhée.
Halocur peut être utilisé: • dans la prévention de la diarrhée dans les élevages ayant un historique de cryptosporidiose (infection à Cryptosporidium); il doit être administré aux veaux nouveau-nés dans les 24 à 48 heures suivant la naissance; • dans la réduction de la diarrhée; il doit être administré dans les 24 heures suivant l'apparition de la diarrhée.
Dans tous les cas, Halocur est administré au veau par voie orale, après le repas (et non à des animaux dont l'estomac est vide), une fois par jour pendant sept jours consécutifs.
Comment Halocur agit -il?
Le principe actif de Halocur, le lactate d’ halofuginone, empêche la croissance de Cryptosporidium parvum.
Il prévient également la formation d’ oocystes, qui se forment à un certain stade du cycle de vie du parasite et sont excrétés (éliminés) dans les fèces, ce qui contribue à la transmission de la maladie à d’ autres animaux.
Le principal signe clinique de l’ infection à Cryptosporidium parvum est la diarrhée.
Le mécanisme d’ action exact de l’ halofuginone est inconnu.
Quelles études ont été menées avec Halocur?
Plusieurs essais sur le terrain ont été menés chez des veaux de différents élevages.
Lors d’ un essai, les veaux provenaient de 40 élevages.
Il a été démontré que l’ administration de la dose recommandée de Halocur par voie orale pendant 7 jours consécutifs, chez des veaux âgés de 4 à 10 jours, réduit la 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
Un autre essai chez des veaux âgés de 24 à 48 heures a démontré que Halocur prévient la diarrhée due à Cryptosporidium parvum, par comparaison à un placebo.
Quel est le bénéfice démontré par Halocur au cours des études?
Il a été démontré que le traitement par Halocur réduit l’ excrétion de Cryptosporidium parvum par les veaux et réduit la diarrhée.
Il a également été démontré qu’ il prévient la diarrhée après 11 jours de traitement.
Ces études comparaient le traitement par Halocur à un placebo.
Il a été démontré que l’ efficacité du traitement est optimisée lorsqu’ il est administré tôt, dans les 24 à 48 heures suivant la naissance.
Quel est le risque associé à l’ utilisation de Halocur?
Des symptômes de toxicité peuvent apparaître si Halocur est administré à deux fois la dose recommandée.
Ces symptômes peuvent inclure: diarrhée, présence de sang visible dans les fèces, diminution de la consommation de lait, déshydratation, apathie (absence de réaction), faiblesse et prostration.
Halocur ne doit pas être administré en cas de diarrhée installée depuis plus de 24 heures et chez les animaux faibles.
Halocur doit être administré après le repas.
Quelles sont les précautions à prendre par la personne qui administre le médicament ou entre en contact avec l’ animal?
Chez l’ utilisateur, un contact répété avec Halocur peut provoquer des allergies cutanées.
Les utilisateurs doivent éviter tout contact du produit avec la peau et les yeux; en cas de contact, ils doivent rincer méticuleusement la zone exposée à l'eau claire.
Si une irritation oculaire persiste, il faut demander un avis médical.
Il est conseillé de porter des gants protecteurs pour manipuler le produit et de se laver les mains après utilisation.
Halocur ne doit pas être déversé dans les cours d’ eau car cela pourrait mettre en danger les poissons et autres organismes aquatiques.
Tous médicaments vétérinaires non utilisés ou déchets dérivés de ces médicaments doivent être éliminés conformément aux exigences locales.
Combien de temps faut -il attendre avant que l’ animal puisse être abattu et que la viande puisse être utilisée pour la consommation humaine (temps d’ attente)?
13 jours.
Combien de temps faut -il attendre avant que le lait de l’ animal puisse être utilisé pour la consommation humaine?
Ne s’ applique pas, puisque le produit n’ est destiné à être utilisé que chez les veaux nouveau-nés.
Pourquoi Halocur a -t-il été approuvé?
Le comité des médicaments à usage vétérinaire (CVMP) a conclu que les bénéfices de Halocur sont supérieurs aux risques qu’ il comporte pour la prévention et la réduction de la diarrhée due à Cryptosporidium parvum chez les veaux nouveau-nés.
Il a recommandé que Halocur reçoive une autorisation de mise sur le marché.
Le rapport bénéfices/ risques peut être consulté dans le module 6 de cet EPAR.
Autres informations relatives à Halocur:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l'Union européenne pour Halocur à Intervet International B. V., le 29 octobre 1999.
L’ autorisation de mise sur le marché a été renouvelée le 29 octobre 2004.
Pour toute information relative à la prescription de ce produit, voir l’ étiquette du flacon.
©EMEA 2007
©EMEA 2007
Page 3/ 3
EU Number
Concen- tration
Forme pharmaceutique
Espèces cibles
Voie d’ administration
Conditionnement Contenu
Taille de l’ emballage
Temps d’ attente
EU/ 2/ 99/ 013/ 001 Halocur
0.50 mg/ ml Solution buvable Veaux nouveau-nés Voie orale
Flacon plastique PEHD
490 ml
Flacon 500 ml
Viande et abats:
13 jours
EU/ 2/ 99/ 013/ 002 Halocur
0.50 mg/ ml Solution buvable Veaux nouveau-nés Voie orale
Flacon plastique PEHD
980 ml
Flacon 1000 ml
Viande et abats:
13 jours
1/ 1
ANNEXE I
RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
HALOCUR 0,5 mg/ ml solution buvable pour veaux.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Principe actif:
Halofuginone (sous forme de lactate) …….
0,50 mg/ ml
Excipients:
Tartrazine (E 102) …………………………
1,00 mg/ ml 0,03 mg/ ml
Pour une liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution buvable.
4.
INFORMATIONS CLINIQUES
4.1 Espèces cibles
Veaux nouveau-nés.
4.2 Indications d’ utilisation spécifiant les espèces cibles
Chez les veaux nouveau-nés:
• Prévention de la diarrhée due à Cryptosporidium parvum diagnostiquée dans les élevages ayant un historique de cryptosporidiose.
Le traitement doit être instauré dans les premières 24 à 48 heures suivant la naissance. • Réduction de la diarrhée due à Cryptosporidium parvum diagnostiqué.
Le traitement doit être instauré dans les 24 heures suivant l'apparition de la diarrhée.
Dans les deux cas, la réduction de l'excrétion d'oocystes a été démontrée.
4.3 Contre-indications
Ne pas administrer aux animaux dont l'estomac est vide.
Ne pas utiliser en cas de diarrhée installée depuis plus de 24 heures et chez les animaux faibles.
4.4 Mises en garde particulières à chaque espèce cible
Aucune.
2/ 12 4.5 Précautions particulières d' emploi
Précautions particulières d'emploi chez les animaux
Administrer après le repas de colostrum, de lait ou de lactoremplaceur en utilisant uniquement une seringue ou un dispositif approprié pour l’ administration orale.
Ne pas administrer aux animaux dont l'estomac est vide.
Pour traiter les veaux anorexiques, le produit doit être administré dans un demi-litre de solution électrolytique.
Les animaux doivent recevoir suffisamment de colostrum conformément aux bonnes pratiques d’ élevage.
Précautions particulières à prendre par la personne qui administre le médicament vétérinaire aux animaux
Pour l’ utilisateur: • Un contact répété avec le produit peut provoquer des allergies cutanées. • Eviter le contact avec la peau et les yeux.
En cas de contact avec la peau et les yeux, rincer méticuleusement la zone exposée à l'eau claire.
Si une irritation oculaire persiste, demander un avis médical. • Porter des gants protecteurs pour manipuler le produit. • Se laver les mains après utilisation.
4.6 Effets indésirables (fréquence et gravité)
Aucun, si le produit est utilisé strictement, comme recommandé.
4.7 Utilisation en cas de gravidité, de lactation ou de ponte
Sans objet.
4.8 Interactions médicamenteuses et autres
Non connues.
4.9 Posologie et voie d’ administration
Pour administration orale chez les veaux après le repas.
La posologie est:
100 µg d’ halofuginone base par kg de poids vif, une fois par jour pendant 7 jours consécutifs, soit 2 ml d’ HALOCUR pour 10 kg de poids vif, une fois par jour pendant 7 jours consécutifs.
Cependant, afin de faciliter le traitement par l 'HALOCUR, un schéma posologique simplifié est proposé:
• 35 kg < veaux ≤ 45 kg:
8 ml d’ HALOCUR, 1 fois par jour pendant 7 jours consécutifs. • 45 kg < veaux < 60 kg:
12 ml d’ HALOCUR, 1 fois par jour pendant 7 jours consécutifs.
Pour les poids plus faibles ou plus élevés, un calcul précis de la dose doit être effectué (2 ml/ 10 kg).
Pour assurer une posologie correcte, l’ utilisation d’ une seringue ou d’ un dispositif approprié à l'administration orale est nécessaire.
Les administrations consécutives doivent être effectuées au même moment de la journée.
3/ 12 Dès qu'un premier veau a été traité, tous les veaux nouveau-nés à venir doivent être systématiquement traités aussi longtemps que le risque de diarrhées dues à C. parvum persiste.
4.10 Surdosage (symptômes, conduite d’ urgence, antidotes), si nécessaire
Des symptômes de toxicité pouvant apparaître à 2 fois la dose thérapeutique, il est nécessaire d’ appliquer strictement la dose recommandée.
Les symptômes de toxicité incluent diarrhée, présence de sang visible dans les fèces, diminution de la consommation de lait, déshydratation, apathie et prostration.
Si des signes cliniques de surdosage apparaissent, le traitement doit être interrompu immédiatement et l’ animal nourri avec du lait non médicamenté ou du lactoremplaceur.
Une réhydratation peut être nécessaire.
4.11 Temps d’ attente
Viande et abats:
13 jours.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
Groupe pharmacothérapeutique: groupe des dérivés de la quinazolinone, code ATCvet:
QP51AX08.
5.1 Propriétés pharmacodynamiques
Le principe actif, l’ halofuginone, est un antiprotozoaire du groupe des dérivés de la quinazolinone (polyhétérocycles azotés).
Le lactate d’ halofuginone (RU 38788) est un sel dont les propriétés antiprotozoaires et l’ efficacité contre Cryptosporidium parvum ont été démontrées dans les conditions in-vitro ainsi qu’ au cours d’ infections artificielles et naturelles.
Le produit a un effet crytosporidiostatique sur Cryptosporidium parvum.
Il est principalement actif sur les stades libres du parasite (sporozoïte, mérozoïte).
Les concentrations inhibant 50% et 90% des parasites dans les essais in vitro sont respectivement inférieures à 0,1 µg/ ml pour la CI50 et égale à 4,5 µg/ ml pour la CI90.
5.2 Caractéristiques pharmacocinétiques
La biodisponibilité du produit chez le veau après une seule administration orale est d'environ 80%.
Le temps nécessaire pour obtenir la concentration maximale Tmax est de 11 heures.
La concentration maximale dans le plasma, Cmax, est de 4 ng/ ml.
Le volume de distribution apparent est 10 l/ kg.
Les concentrations plasmatiques d’ halofuginone obtenues après administrations orales répétées sont comparables au profil pharmacocinétique obtenu après administration orale unique.
L’ halofuginone inchangé est le principal composant dans les tissus.
Les valeurs les plus élevées ont été trouvées dans le foie et les reins.
Le produit est principalement excrété dans l’ urine.
La demi-vie d’ élimination terminale est de 11,7 heures après administration par voie intraveineuse et de 30,84 heures après une seule administration orale.
6.
INFORMATIONS PHARMACEUTIQUES
6.1 Liste des excipients
Acide benzoïque (E 210) Tartrazine (E 102)
6.2 Incompatibilités
Non connues.
4/ 12 6.3 Durée de conservation
Durée de conservation du médicament vétérinaire tel que conditionné pour la vente:
Durée de conservation après première ouverture du conditionnement:
6 mois.
6.4 Précautions particulières de conservation
Pas de précautions particulières de conservation.
6.5 Nature et composition du conditionnement primaire
Flacon portable en polyéthylène haute densité de 500 ml contenant 490 ml de solution buvable.
Flacon portable en polyéthylène haute densité de 1000 ml contenant 980 ml de solution buvable.
6.6 Précautions particulières à prendre lors de l’ élimination de médicaments vétérinaires non utilisés ou des déchets dérivés de l’ utilisation de ces médicaments
HALOCUR ne doit pas être déversé dans les cours d’ eau car cela pourrait mettre en danger les poissons et autres organismes aquatiques.
Tous médicaments vétérinaires non utilisés ou déchets dérivés de ces médicaments doivent être éliminés conformément aux exigences locales.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Intervet International B. V.
Wim de Körverstraat 35 5831 AN Boxmeer The Netherlands
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 2/ 99/ 013/ 001-002.
9.
DATE DE PREMIÈRE AUTORISATION OU DE RENOUVELLEMENT DE L’ AUTORISATION
29 octobre 2004.
10.
DATE DE MISE À JOUR DU TEXTE
Juin 2007.
Des informations détaillées sur ce médicament vétérinaire sont disponibles sur le site web de l’ Agence européenne des médicaments (EMEA) http: / /www. emea.. europa. eu/.
INTERDICTION DE VENTE, DE DÉLIVRANCE ET/ OU D' UTILISATION
Sans objet.
5/ 12 ANNEXE II
A.
TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
B.
CONDITIONS OU RESTRICTIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ CONCERNANT LA DÉLIVRANCE OU L’ UTILISATION
C.
CONDITIONS OU RESTRICTIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ POUR UNE UTILISATION SÛRE ET EFFICACE
D.
MENTION SUR LES LIMITES MAXIMALES DE RÉSIDUS (LMR)
6/ 12 A.
TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
Nom et adresse du fabricant responsable de la libération des lots
Intervet Productions SA Rue de Lyons F-27460 Igoville France
B.
CONDITIONS OU RESTRICTIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ CONCERNANT LA DÉLIVRANCE OU L’ UTILISATION
Médicament vétérinaire soumis à prescription.
C.
CONDITIONS OU RESTRICTIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ POUR UNE UTILISATION SÛRE ET EFFICACE
Sans objet.
D.
conformément au règlement (CEE) n° 2377/ 90 du Conseil, tel que modifié, et conformément à l’ article 34.4b du règlement (CE) n° 726/ 2004 du 31 mars 2004.
L’ Halofuginone est inclus dans l’ annexe I du règlement (CEE) n° 2377/ 90 du Conseil conformément au tableau suivant:
Substance
Marqueur
Espèces
Tissus cibles
pharmacologiquement active
résiduel
30 µg/ kg
Foie
Halofuginone Halofuginone
Bovins
30 µg/ kg 10 µg/ kg 25 µg/ kg
Reins Muscle Graisse
7/ 12 ANNEXE III
ÉTIQUETAGE ET NOTICE
9/ 12 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR
Flacon de 500 ml / flacon de 1000 ml
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
HALOCUR 0,5 mg/ ml solution buvable pour veaux.
2.
LISTE DU (DES) PRINCIPE(S) ACTIF(S) ET D’ AUTRES SUBSTANCES
Halofuginone (sous forme de lactate) …… 0,50 mg/ ml Acide benzoïque (E 210) ………………… 1,00 mg/ ml Tartrazine (E 102) ………………………..
0,03 mg/ ml
3.
FORME PHARMACEUTIQUE
Solution buvable.
4.
TAILLE DE L' EMBALLAGE
Flacon de 1000 ml contenant 980 ml de solution buvable.
5.
ESPÈCES CIBLES
Veaux nouveau-nés.
6.
INDICATION(S)
Chez les veaux nouveau-nés.
• Prévention de la diarrhée due à Cryptosporidium parvum diagnostiquée dans les élevages ayant un historique de cryptosporidiose.
Le traitement doit être instauré dans les premières 24 à 48 heures suivant la naissance.
Le traitement doit être instauré dans les 24 heures suivant l'apparition de la diarrhée.
Dans les deux cas, la réduction de l'excrétion d'oocystes a été démontrée.
7.
MODE ET VOIE(S) D’ ADMINISTRATION
Pour administration orale chez les veaux après le repas:
• 35 kg < veaux ≤ 45 kg:
8 ml d’ HALOCUR, 1 fois par jour pendant 7 jours consécutifs. • 45 kg < veaux < 60 kg:
12 ml d’ HALOCUR, 1 fois par jour pendant 7 jours consécutifs.
10/ 12 Pour les poids plus faibles ou plus élevés, un calcul précis de la dose doit être effectué (2ml/ 10 kg).
Les administrations consécutives doivent être effectuées au même moment de la journée.
Dès qu'un premier veau a été traité, tous les veaux nouveau-nés à venir doivent être systématiquement traités aussi longtemps que le risque de diarrhées dues à C. parvum persiste.
8.
TEMPS D’ ATTENTE
Viande et abats:
13 jours.
9.
MISE(S) EN GARDE ÉVENTUELLE(S)
Ne pas administrer aux animaux dont l'estomac est vide.
Ne pas utiliser en cas de diarrhée installée depuis plus de 24 heures et chez les animaux faibles.
Pour traiter les veaux anorexiques, le produit doit être administré dans un demi-litre de solution électrolytique.
Les animaux doivent recevoir suffisamment de colostrum conformément aux bonnes pratiques d’ élevage.
Surdosage:
Des symptômes de toxicité pouvant apparaître à 2 fois la dose thérapeutique, il est nécessaire d’ appliquer strictement la dose recommandée.
Si des signes cliniques de surdosage apparaissent, le traitement doit être interrompu immédiatement et l’ animal nourri avec du lait non médicamenté ou du lactoremplaceur.
Précautions particulières à prendre par la personne qui administre le médicament vétérinaire aux animaux:
• Un contact répété avec le produit peut provoquer des allergies cutanées. • Eviter le contact avec la peau et les yeux.
En cas de contact avec la peau et les yeux, rincer méticuleusement la zone exposée à l'eau claire.
Si une irritation oculaire persiste, demander un avis médical. • Porter des gants protecteurs pour manipuler le produit. • Se laver les mains après utilisation.
10.
DATE DE PÉREMPTION
Mois/ Année Après ouverture, utiliser dans les 6 mois.
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
Pas de précautions particulières de conservation.
11/ 12 12.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DÉCHETS DÉRIVÉS DE CES MÉDICAMENTS, LE CAS ÉCHÉANT
HALOCUR ne doit pas être déversé dans les cours d’ eau car cela pourrait mettre en danger les poissons et autres organismes aquatiques.
Tous médicaments vétérinaires non utilisés ou déchets dérivés de ces médicaments doivent être éliminés conformément aux exigences locales.
13.
LA MENTION « À USAGE VÉTÉRINAIRE » ET CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION, le cas échéant
À usage vétérinaire.
14.
LA MENTION « TENIR HORS DE LA PORTÉE ET DE LA VUE DES ENFANTS »
Tenir hors de la portée et de la vue des enfants.
15.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Intervet International B. V.
Wim de Körverstraat 35 NL-5831 AN Boxmeer The Netherlands
16.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 2/ 99/ 013/ 001-002.
17.
NUMÉRO DU LOT DE FABRICATION
Lot n°
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 052
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
IBAFLIN
Résumé de l’ EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d’ évaluation.
Il explique comment le comité des médicaments à usage vétérinaire (CVMP) a évalué la documentation fournie afin d'aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Le présent document ne peut se substituer à une consultation chez votre vétérinaire.
Pour plus d’ informations sur la condition ou le traitement de votre animal, veuillez contacter votre vétérinaire.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CVMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce qu’ Ibaflin?
Ibaflin contient de l’ ibafloxacine, qui appartient à la catégorie des médicaments ayant une action antibiotique.
Ibaflin est disponible en comprimé (de 30, 150, 300 et 900 mg) et en gel oral (à 3 et 7,5%).
Dans quel cas Ibaflin est -il utilisé?
Ibaflin est indiqué dans le traitement des pathologies suivantes chez les chiens et les chats: • Infections dermiques, notamment la pyodermite superficielle et profonde, plaies infectées et abcès dus à des souches sensibles de Staphylococci, E. coli, Proteus et Pasteurella, • Infections de l’ appareil respiratoire supérieur dues à des souches sensibles de Staphylococci, E. coli et Klebsiella.
Il est également indiqué chez les chiens pour le traitement des infections aiguës non compliquées dues à des souches sensibles de Staphylococci, Proteus, Enterobacter, E. coli et Klebsiella.
Ibaflin doit être administré par voie orale.
Les chiens sont traités avec les comprimés, sauf pour les infections dermiques, pour lesquelles le gel oral peut être utilisé en complément des comprimés du dosage adapté.
Les chats sont traités avec le gel oral à 3%.
La posologie et la durée du traitement dépendent de la nature et de la sévérité de l’ infection, ainsi que du poids et de l’ espèce de l’ animal traités, et de sa réponse au traitement.
La posologie usuelle est de 15 mg par kilogramme poids corporel une fois par jour pendant la durée indiquée par votre vétérinaire.
Pour plus d’ informations, veuillez vous reporter à la notice.
Comment Ibaflin agit -t-il?
L’ ibafloxacine est un antibiotique de la famille des fluoroquinolones.
Il inhibe l’ ADN gyrase, une enzyme qui permet aux bactéries de faire des copies de leur ADN.
Cette enzyme ne se trouve que dans les cellules bactériennes et n’ a pas la même fonction dans les cellules animales.
Grâce à l’ inhibition de l’ ADN gyrase, l’ ibafloxacine empêche les bactéries de fabriquer de l’ ADN et bloque ainsi la fabrication de protéines et la croissance, ce qui provoque la mort des cellules.
Une souche résistante à un type de fluoroquinolone est également résistante aux autres membres de cette famille.
L’ utilisation de l’ ibafloxacine peut entraîner une augmentation de la prévalence de souches résistantes dans l’ espèce cible, bien que ce risque soit moins élevé lorsque des animaux isolés sont traités avec ce produit.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 46 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Quelles études ont été menées avec Ibafline?
Les comprimés d’ Ibaflin ont été testés sur des chiens afin d’ évaluer leur efficacité dans le traitement des infections dermiques, du tractus urinaire et respiratoire.
Le gel oral a été étudié chez des chats sur des infections dermiques, du tractus respiratoire et urinaire.
Dans ces études, les effets d’ Ibaflin ont été comparés à ceux d’ autres antibiotiques (marbofloxacine, enrofloxacine ou amoxicilline/ acide clavulanique).
Les données de deux essais cliniques montrent que les différentes formulations du gel Ibaflin sont d’ une efficacité comparable à un contrôle positif, ce qui justifie les indications relatives aux infections dermiques (infections des parties molles: plaies, abcès) et aux infections du tractus respiratoire supérieur chez les chats pour les différentes formulations du gel oral.
L’ indication relative au traitement des infections urinaires chez les chats n’ a pas été acceptée.
Le gel oral Ibaflin est indiqué chez les chiens pour le traitement d’ infections dermiques (pyodermique superficielle et profonde, plaies, abcès).
Dans un essai clinique sur des chiens, le gel s’ est avéré aussi efficace que les comprimés.
Quel est le bénéfice démontré par Ibaflin au cours des études?
Les comprimés d’ Ibaflin ont été au moins aussi efficaces que les antibiotiques comparateurs dans le traitement des infections dermiques et du tractus urinaire et respiratoire supérieur chez les chiens.
Les comprimés et le gel oral se sont avérés d’ une efficacité comparable pour le traitement des infections dermiques chez le chien.
Le gel oral a été également aussi efficace que l’ antibiotique comparateur (amoxicilline/ acide clavulanique) dans le traitement des infections dermiques et du tractus respiratoire supérieur chez les chats.
En revanche, les résultats étaient insuffisants pour justifier l’ utilisation d’ Ibaflin dans le traitement des infections urinaires chez les chats.
Quel est le risque associé à Ibaflin?
Diarrhée, ramollissement des fèces, vomissements, apathie (absence de sensibilité) et anorexie (perte d’ appétit) sont rarement observés chez les chiens et les chats traités par Ibaflin.
On observe parfois une salivation avec le gel oral.
Ces effets sont discrets et transitoires.
Quelles sont les précautions particulières à prendre par la personne administrant le médicament ou entrant en contact avec l’ animal?
Les personnes ayant montré une hypersensibilité (allergie) aux quinolones doivent éviter tout contact avec Ibaflin.
Un avis médical devra être sollicité en cas d’ ingestion accidentelle, en particulier par un enfant.
Pourquoi Ibaflin a -t-il été approuvé?
Le comité des médicaments à usage vétérinaire (CVMP) a estimé que le profil bénéfice-risque d’ Ibaflin était favorable pour le traitement des infections dermiques et des infections du tractus respiratoire (supérieur) chez les chiens et les chats, et des infections aiguës non compliquées du tractus urinaire chez les chiens; le comité a donc recommandé l’ octroi de l’ autorisation de mise sur le marché pour Ibaflin.
Le rapport bénéfice-risque figure dans le module 6 du présent EPAR.
Autres informations relatives à Ibaflin:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Ibaflin à Intervet International B. V le 13 juin 2000.
L’ autorisation de mise sur le marché a été renouvelée le 13 juin 2005.
Pour toute information sur le mode de prescription de ce produit, consultez la notice ou l’ étiquette extérieure.
©EMEA 2007
Page 2/ 3
Dernière mise à jour du présent résumé: septembre 2007.
©EMEA 2007
Page 3/ 3
ANNEXE I
RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT
1/ 47 1.
DENOMINATION DU MEDICAMENT VETERINAIRE
Ibaflin 30 mg comprimés pour chiens Ibaflin 150 mg comprimés pour chiens Ibaflin 300 mg comprimés pour chiens Ibaflin 900 mg comprimés pour chiens
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé d’ Ibaflin contient:
Principe actif Ibafloxacine 30 mg Ibafloxacine 150 mg Ibafloxacine 300 mg Ibafloxacine 900 mg
3.
FORME PHARMACEUTIQUE
Comprimé.
4.
PROPRIETES PHARMACOLOGIQUES
4.1 Propriétés pharmacodynamiques
Code ATCvet:
Ibaflin contient de l’ ibafloxacine comme principe actif.
L’ ibafloxacine est un antimicrobien de synthèse de la classe des fluoroquinolones.
L’ ibafloxacine est un antibiotique bactéricide à large spectre.
Son action résulte de l’ inhibition de l’ ADN gyrase bactérienne.
Le métabolite le plus important est le 8-hydroxy-ibafloxacine, qui est également microbiologiquement actif.
L’ ibafloxacine et le 8-hydroxy-ibafloxacine agissent en synergie.
Pour l’ ibafloxacine (composé parental), des valeurs de CMI variant entre 0,032 – 0,5 µg/ ml sont observées pour Escherichia coli, Staphylococcus spp, Proteus mirabilis, Pasteurella spp, et Salmonella spp à partir d’ isolats d’ origine canine.
Une souche résistante envers une fluoroquinolone sera aussi résistante envers les autres membres de la classe des fluoroquinolones.
Après administration orale chez le chien, l’ ibafloxacine est absorbée rapidement et les concentrations plasmatiques maximales des composés microbiologiquement actifs sont atteintes en 1 à 2 heures après l’ administration.
La demi-vie d’ élimination terminale est d’ environ 4 - 5 heures.
Ibaflin peut être administré à n'importe quel moment de la journée sans conséquence sur l'efficacité.
Il est toutefois préférable d'administrer le comprimé au moment des repas afin de garantir une biodisponibilité maximale.
Les principales voies d’ excrétion sont urinaire et fécale.
Après administration orale répétée, l’ état d’ équilibre est atteint après la première ou la seconde administration, et aucune accumulation ou induction enzymatique n’ est observée.
2/ 47 5.
DONNEES CLINIQUES
5.1 Espèces cibles
Chiens.
5.2 Indications d' utilisation
Ibaflin est indiqué dans le traitement des pathologies suivantes chez les chiens:
Infections aiguës du tractus urinaire non compliquées dues à des souches sensibles de Staphylococci, Proteus spp, Enterobacter spp, E.
Coli, et Klebsiella spp.
5.3 Contre-indications
Ne pas utiliser chez les chiens durant la période de croissance, car les cartilages articulaires pourraient être affectés.
Cette période dépend des races.
Pour la majorité des races, l’ utilisation de l’ ibafloxacine est contre-indiquée chez les chiens de moins de 8 mois; pour les chiens de races géantes l’ utilisation est contre indiquée en-dessous de 18 mois.
Ne pas utiliser en association avec des anti-inflammatoires non stéroïdiens (AINS) chez les chiens épileptiques.
5.4 Effets indésirables
Diarrhées, fèces molles, vomissements, faiblesse et anorexie ont été observés avec une faible prévalence.
Ces effets secondaires sont bénins et transitoires.
5.5 Précautions particulières d' emploi
Le recours à une unique classe d'antibiotiques peut induire une résistance de la population bactérienne.
Il est prudent de réserver les fluoroquinolones pour le traitement de cas ayant mal répondu, ou étant susceptibles de mal répondre, à d'autres classes d'antibiotiques.
Ibaflin ne doit être utilisé qu’ après avoir réalisé un antibiogramme.
Ne pas utiliser chez les chiens ayant une hypersensibilité connue aux fluoroquinolones.
Une pyodermite est souvent secondaire à une pathologie sous-jacente.
Il est conseillé d'identifier cette cause sous-jacente et de traiter l’ animal en conséquence.
5.6 Utilisation pendant la gestation et la lactation
Ibaflin peut être utilisé pendant la gestation.
L'innocuité du médicament vétérinaire n'a pas été établie pendant la lactation.
L’ influence sur la fertilité des mâles reproducteurs n’ a pas été étudiée.
5.7 Interactions avec d'autres médicaments vétérinaires et autres formes d' interaction
Les quinolones ne doivent pas être administrées en association avec des anti-inflammatoires non stéroïdiens (AINS) chez les chiens épileptiques.
Les antiacides peuvent interférer avec l’ absorption gastro-intestinale des quinolones.
Un antagonisme peut être observé avec la nitrofurantoïne.
3/ 47 5.8 Posologie et mode d' administration
15 mg d’ ibafloxacine/ kg une fois par jour.
La durée du traitement dépend de la nature et de la sévérité de l’ infection, ainsi que de la réponse observée.
Dans la plupart des cas, une durée de traitement de 10 jours est suffisante.
Si nécessaire et en fonction de la réponse clinique, le traitement peut être prolongé jusqu’ à ce que la réponse clinique soit considérée comme satisfaisante.
Le traitement devra être reconsidéré si après 5 jours aucune amélioration de l'état clinique n'a été observée.
Si en cas de pyodermite profonde, une amélioration suffisante n'est pas observée après un traitement de 21 jours, il est conseillé de reconsidérer le traitement.
Afin de garantir une posologie correcte, le poids devra être déterminé aussi précisément que possible pour éviter un sous-dosage.
Poids (kg)
Posologie (nombre de comprimés)
mg administrés
Ibaflin Ibaflin Ibaflin 30 mg 150 mg 300 mg
1 2 3 4 5 6-10 11-15 16-20 21-30 31-40 41-60
0.5 1 1.5 2 0.5 1 1.5 1 2
0.5 1
15 30 45 60 75 150 225 300 450 600 900
5.9 Surdosage
Les études d'innocuité chez des chiens beagle âgés de 8 mois ont démontré que, en cas d'administration orale de 45 mg/ kg/ jour (3 fois la dose recommandée) pendant une période de 90 jours, l’ ibafloxacine ne produit pas d'effet indésirable observable.
Aucun antidote spécifique à l’ ibafloxacine (ou autres quinolones) n’ est connu, toutefois, en cas de surdosage, un traitement symptomatique devra être administré.
5.10 Mises en garde particulières pour chaque espèce cible
Cf. section 5.5.
Cf. section 5.6.
5.11 Temps d' attente
Sans objet.
5.12 Précautions particulières à prendre par la personne administrant le médicament à des animaux
Les personnes ayant une hypersensibilité connue aux quinolones doivent éviter tout contact avec le produit.
Un avis médical devra être sollicité en cas d’ ingestion accidentelle, en particulier par un enfant.
4/ 47 6.
DONNEES PHARMACEUTIQUES
6.1 Incompatibilités majeures
Sans objet.
6.2 Durée de conservation
Comprimés de 150 mg et 300 mg:
4 ans Comprimés de 30 mg et 900 mg:
3 ans.
6.3 Précautions particulières de conservation
Ne pas conserver à une température supérieure à + 25°C.
6.4 Nature et contenu du récipient
Comprimés de 30 mg:
Boîte en carton contenant des blisters scellés en PVC/ aluminium de 20 ou 100 comprimés.
Comprimés de 150 mg:
Boîte en carton contenant des blisters scellés en PVC/ aluminium de 10, 20 ou 100 comprimés. - Boîte en carton contenant des blisters scellés en PVC/ PVDC/ aluminium de 10, 20 ou 100 comprimés.
Comprimés de 300 mg:
Boîte en carton contenant des blisters scellés en PVC/ aluminium de 8, 16 ou 80 comprimés. - Boîte en carton contenant des blisters scellés en PVC/ PVDC/ aluminium de 8, 16 ou 80 comprimés.
Comprimés de 900 mg:
Boîte en carton contenant des blisters scellés en PVC/ aluminium de 5, 25 ou 50 comprimés.
6.5 Précautions particulières pour l'élimination des médicaments vétérinaires non utilisés ou des déchets dérivés de tels médicaments vétérinaires, le cas échéant
Tous médicaments vétérinaires non utilisés ou déchets dérivés de ces médicaments doivent être éliminés conformément aux exigences locales.
7.
NOM OU RAISON SOCIALE ET ADRESSE OU SIEGE SOCIAL DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Wim de Köverstraat 35 5831 AN Boxmeer The Netherlands
5/ 47 Interdiction de vente, de délivrance et/ ou d’ utilisation
Sans objet
Numéro d’ Autorisation de Mise sur le Marché
EU/ 2/ 00/ 022/ 01-8 EU/ 2/ 00/ 022/ 13-17
Date de première autorisation/ de renouvellement de l’ autorisation
13.06.00
Date de mise à jour du texte
6/ 47 1.
DENOMINATION DU MEDICAMENT VETERINAIRE
Ibaflin 3% gel oral pour chiens et chats Ibaflin 7,5% gel oral pour chiens.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque applicateur pré-rempli d’ Ibaflin gel oral contient:
Principe actif
Ibaflin 3% gel oral:
30 mg d’ ibafloxacine par g de gel (équivalent à 30,9 mg/ ml); Ibaflin 7,5% gel oral:
75 mg d’ ibafloxacine par g de gel (équivalent à 78,8 mg/ ml).
Excipients
Parahydroxybenzoate de méthyle (0,125%).
3.
FORME PHARMACEUTIQUE
Gel oral.
4.
PROPRIETES PHARMACOLOGIQUES
Ibaflin gel contient de l’ ibafloxacine comme principe actif.
L’ ibafloxacine est une substance antimicrobienne de synthèse de la classe des fluoroquinolones.
4.1 Propriétés pharmacodynamiques
Code ATCvet:
QJ 01 MA 96.
L’ ibafloxacine est un antibiotique à large spectre dont l’ action antibactérienne résulte de l’ inhibition de l’ AND gyrase bactérienne.
Le métabolite le plus important est le 8-hydroxy-ibafloxacine, qui est également microbiologiquement actif.
L’ ibafloxacine et le 8-hydroxy-ibafloxacine agissent en synergie.
Pour l’ ibafloxacine (composé parental), des valeurs de CMI variant entre 0,032 – 0,5 µg/ ml sont observées pour Escherichia coli, Staphylococcus spp et Proteus mirabilis à partir d’ isolats d’ origine canine.
Chez le chat, les microorganismes sensibles sont E. coli, Staphylococcus spp., Pasteurella spp., Proteus spp. ,et Klebsiella spp.
(CMI ≤ 0,5 µg d’ ibafloxacine/ ml).
Chez le chat, après administration orale, l’ ibafloxacine est rapidement absorbée avec des taux plasmatiques maximaux observés 1 heure après l’ administration sans nourriture et 2 heures après l’ administration avec nourriture.
Chez le chien, les taux plasmatiques maximaux sont observés 2 heures après l’ administration avec ou sans nourriture.
La demi-vie plasmatique terminale est approximativement de 3 à 5 heures.
L’ absorption totale est plus élevée chez les chiens et les chats lors de l’ administration avec nourriture.
Les principales voies d’ excrétion sont via l’ urine et les fèces.
Après administration orale répétée, l’ état d’ équilibre est obtenu après la première dose et aucune accumulation n’ apparaît chez le chien alors qu’ une faible accumulation est observée chez le chat.
7/ 47 5.
DONNEES CLINIQUES
5.1 Espèces cibles
Chiens et chats.
5.2 Indications d' utilisation
Ibaflin gel est indiqué pour le traitement des chiens dans les cas suivants:
▪ Infections cutanées (pyodermites superficielles et profondes, plaies, abcès) causées par des germes pathogènes sensibles tels que Staphylococcus spp, E. coli et Proteus mirabilis.
Ibaflin gel est indiqué pour le traitement des chats dans les cas suivants:
▪ Infections cutanées (infections des tissus mous – plaies, abcès) causées par des germes pathogènes sensibles tels que Staphylococcus spp, E. coli, Proteus spp. et Pasteurella spp.
▪ Infections du tractus respiratoire supérieur dues à des germes pathogènes sensibles tels que Staphylococcus spp, E. coli, Klebsiella spp et Pasteurella spp.
5.3 Contre-indications
Aucune information n’ est disponible concernant l’ influence de l’ ibafloxacine sur le développement des cartilages articulaires chez le chat en période de grande croissance pendant laquelle les cartilages articulaires pourraient être affectés.
Aussi, il est recommandé de ne pas administrer d’ ibafloxacine aux chats de moins de 8 mois.
Chez les chiens, cette période dépend de la race.
Pour la majorité des races, l’ utilisation d’ ibafloxacine est contre-indiquée chez les chiens de moins de 8 mois et pour les races géantes, chez les chiens de moins de 18 mois.
Ibaflin 7,5% gel oral ne doit pas être utilisé chez les chats.
5.4 Effets indésirables (fréquence et gravité)
Diarrhée, ramollissement des fèces, vomissements, apathie, anorexie et salivation sont rarement observés.
Ces effets sont discrets et transitoires.
5.5 Précautions particulières d' emploi
L’ usage intensif d’ une seule classe d'antibiotiques peut induire une résistance de la population bactérienne.
Aussi, il est prudent de réserver les fluoroquinolones pour le traitement de cas ayant mal répondu, ou étant susceptibles de mal répondre, à d'autres classes d'antibiotiques.
Ibaflin gel ne doit être utilisé qu’ après avoir réalisé un antibiogramme.
Ne pas utiliser chez les chiens et les chats ayant une hypersensibilité connue aux fluoroquinolones.
Afin d’ éviter toute contamination croisée, le même applicateur ne doit pas être utilisé pour différents animaux.
Lorsqu’ un applicateur est entamé, il doit être seulement utilisé pour poursuivre le traitement chez le même animal.
5.6 Utilisation pendant la gestation et la lactation
Ibaflin gel peut être utilisé chez les chiennes durant la gestation.
L’ innocuité du produit n’ a pas été démontrée chez les chattes gestantes et chez les chiennes et chattes en lactation.
8/ 47 5.7 Interactions avec d'autres médicaments vétérinaires et autres formes d' interaction
Les quinolones ne doivent pas être administrées en association avec des anti-inflammatoires non stéroïdiens (AINS) chez les chiens épileptiques.
Les antiacides peuvent interférer avec l’ absorption gastro-intestinale des quinolones.
Un antagonisme peut être observé avec la nitrofurantoïne.
5.8 Posologie et mode d' administration
Voie orale, 15 mg d’ ibafloxacine par kg de poids vif une fois par jour.
Chats et chiens Chiens
Ibaflin 3% gel oral Ibaflin 7.5% gel oral
0,5 ml de gel par kg de poids vif 1 ml de gel pour 5 kg de poids vif
L’ applicateur doit être ajusté à la dose souhaitée en ajustant l’ anneau à la place appropriée du piston (graduations de 0,5 ml pour l’ applicateur de 15 ml et de 1 ml pour l’ applicateur de 30 ml).
Il est recommandé d’ administrer le gel au moment du repas.
La durée du traitement dépend de la nature et de la sévérité de l’ infection et de la réponse observée.
Dans la plupart des cas, un traitement de 10 jours sera suffisant.
Si nécessaire et en fonction de la réponse clinique, le traitement peut être poursuivi jusqu’ à ce que la réponse soit considérée comme adéquate.
Le traitement sera reconsidéré si après 5 jours aucune amélioration clinique n’ a été constatée.
Si dans les cas de pyodermite profonde, une amélioration suffisante n’ a pas été observée après une durée de traitement de 21 jours, il est recommandé de reconsidérer le traitement.
5.9 Surdosage (symptômes, procédures d’ urgence, antidotes)
Administrée par voie orale chez le chien à la dose de 75 mg/ kg/ jour (cinq fois la dose recommandée) pendant 90 jours consécutifs, l’ ibafloxacine a été bien tolérée.
Administré à des doses de 15 à 75 mg/ kg pendant 30 jours consécutifs à des chats en bonne santé, l’ Ibaflin gel oral a provoqué vomissements / régurgitation et salivation.
5.10 Mises en garde particulières pour chaque espèce cible
Les pyodermites sont le plus souvent secondaires à une maladie sous-jacente.
Il est conseillé de déterminer la cause sous-jacente et de la traiter en conséquence.
L’ influence sur la fertilité des mâles reproducteurs n’ a pas été étudiée.
5.11 Temps d' attente
Sans objet.
5.12 Précautions particulières à prendre par la personne administrant le médicament à des animaux
Les personnes ayant montré une hypersensibilité aux quinolones doivent éviter tout contact avec le produit.
6.
DONNEES PHARMACEUTIQUES
6.1 Incompatibilités majeures
Sans objet.
9/ 47 6.2 Durée de conservation
Après ouverture:
8 semaines.
6.3 Précautions particulières de conservation
Ne pas conserver à une température supérieure à + 25°C.
A la fin du traitement, tout applicateur entamé doit être éliminé.
6.4 Nature et contenu du récipient
Applicateur multidose blanc ajustable pré-rempli en polyéthylène de haute densité PEHD (corps de l’ applicateur, piston et anneau) et de polyéthylène basse densité PELD (bouchon et joint).
- Boîte carton de 1 applicateur pré-rempli de 15 ml (graduations de 0,5 ml) (Ibaflin 3% gel oral)
- Boîte carton de 5 applicateurs pré-remplis de 15 ml (graduations de 0,5 ml) (Ibaflin 3% gel oral)
- Boîte carton de 1 applicateur pré-rempli de 30 ml (graduations de 1 ml) (Ibaflin 7.5% gel oral)
- Boîte carton de 5 applicateurs pré-remplis de 30 ml (graduations de 1 ml) (Ibaflin 7.5% gel oral).
Tous médicaments vétérinaires non utilisés ou déchets dérivés de ces médicaments doivent être éliminés conformément aux exigences locales.
7.
NOM OU RAISON SOCIALE ET ADRESSE OU SIEGE SOCIAL DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Intervet International B. V.
Wim de Köverstraat 35 5831 AN Boxmeer The Netherlands
Numéro d’ Autorisation de Mise sur le Marché
EU/ 2/ 00/ 022/ 09-12
Date de première autorisation/ de renouvellement de l’ autorisation
Date de mise à jour du texte
10/ 47 ANNEXE II
A.
TITULAIRE
DE
L’ AUTORISATION DE FABRI
DE L’ AUTORISATION DE
FABRICATION
RESPONSABLE DE LA LIBERATION DES LOTS
B.
CONDITIONS DE L’ AUTORISATION DE MISE SUR LE MARCHE
Y COMPRIS LES
RESTRICTIONS
CONCERNANT
LA
DELIVRANCE ET L’ UTILISATION
C.
INTERDICTION D’ UTILISATION
DE
VENTE, DE
DELIVRANCE
ET/ OU
D.
Comprimés Intervet GesmbH Siemenstrasse 107 A-1210 Wien Austria
Wim de Körverstraat 35 5831 AN Boxmeer The Netherlands
Intervet Productions S. A.
Rue de Lyons 27460 Igoville France
B.
CONDITIONS DE L’ AUTORISATION DE MISE SUR LE MARCHE Y COMPRIS LES RESTRICTIONS CONCERNANT LA DELIVRANCE ET L’ UTILISATION
Médicament vétérinaire soumis à prescription.
Le titulaire de l’ autorisation de mise sur le marché doit informer la Commission Européenne des prévisions de mise sur le marché du médicament vétérinaire autorisé par cette décision.
C.
INTERDICTION DE VENTE, DE DELIVRANCE ET/ OU D’ UTILISATION
Sans objet.
D.
MENTION SUR LES LIMITES MAXIMALES DE RESIDUS
Sans objet.
12/ 47 ANNEXE III
ETIQUETAGE ET NOTICE
13/ 47 A.
ETIQUETAGE
14/ 47 MENTIONS DEVANT FIGURER SUR L'EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT VETERINAIRE
Ibaflin 30 mg comprimés pour chiens.
2.
LISTE DU (DES) PRINCIPE(S) ACTIFS
Ibafloxacine 30 mg.
3.
FORME PHARMACEUTIQUE
Comprimés.
4.
TAILLE DE L' EMBALLAGE
20 comprimés / 100 comprimés.
5.
ESPECE CIBLE
Chiens.
6.
INDICATIONS
Pyodermites (superficielles et profondes), plaies, abcès, infections aiguës du tractus urinaire non compliquées et infections de l’ appareil respiratoire supérieur.
7.
MODE ET VOIE D' ADMINISTRATION
Consulter la notice avant utilisation.
8.
TEMPS D' ATTENTE
Sans objet.
9.
MISE(S) EN GARDE EVENTUELLE(S)
Ne pas utiliser en période de croissance ou en association avec des anti-inflammatoires non stéroïdiens (AINS) chez les chiens épileptiques.
Ibaflin ne doit être utilisé qu’ après avoir réalisé un antibiogramme.
Ne pas utiliser chez les chiens ayant une hypersensibilité connue aux fluoroquinolones.
Consulter la notice avant utilisation.
15/ 47 10.
DATE DE PEREMPTION
Mois/ année.
11.
CONDITIONS PARTICULIERES DE CONSERVATION
Ne pas conserver à une température supérieure à + 25°C.
12.
PRECAUTIONS PARTICULIERES POUR L'ELIMINATION DES PRODUITS NON UTILISES OU DES DECHETS DERIVES DE TELS MEDICAMENTS VETERINAIRES, LE CAS ECHEANT
Tous médicaments vétérinaires non utilisés ou déchets dérivés de ces médicaments doivent être éliminés conformément aux exigences locales.
13.
LA MENTION "USAGE VETERINAIRE"
Usage vétérinaire
14.
LA MENTION "TENIR HORS DE LA PORTÉE ET DE LA VUE DES ENFANTS"
Tenir hors de la portée et de la vue des enfants
15.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ ET DU TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS DANS L’ EEE, SI DIFFERENT
Nom et adresse du titulaire de l’ Autorisation de Mise sur le Marché Intervet International B. V.
Wim de Köverstraat 35 5831 AN Boxmeer The Netherlands
Nom et adresse du titulaire de l’ autorisation de fabrication responsable de la libération des lots Intervet GesmbH Siemensstrasse 107 A 1210 Vienna Austria
16.
NUMERO(S) AU REGISTRE COMMUNAUTAIRE DES MEDICAMENTS
EU/ 2/ 00/ 022/ 13-14
16/ 47 17.
NUMERO DU LOT DE FABRICATION
18.
CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D' UTILISATION
Médicament vétérinaire soumis à prescription.
17/ 47 MENTIONS DEVANT FIGURER SUR L'EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT VETERINAIRE
Ibaflin 150 mg comprimés pour chiens.
2.
LISTE DU (DES) PRINCIPE(S) ACTIFS
Ibafloxacine 150 mg.
3.
FORME PHARMACEUTIQUE
Comprimés.
4.
TAILLE DE L' EMBALLAGE
10 comprimés / 20 comprimés / 100 comprimés.
5.
ESPECES CIBLES
Chiens.
6.
INDICATIONS
Pyodermites (superficielles et profondes), plaies, abcès, infections aiguës du tractus urinaire non compliquées et infections de l’ appareil respiratoire supérieur.
7.
MODE ET VOIE D' ADMINISTRATION
Consulter la notice avant utilisation.
8.
TEMPS D' ATTENTE
Sans objet.
9.
MISE(S) EN GARDE EVENTUELLE(S)
Ne pas utiliser en période de croissance ou en association avec des anti-inflammatoires non stéroïdiens (AINS) chez les chiens épileptiques.
Ne pas utiliser chez les chiens de moins de 3 kg.
Ibaflin ne doit être utilisé qu’ après avoir réalisé un antibiogramme.
Ne pas utiliser chez les chiens ayant une hypersensibilité connue aux fluoroquinolones.
Consulter la notice avant utilisation.
18/ 47 10.
DATE DE PEREMPTION
Mois/ année.
11.
CONDITIONS PARTICULIERES DE CONSERVATION
Ne pas conserver à une température supérieure à + 25°C.
12.
PRECAUTIONS PARTICULIERES POUR L'ELIMINATION DES PRODUITS NON UTILISES OU DES DECHETS DERIVES DE TELS MEDICAMENTS VETERINAIRES, LE CAS ECHEANT
Tous médicaments vétérinaires non utilisés ou déchets dérivés de ces médicaments doivent être éliminés conformément aux exigences locales.
13.
LA MENTION "USAGE VETERINAIRE"
Usage vétérinaire
14.
LA MENTION "TENIR HORS DE LA PORTÉE ET DE LA VUE DES ENFANTS"
Tenir hors de la portée et de la vue des enfants.
15.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ ET DU TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS DANS L’ EEE, SI DIFFERENT
Nom et adresse du titulaire de l’ Autorisation de Mise sur le Marché Intervet International B. V.
Wim de Köverstraat 35 5831 AN Boxmeer The Netherlands
Nom et adresse du titulaire de l’ autorisation de fabrication responsable de la libération des lots Intervet GesmbH Siemensstrasse 107 A 1210 Vienna Austria
16.
NUMERO(S) AU REGISTRE COMMUNAUTAIRE DES MEDICAMENTS
EU/ 2/ 00/ 022/ 05-6, EU/ 2/ 00/ 022/ 01a-b, EU/ 2/ 00/ 022/ 02a-b
19/ 47 17.
NUMERO DU LOT DE FABRICATION
18.
CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D' UTILISATION
Médicament vétérinaire soumis à prescription.
20/ 47 MENTIONS DEVANT FIGURER SUR L'EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT VETERINAIRE
Ibaflin 300 mg comprimés pour chiens.
2.
LISTE DU (DES) PRINCIPE(S) ACTIFS
Ibafloxacine 300 mg.
3.
FORME PHARMACEUTIQUE
Comprimés.
4.
TAILLE DE L' EMBALLAGE
8 comprimés / 16 comprimés / 80 comprimés.
5.
ESPECES CIBLES
Chiens.
6.
INDICATIONS
Pyodermites (superficielles et profondes), plaies, abcès, infections aiguës du tractus urinaire non compliquées et infections de l’ appareil respiratoire supérieur.
7.
MODE ET VOIE D' ADMINISTRATION
Consulter la notice avant utilisation.
8.
TEMPS D' ATTENTE
Sans objet.
9.
MISES EN GARDE EVENTUELLES
Ne pas utiliser en période de croissance ou en association avec des anti-inflammatoires non stéroïdiens (AINS) chez les chiens épileptiques.
Ne pas utiliser chez les chiens de moins de 3 kg.
Ibaflin ne doit être utilisé qu’ après avoir réalisé un antibiogramme.
Ne pas utiliser chez les chiens ayant une hypersensibilité connue aux fluoroquinolones.
Consulter la notice avant utilisation.
21/ 47 10.
DATE DE PEREMPTION
Mois/ année.
11.
CONDITIONS PARTICULIERES DE CONSERVATION
Ne pas conserver à une température supérieure à + 25°C.
12.
PRECAUTIONS PARTICULIERES POUR L'ELIMINATION DES PRODUITS NON UTILISES OU DES DECHETS DERIVES DE TELS MEDICAMENTS VETERINAIRES, LE CAS ECHEANT
Tous médicaments vétérinaires non utilisés ou déchets dérivés de ces médicaments doivent être éliminés conformément aux exigences locales.
13.
LA MENTION "USAGE VETERINAIRE"
Usage vétérinaire
14.
LA MENTION "TENIR HORS DE LA PORTÉE ET DE LA VUE DES ENFANTS"
Tenir hors de la portée et de la vue des enfants.
15.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ ET DU TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS DANS L’ EEE, SI DIFFERENT
Nom et adresse du titulaire de l’ Autorisation de Mise sur le Marché Intervet International B. V.
Wim de Köverstraat 35 5831 AN Boxmeer The Netherlands
Nom et adresse du titulaire de l’ autorisation de fabrication responsable de la libération des lots Intervet GesmbH Siemensstrasse 107 A 1210 Vienna Austria
16.
NUMERO(S) AU REGISTRE COMMUNAUTAIRE DES MEDICAMENTS
EU/ 2/ 00/ 022/ 07-8, EU/ 2/ 00/ 022/ 03a-b, EU/ 2/ 00/ 022/ 04a-b
22/ 47 17.
NUMERO DU LOT DE FABRICATION
18.
CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D' UTILISATION
Médicament vétérinaire soumis à prescription.
23/ 47 MENTIONS DEVANT FIGURER SUR L'EMBALLAGE EXTERIEUR
1.
DENOMINATION DU MEDICAMENT VETERINAIRE
Ibaflin 900 mg comprimés pour chiens.
2.
LISTE DU (DES) PRINCIPE(S) ACTIFS
Ibafloxacine 900 mg.
3.
FORME PHARMACEUTIQUE
Comprimés.
4.
TAILLE DE L' EMBALLAGE
5 comprimés / 25 comprimés / 50 comprimés.
5.
ESPECES CIBLES
Chiens.
6.
INDICATIONS
Pyodermites (superficielles et profondes), plaies, abcès, infections aiguës du tractus urinaire non compliquées et infections de l’ appareil respiratoire supérieur.
7.
MODE ET VOIE D' ADMINISTRATION
Consulter la notice avant utilisation.
8.
TEMPS D' ATTENTE
Sans objet.
9.
MISES EN GARDE EVENTUELLES
Ne pas utiliser en période de croissance ou en association avec des anti-inflammatoires non stéroïdiens (AINS) chez les chiens épileptiques.
Ne pas utiliser chez les chiens de moins de 3 kg.
Ibaflin ne doit être utilisé qu’ après avoir réalisé un antibiogramme.
Ne pas utiliser chez les chiens ayant une hypersensibilité connue aux fluoroquinolones.
Consulter la notice avant utilisation.
24/ 47 10.
DATE DE PEREMPTION
Mois/ année.
11.
CONDITIONS PARTICULIERES DE CONSERVATION
Ne pas conserver à une température supérieure à + 25°C.
12.
PRECAUTIONS PARTICULIERES POUR L'ELIMINATION DES MEDICAMENTS VETERINAIRES NON UTILISES OU DES DECHETS DERIVES DE TELS MEDICAMENTS VETERINAIRES, LE CAS ECHEANT
Tous médicaments vétérinaires non utilisés ou déchets dérivés de ces médicaments doivent être éliminés conformément aux exigences locales.
13.
LA MENTION "USAGE VETERINAIRE"
Usage vétérinaire
14.
LA MENTION "TENIR HORS DE LA PORTÉE ET DE LA VUE DES ENFANTS"
Tenir hors de la portée et de la vue des enfants.
15.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ ET DU TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS DANS L’ EEE, SI DIFFERENT
Nom et adresse du titulaire de l’ Autorisation de Mise sur le Marché Intervet International B. V.
Wim de Köverstraat 35 5831 AN Boxmeer The Netherlands
Nom et adresse du titulaire de l’ autorisation de fabrication responsable de la libération des lots Intervet GesmbH Siemensstrasse 107 A 1210 Vienna Austria
16.
NUMERO(S) AU REGISTRE COMMUNAUTAIRE DES MEDICAMENTS
EU/ 2/ 00/ 022/ 15, EU/ 2/ 00/ 022/ 16, EU/ 2/ 00/ 022/ 17
25/ 47 17.
NUMERO DU LOT DE FABRICATION
18.
CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D' UTILISATION
Médicament vétérinaire soumis à prescription.
26/ 47 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
1.
DENOMINATION DU MEDICAMENT VETERINAIRE
Ibaflin 30 mg comprimés pour chiens / Ibaflin 150 mg comprimés pour chiens / Ibaflin 300 mg comprimés pour chiens / Ibaflin 900 mg comprimés pour chiens
Ibafloxacine.
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Intervet.
3.
DATE DE PEREMPTION
(mois/ année).
4.
NUMERO DE LOT
27/ 47 MENTIONS DEVANT FIGURER SUR L'EMBALLAGE EXTERIEUR
BOÎTE CARTON DE 1 APPLICATEUR D’ IBAFLIN 3% GEL ORAL / BOÎTE CARTON DE 5 APPLICATEURS D’ IBAFLIN 3% GEL ORAL
1.
DENOMINATION DU MEDICAMENT VETERINAIRE
Ibaflin 3% gel oral pour chiens et chats
2.
LISTE DU (DES) PRINCIPE(S) ACTIFS
Ibafloxacine.
3.
FORME PHARMACEUTIQUE
Gel oral.
4.
TAILLE DE L' EMBALLAGE
Un applicateur multidose ajustable pré-rempli de 15 ml / Boîte en carton de 5 applicateurs multidoses ajustables pré-remplis contenant chacun 15 ml d’ Ibaflin 3% gel oral.
5.
ESPECES CIBLES
Chiens et chats.
6.
INDICATIONS
Ibaflin gel est indiqué pour le traitement des chiens dans les cas suivants:
Infections cutanées (pyodermites superficielles et profondes, plaies, abcès) causées par des germes pathogènes sensibles tels que Staphylococcus spp, E. coli et Proteus mirabilis.
Ibaflin gel est indiqué pour le traitement des chats dans les cas suivants:
Infections cutanées (infections des tissus mous – plaies, abcès) causées par des germes pathogènes sensibles tels que Staphylococcus spp, E. coli, Proteus spp. et Pasteurella spp.
Infections du tractus respiratoire supérieur dues à des germes pathogènes sensibles tels que Staphylococcus spp, E. coli, Klebsiella spp et Pasteurella spp.
7.
MODE ET VOIE D' ADMINISTRATION
Consulter la notice avant utilisation.
28/ 47 8.
TEMPS D' ATTENTE
Sans objet.
9.
MISE(S) EN GARDE EVENTUELLE(S)
Ne pas utiliser en période de croissance.
Ibaflin gel ne doit être utilisé qu’ après avoir réalisé un antibiogramme.
Ne pas utiliser chez les chiens et chats ayant une hypersensibilité connue aux quinolones.
Consulter la notice avant utilisation.
10.
DATE DE PEREMPTION
8 semaines.
11.
CONDITIONS PARTICULIERES DE CONSERVATION
Ne pas conserver à une température supérieure à + 25°C.
12.
PRECAUTIONS PARTICULIERES POUR L'ELIMINATION DES PRODUITS NON UTILISES OU DES DECHETS DERIVES DE TELS MEDICAMENTS VETERINAIRES, LE CAS ECHEANT
Tous médicaments vétérinaires non utilisés ou déchets dérivés de ces médicaments doivent être éliminés conformément aux exigences locales.
13.
LA MENTION "USAGE VETERINAIRE"
Usage vétérinaire
14.
LA MENTION "TENIR HORS DE LA PORTÉE ET DE LA VUE DES ENFANTS"
Tenir hors de la portée et de la vue des enfants.
15.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ ET DU TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS DANS L’ EEE, SI DIFFERENT
Nom et adresse du titulaire de l’ Autorisation de Mise sur le Marché Intervet International B. V.
Wim de Köverstraat 35 5831 AN Boxmeer The Netherlands
Intervet International B. V.
Wim de Köverstraat 35 5831 AN Boxmeer The Netherlands
Intervet Productions S. A.
Rue de Lyons 27460 Igoville France
16.
NUMERO(S) AU REGISTRE COMMUNAUTAIRE DES MEDICAMENTS
EU/ 2/ 00/ 022/ 09 EU/ 2/ 00/ 022/ 10
17.
NUMERO DU LOT DE FABRICATION
18.
CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D' UTILISATION
Médicament vétérinaire soumis à prescription.
30/ 47 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
APPLICATEUR MULTIDOSE AJUSTABLE D’ IBAFLIN 3% GEL ORAL
1.
DENOMINATION DU MEDICAMENT VETERINAIRE
Ibaflin 3% gel oral pour chiens et chats
2.
QUANTITE DE PRINCIPE ACTIF
30 mg d’ ibafloxacine par ml de gel.
3.
CONTENU EN POIDS, VOLUME, OU NOMBRE DE DOSES
15 ml.
4.
VOIE D’ ADMINISTRATION
Voie orale, 15 mg par kg de poids vif une fois par jour (soit 0,5 ml de gel par kg de poids vif).
Consulter la notice avant utilisation.
5.
NUMERO DE LOT
Lot n°
6.
DATE DE PEREMPTION
8 semaines.
7.
LA MENTION « USAGE VETERINAIRE »
Usage vétérinaire.
31/ 47 MENTIONS DEVANT FIGURER SUR L'EMBALLAGE EXTERIEUR
BOÎTE CARTON DE 1 APPLICATEUR D’ IBAFLIN 7,5% GEL ORAL / BOÎTE CARTON DE 5 APPLICATEURS D’ IBAFLIN 7,5% GEL ORAL
1.
DENOMINATION DU MEDICAMENT VETERINAIRE
Ibaflin 7,5% gel oral pour chiens.
2.
LISTE DU (DES) PRINCIPE(S) ACTIFS
Ibafloxacine.
3.
FORME PHARMACEUTIQUE
Gel oral.
4.
TAILLE DE L' EMBALLAGE
Boîte en carton contenant 5 applicateurs multidoses pré-remplis de 30 ml d’ Ibaflin 7,5% gel oral.
5.
ESPECES CIBLES
Chiens.
6.
INDICATIONS
Ibaflin gel est indiqué pour le traitement des chiens dans les cas suivants:
Infections cutanées (pyodermites superficielles et profondes, plaies, abcès) causées par des germes pathogènes sensibles tels que Staphylococcus spp, E. coli et Proteus mirabilis.
7.
MODE ET VOIE D' ADMINISTRATION
Consulter la notice avant utilisation.
8.
TEMPS D' ATTENTE
Sans objet.
32/ 47 9.
MISE(S) EN GARDE EVENTUELLE(S)
Ne pas utiliser chez les chats.
Ne pas utiliser en période de croissance.
Ibaflin gel ne doit être utilisé qu’ après avoir réalisé un antibiogramme.
Ne pas utiliser chez les chiens ayant une hypersensibilité connue aux quinolones.
Consulter la notice avant utilisation.
10.
DATE DE PEREMPTION
8 semaines.
11.
CONDITIONS PARTICULIERES DE CONSERVATION
Ne pas conserver à une température supérieure à + 25°C.
12.
PRECAUTIONS PARTICULIERES POUR L'ELIMINATION DES PRODUITS NON UTILISES OU DES DECHETS DERIVES DE TELS MEDICAMENTS VETERINAIRES, LE CAS ECHEANT
Tous médicaments vétérinaires non utilisés ou déchets dérivés de ces médicaments doivent être éliminés conformément aux exigences locales.
13.
LA MENTION "USAGE VETERINAIRE"
Usage vétérinaire
14.
LA MENTION "TENIR HORS DE LA PORTÉE ET DE LA VUE DES ENFANTS"
Tenir hors de la portée et de la vue des enfants.
15.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ ET DU TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS DANS L’ EEE, SI DIFFERENT
Nom et adresse du titulaire de l’ Autorisation de Mise sur le Marché Intervet International B. V.
Wim de Köverstraat 35 5831 AN Boxmeer The Netherlands
33/ 47 Nom et adresse du titulaire de l’ autorisation de fabrication responsable de la libération des lots
Intervet International B. V.
Wim de Köverstraat 35 5831 AN Boxmeer The Netherlands
Intervet Productions S. A.
Rue de Lyons 27460 Igoville France
16.
NUMERO(S) AU REGISTRE COMMUNAUTAIRE DES MEDICAMENTS
EU/ 2/ 00/ 022/ 11 EU/ 2/ 00/ 022/ 12
17.
NUMERO DU LOT DE FABRICATION
18.
CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D' UTILISATION
Médicament vétérinaire soumis à prescription.
34/ 47 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
APPLICATEUR MULTIDOSE AJUSTABLE D’ IBAFLIN 7,5% GEL ORAL
1.
DENOMINATION DU MEDICAMENT VETERINAIRE
Ibaflin 7,5% gel oral pour chiens.
2.
QUANTITE DE PRINCIPE ACTIF
75 mg d’ ibafloxacine par ml de gel.
3.
CONTENU EN POIDS, VOLUME, OU NOMBRE DE DOSES
30 ml.
4.
VOIE D’ ADMINISTRATION
Voie orale, 15 mg par kg de poids vif une fois par jour (soit 1 ml de gel pour 5 kg de poids vif).
Consulter la notice avant utilisation.
5.
NUMERO DE LOT
Lot n°
6.
DATE DE PEREMPTION
8 semaines.
7.
LA MENTION « USAGE VETERINAIRE »
Usage vétérinaire.
35/ 47 B.
NOTICE
36/ 47 NOTICE
1.
DENOMINATION DU MEDICAMENT VETERINAIRE
Ibaflin 30 mg comprimés pour chiens Ibaflin 150 mg comprimés pour chiens Ibaflin 300 mg comprimés pour chiens Ibaflin 900 mg comprimés pour chiens
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Ibafloxacine 900 mg
3.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ ET DU TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS DANS L’ EEE, SI DIFFERENT
Intervet International B. V.
Wim de Köverstraat 35 5831 AN Boxmeer The Netherlands
Intervet GesmbH Siemensstrasse 107 A 1210 Vienna Austria
4.
ESPECES CIBLES
Chiens.
5.
INDICATIONS
Ibaflin est indiqué dans le traitement des pathologies suivantes chez les chiens:
Infections aiguës du tractus urinaire non compliquées dues à des souches sensibles de Staphylococci, Proteus spp, Enterobacter spp, E.
Coli, et Klebsiella spp.
37/ 47 6.
POSOLOGIE POUR CHAQUE ESPECE
Administration orale, 15 mg d’ ibafloxacine/ kg une fois par jour.
La durée du traitement dépend de la nature et de la sévérité de l’ infection, ainsi que de la réponse observée.
Dans la plupart des cas, une durée de traitement de 10 jours est suffisante.
Si nécessaire et en fonction de la réponse clinique, le traitement peut être prolongé jusqu’ à ce que la réponse clinique soit considérée comme satisfaisante.
Le traitement devra être reconsidéré si après 5 jours aucune amélioration de l'état clinique n'a été observée.
Si en cas de pyodermite profonde, une amélioration suffisante n'est pas observée après un traitement de 21 jours, il est conseillé de reconsidérer le traitement.
Afin de garantir une posologie correcte, le poids devra être déterminé aussi précisément que possible pour éviter un sous-dosage.
Le schéma posologique suivant est recommandé:
Poids (kg)
Posologie (nombre
de comprimés)
1 2 3 4 5 6-10 11-15 16-20 21-30 31-40 41-60
Ibaflin 30 mg 0.5 1 1.5 2
Ibaflin 300 mg 1 2
Ibaflin 900 mg 0.5 1
15 30 45 60 75 150 225 300 450 600 900
7.
MODE ET VOIE D' ADMINISTRATION
Voie orale.
8.
CONSEILS POUR UNE ADMINISTRATION CORRECTE
Ibaflin peut être administré à n’ importe quel moment de la journée sans conséquence sur l’ efficacité.
Cependant, il est recommandé d’ administrer le comprimé au moment du repas afin d’ assurer une biodisponibilité maximale.
9.
CONTRE-INDICATIONS
Ne pas utiliser chez les chiens en période de croissance, car les cartilages articulaires peuvent être affectés.
Cette période dépend des races.
Pour la majorité des races, l’ utilisation de l’ ibafloxacine est contre-indiquée chez les chiens de moins de 8 mois; pour les chiens de races géantes, l’ utilisation est contre indiquée au-dessous de 18 mois.
Ne pas utiliser simultanément avec des anti-inflammatoires non stéroïdiens (AINS) chez les chiens épileptiques.
10.
EFFETS INDESIRABLES
Diarrhées, fèces molles, vomissements, faiblesse et anorexie ont été observés avec une faible prévalence.
Ces effets secondaires sont bénins et transitoires.
Si vous constatez d’ autres effets secondaires, veuillez en informer votre vétérinaire praticien.
38/ 47 11.
TEMPS D' ATTENTE
12.
CONDITIONS PARTICULIERES DE CONSERVATION
Ne pas conserver à une température supérieure à + 25°C.
A tenir hors de la portée et de la vue des enfants.
13.
MISES EN GARDE PARTICULIERES
Les personnes ayant une hypersensibilité connue aux quinolones doivent éviter tout contact avec le produit.
L’ influence sur la fertilité des mâles reproducteurs n’ a pas été étudiée.
Le recours à une unique classe d’ antibiotiques pourra induire une résistance de la population bactérienne.
Il est prudent de réserver les fluoroquinolones pour le traitement des cas ayant mal répondu, ou étant susceptibles de mal répondre, à d’ autres classes d’ antibiotiques.
Ibaflin ne doit être utilisé qu’ après avoir réalisé un antibiogramme.
Ne pas utiliser chez les chiens ayant une hypersensibilité connue aux fluoroquinolones.
Une pyodermite est souvent secondaire à une pathologie sous-jacente.
Il est conseillé d'identifier cette cause sous-jacente et de traiter l’ animal en conséquence.
Les antiacides peuvent interférer avec l’ absorption gastro-intestinale des quinolones.
Un antagonisme peut être observé avec la nitrofurantoïne.
L'innocuité du médicament vétérinaire n'a pas été établie pendant la lactation.
Ibaflin peut être utilisé pendant la gestation.
14.
PRECAUTIONS PARTICULIERES POUR L'ELIMINATION DES MEDICAMENTS VETERINAIRES NON UTILISES OU DES DECHETS DERIVES DE TELS MEDICAMENTS VETERINAIRES, LE CAS ECHEANT
Tous médicaments vétérinaires non utilisés ou déchets dérivés de ces médicaments doivent être éliminés conformément aux exigences locales.
15.
DATE DE LA DERNIERE MISE À JOUR DE LA NOTICE
02.12.2004
16.
AUTRES INFORMATIONS.
Usage vétérinaire.
Un avis médical devra être sollicité en cas d’ ingestion accidentelle, en particulier par un enfant.
L’ ibafloxacine est un antibiotique bactéricide à large spectre du groupe des quinolones.
Son action résulte de l’ inhibition de l’ ADN gyrase bactérienne.
Après administration orale chez le chien, l’ ibafloxacine est absorbée rapidement et les concentrations plasmatiques maximales des composés microbiologiquement actifs sont atteintes en 1 à 2 heures après l’ administration.
La demi-vie d’ élimination terminale est d’ environ 4 - 5 heures.
Les principales voies d’ excrétion sont urinaire et fécale.
Après administration orale répétée, l’ état d’ équilibre est atteint après la première ou la seconde administration, et aucune accumulation ou induction enzymatique ne survient.
Les études d’ innocuité chez des chiens beagle âgés de 8 mois ont démontré que, en cas d’ administration orale de 45 mg/ kg/ jour (3 fois la dose recommandée) pendant une période de 90 jours, l’ ibafloxacine ne produit pas d’ effet indésirable observable.
39/ 47 NOTICE A JOINDRE AUX CONDITIONNEMENTS DE L’ APPLICATEUR D’ IBAFLIN 3% GEL ORAL
1.
DENOMINATION DU MEDICAMENT VETERINAIRE
Ibaflin 3% gel oral.
2.
LISTE DU (DES) PRINCIPE(S) ACTIF(S) ET AUTRES COMPOSANTS
Ibaflin 3% gel oral:
30 mg d’ ibafloxacine par g de gel (équivalant à 30.9 mg/ ml).
Excipients
Parahydroxybenzoate de méthyl (0.125%).
3.
NOM ET ADRESSE DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE ET DU TITULAIRE DE L'AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS, SI DIFFERENTS
Nom et adresse du titulaire de l’ Autorisation de Mise sur le Marché Intervet International B. V.
Wim de Köverstraat 35 5831 AN Boxmeer The Netherlands
Nom et adresse du titulaire de l’ autorisation de fabrication responsable de la libération des lots Intervet International B. V.
Wim de Köverstraat 35 5831 AN Boxmeer The Netherlands
Intervet Productions S. A.
Rue de Lyons 27460 Igoville France
4.
ESPECES CIBLES
Chiens et chats.
5.
INDICATIONS
Ibaflin gel est indiqué pour le traitement des chiens dans les cas suivants:
Infections cutanées (pyodermites superficielles et profondes, plaies, abcès) causées par des germes pathogènes sensibles tels que Staphylococcus spp, E. coli et Proteus mirabilis.
40/ 47 Ibaflin gel est indiqué pour le traitement des chats dans les cas suivants:
Infections cutanées (infections des tissus mous – plaies, abcès) causées par des germes pathogènes sensibles tels que Staphylococcus spp., E. coli, Proteus spp. et Pasteurella spp.
Infections du tractus respiratoire supérieur dues à des germes pathogènes sensibles tels que Staphylococcus spp, E. coli, Klebsiella spp et Pasteurella spp.
6.
POSOLOGIE POUR CHAQUE ESPECE
Voie orale, 15 mg d’ ibafloxacine par kg, une fois par jour.
15 mg par kg de poids vif = 0.5 ml de gel par kg de poids vif.
L’ applicateur doit être ajusté à la dose souhaitée en ajustant l’ anneau à la place appropriée du piston (graduations de 0,5 ml pour l’ applicateur de 15 ml).
La durée du traitement dépend de la nature et de la sévérité de l’ infection et de la réponse observée.
Dans la plupart des cas, un traitement de 10 jours sera suffisant.
Si nécessaire et en fonction de la réponse clinique, le traitement peut être poursuivi jusqu’ à ce que la réponse soit considérée comme adéquate.
Le traitement sera reconsidéré si après 5 jours aucune amélioration clinique n’ a été constatée.
Si dans les cas de pyodermite profonde, une amélioration suffisante n’ a pas été observée après une durée de traitement de 21 jours, il est recommandé de reconsidérer le traitement.
7.
MODE ET VOIE(S) D' ADMINISTRATION
Il est recommandé d’ administrer le gel au moment du repas.
Afin d’ éviter toute contamination croisée, le même applicateur ne doit pas être utilisé pour différents animaux.
Lorsqu’ un applicateur est entamé, il doit être utilisé uniquement pour poursuivre le traitement chez le même animal.
8.
CONSEILS POUR UNE ADMINISTRATION CORRECTE
Les pyodermites sont le plus souvent secondaires à une maladie sous-jacente.
Il est conseillé de déterminer la cause sous-jacente et de la traiter en conséquence.
Les quinolones ne doivent pas être administrées en association avec des anti-inflammatoires non stéroïdiens chez les chiens épileptiques.
Les anti-acides peuvent interférer avec l’ absorption gastro- intestinale des quinolones.
Un antagonisme peut être observé avec la nitrofurantoïne.
Ibaflin gel peut être utilisé chez les chiennes durant la gestation.
L’ innocuité du produit n’ a pas été démontrée chez les chiennes en lactation et chez les chattes gestantes et en lactation.
L’ influence sur la fertilité des mâles reproducteurs n’ a pas été étudiée.
9.
CONTRE-INDICATIONS
Ne pas administrer chez les chats de moins de 8 mois, aucune information n’ étant disponible concernant l’ influence de l’ ibafloxacine sur le développement des cartilages articulaires chez le chat en période de grande croissance pendant laquelle les cartilages articulaires pourraient être affectés par les fluoroquinolones.
Chez les chiens, cette période dépend de la race.
Pour la majorité des races, l’ utilisation d’ ibafloxacine est contre-indiquée chez les chiens de moins de 8 mois et pour les races géantes, chez les chiens de moins de 18 mois.
41/ 47 10.
EFFETS INDESIRABLES
Diarrhée, ramollissement des fèces, vomissements et anorexie sont observés de manière peu fréquente.
Ces effets sont discrets et transitoires.
Si vous constatez tout autre effet indésirable, consulter votre vétérinaire.
11.
TEMPS D' ATTENTE
Sans objet.
12.
CONDITIONS PARTICULIERES DE CONSERVATION
Tenir hors de la portée et de la vue des enfants.
Ne pas conserver à une température supérieure à 25°C.
Ne pas utiliser après la date de péremption stipulée sur l’ étiquette.
A la fin du traitement, tout applicateur entamé doit être éliminé.
13.
MISE(S) EN GARDE EVENTUELLE(S)
L’ usage intensif d’ une seule classe d’ antibiotique peut induire un phénomène de résistance dans une population bactérienne.
Aussi, il est prudent de réserver les fluoroquinolones pour le traitement de cas qui ont mal répondu, ou susceptibles de mal répondre à d’ autres classes d’ antibiotiques.
Ibaflin gel ne doit être utilisé qu’ après avoir réalisé un antibiogramme.
Les personnes ayant montré une hypersensibilité connue aux quinolones doivent éviter tout contact avec le produit.
14.
PRECAUTIONS PARTICULIERES POUR L'ELIMINATION DES MEDICAMENTS VETERINAIRES NON UTILISES OU DES DECHETS, S'IL Y A LIEU
Tout médicament vétérinaire non utilisé ou déchet dérivé de ce médicament doit être éliminé conformément aux exigences locales.
15.
DATE DE LA DERNIERE MISE À JOUR DE LA NOTICE
04.02.2005
42/ 47 16.
AUTRES INFORMATIONS
A usage vétérinaire.
L’ ibafloxacine est un antimicrobien de synthèse de la classe des fluoroquinolones.
L’ ibafloxacine est un antibiotique à large spectre dont l’ action antibactérienne résulte de l’ inhibition de l’ ADN gyrase bactérienne.
Le métabolite principal est le 8-hydroxy-ibafloxacine qui est également microbiologiquement actif.
L’ ibafloxacine et le 8-hydroxy-ibafloxacine agissent en synergie.
Pour l’ ibafloxacine (composé parental), des valeurs de CMI variant entre 0,032 – 0,5 µg/ ml sont observées pour Escherichia coli, Staphylococcus spp et Proteus mirabilis à partir d’ isolats d’ origine canine.
Chez le chat, les microorganismes sensibles sont E. coli, Staphylococcus spp., Pasteurella spp., Proteus spp et Klebsiella spp.
(CMI ≤ 0,5 µg/ ml).
Chez le chat, après administration orale, l’ ibafloxacine est rapidement absorbée avec des taux plasmatiques maximaux observés 1 heure après l’ administration sans nourriture et 2 heures après l’ administration avec nourriture.
Chez le chien, les taux plasmatiques maximaux sont observés 2 heures après l’ administration avec ou sans nourriture.
La demi-vie plasmatique terminale est approximativement de 3 à 5 heures.
L’ absorption totale est plus élevée chez les chiens et les chats lors de l’ administration avec nourriture.
Il est recommandé d’ administrer le gel au moment du repas afin de garantir une biodisponibilité maximale.
Les principales voies d’ excrétion sont via l’ urine et les fèces.
Après administration orale répétée, l’ état d’ équilibre est obtenu après la première dose et aucune accumulation n’ apparaît chez le chien alors qu’ une faible accumulation est observée chez le chat.
Administrée par voie orale chez le chien à la dose de 75 mg/ kg/ jour (cinq fois la dose recommandée) pendant 90 jours consécutifs, l’ ibofloxacine a été bien tolérée.
Administré à des doses de 15 à 75 mg/ kg pendant 30 jours consécutifs à des chats en bonne santé, l’ Ibaflin gel oral a provoqué vomissements / régurgitation et salivation.
43/ 47 NOTICE A JOINDRE AUX CONDITIONNEMENTS DE L’ APPLICATEUR D’ IBAFLIN 7,5% GEL ORAL
1.
DENOMINATION DU MEDICAMENT VETERINAIRE
Ibaflin 7,5% gel oral.
2.
LISTE DU (DES) PRINCIPE(S) ACTIF(S) ET AUTRES COMPOSANTS
Ibaflin 7,5% gel oral:
75 mg d’ ibafloxacine par g de gel (équivalant à 78.8 mg/ ml).
Excipients
Parahydroxybenzoate de méthyle (0.125%).
3.
NOM ET ADRESSE DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE ET DU TITULAIRE DE L'AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS, SI DIFFERENTS
Nom et adresse du titulaire de l’ Autorisation de Mise sur le Marché Intervet International B. V.
Wim de Köverstraat 35 5831 AN Boxmeer The Netherlands
Nom et adresse du titulaire de l’ autorisation de fabrication responsable de la libération des lots Intervet International B. V.
Wim de Köverstraat 35 5831 AN Boxmeer The Netherlands
Intervet Productions S. A.
Rue de Lyons 27460 Igoville France
4.
ESPECES CIBLES
Chiens.
5.
INDICATIONS
Ibaflin gel est indiqué pour le traitement des chiens dans les cas suivants:
Infections cutanées (pyodermites superficielles et profondes, plaies, abcès) causées par des germes pathogènes sensibles tels que Staphylococcus spp, E. coli et Proteus mirabilis.
44/ 47 6.
POSOLOGIE POUR CHAQUE ESPECE
Voie orale, 15 mg d’ ibafloxacine par kg, une fois par jour.
15 mg par kg de poids vif = 0.5 ml de gel pour 5 kg de poids vif.
L’ applicateur doit être ajusté à la dose souhaitée en ajustant l’ anneau à la place appropriée du piston (graduations de 1 ml pour l’ applicateur de 30 ml).
La durée du traitement dépend de la nature et de la sévérité de l’ infection et de la réponse observée.
Dans la plupart des cas, un traitement de 10 jours sera suffisant.
Si nécessaire et en fonction de la réponse clinique, le traitement peut être poursuivi jusqu’ à ce que la réponse soit considérée comme adéquate.
Le traitement sera reconsidéré si après 5 jours aucune amélioration clinique n’ a été constatée.
Si dans les cas de pyodermite profonde, une amélioration suffisante n’ a pas été observée après une durée de traitement de 21 jours, il est recommandé de reconsidérer le traitement.
7.
MODE ET VOIE(S) D' ADMINISTRATION
Il est recommandé d’ administrer le gel au moment du repas.
Afin d’ éviter toute contamination croisée, le même applicateur ne doit pas être utilisé pour différents animaux.
Lorsqu’ un applicateur est entamé, il doit être utilisé uniquement pour poursuivre le traitement chez le même animal.
8.
CONSEILS POUR UNE ADMINISTRATION CORRECTE
Les pyodermites sont le plus souvent secondaires à une maladie sous-jacente.
Il est conseillé de déterminer la cause sous-jacente et de la traiter en conséquence.
Les quinolones ne doivent pas être administrées en association avec des anti-inflammatoires non stéroïdiens (AINS) chez les chiens épileptiques.
Les anti-acides peuvent interférer avec l’ absorption gastro-intestinale des quinolones.
Un antagonisme peut être observé avec la nitrofurantoïne.
Ibaflin gel peut être utilisé chez les chiennes durant la gestation.
L’ innocuité du produit n’ a pas été démontrée chez les chiennes en lactation.
L’ influence sur la fertilité des mâles reproducteurs n’ a pas été étudiée.
9.
CONTRE-INDICATIONS
Ne pas administrer Ibaflin 7,5% gel oral chez les chats.
Ne pas administrer chez les chiens en période de croissance car les cartilages articulaires pourraient être affectés.
Cette période dépend de la race.
Pour la majorité des races, l’ utilisation d’ ibafloxacine est contre-indiquée chez les chiens de moins de 8 mois et pour les races géantes, chez les chiens de moins de 18 mois.
45/ 47 10.
EFFETS INDESIRABLES
Diarrhée, ramollissement des fèces, vomissements et anorexie sont observés de manière peu fréquente.
Ces effets sont discrets et transitoires.
Si vous constatez tout autre effet indésirable, consulter votre vétérinaire.
11.
TEMPS D' ATTENTE
Sans objet.
12.
CONDITIONS PARTICULIERES DE CONSERVATION
Tenir hors de la portée et de la vue des enfants.
Ne pas conserver à une température supérieure à 25°C.
Ne pas utiliser après la date de péremption stipulée sur l’ étiquette.
A la fin du traitement, tout applicateur entamé doit être éliminé.
13.
MISE(S) EN GARDE EVENTUELLE(S)
L’ usage intensif d’ une seule classe d’ antibiotique peut induire un phénomène de résistance dans une population bactérienne.
Aussi, il est prudent de réserver les fluoroquinolones pour le traitement de cas qui ont mal répondu, ou susceptibles de peu répondre à d’ autres classes d’ antibiotiques.
Ibaflin gel ne doit être utilisé qu’ après avoir réalisé un antibiogramme.
Les personnes ayant montré une hypersensibilité connue aux quinolones doivent éviter tout contact avec le produit.
14.
PRECAUTIONS PARTICULIERES POUR L'ELIMINATION DES MEDICAMENTS VETERINAIRES NON UTILISES OU DES DECHETS, S'IL Y A LIEU
Tout médicament vétérinaire non utilisé ou déchet dérivé de ce médicament doit être éliminé conformément aux exigences locales.
15.
DATE DE LA DERNIERE MISE À JOUR DE LA NOTICE
04.02.2005
46/ 47 16.
AUTRES INFORMATIONS
A usage vétérinaire.
L’ ibafloxacine est un antimicrobien de synthèse de la classe des fluoroquinolones.
L’ ibafloxacine est un antibiotique à large spectre dont l’ action antibactérienne résulte de l’ inhibition de l’ ADN gyrase bactérienne.
Le métabolite principal est le 8-hydroxy-ibafloxacine qui est également microbiologiquement actif.
L’ ibafloxacine et le 8-hydroxy-ibafloxacine agissent en synergie.
Pour l’ ibafloxacine (composé parental), des valeurs de CMI variant entre 0,032 – 0,5 µg/ ml sont observées pour Escherichia coli, Staphylococcus spp et Proteus mirabilis à partir d’ isolats d’ origine canine.
Chez le chien, les taux plasmatiques maximaux sont observés 2 heures après l’ administration avec ou sans nourriture.
La demi-vie plasmatique terminale est approximativement de 3 à 5 heures.
L’ absorption totale est plus élevée lors de l’ administration avec nourriture.
Il est recommandé d’ administrer le gel au moment du repas afin de garantir une biodisponibilité maximale.
Les principales voies d’ excrétion sont via l’ urine et les fèces.
Après administration orale répétée, l’ état d’ équilibre est obtenu après la première dose et aucune accumulation n’ apparaît chez le chien.
Administrée par voie orale chez le chien à la dose de 75 mg/ kg/ jour (cinq fois la dose recommandée) pendant 90 jours consécutifs, l’ ibafloxacine a été bien tolérée.
47/ 47
Numéro UE
Nom de fantaisie
Dosage
Forme Pharmaceutique
Espèces cibles
Voie d’ administration
Conditionnement
Contenu
Taille de l’ emballage
Temps d’ attente
EU/ 2/ 99/ 017/ 001 IBRAXION
VN*
Emulsion injectable
Bovins
flacon en verre de type I
5 doses
flacon de 10 ml
Zéro jour
EU/ 2/ 99/ 017/ 002 IBRAXION
VN*
Emulsion injectable
Bovins
flacon en verre de type I
10 doses
flacon de 20 ml
Zéro jour
EU/ 2/ 99/ 017/ 003 IBRAXION
VN*
Emulsion injectable
Bovins
flacon en verre de type I
25 doses
flacon de 50 ml
Zéro jour
EU/ 2/ 99/ 017/ 004 IBRAXION
VN*
Emulsion injectable
Bovins
flacon en verre de type I
10 x 5 doses
10 flacons de 10 ml
Zéro jour
EU/ 2/ 99/ 017/ 005 IBRAXION
VN*
Emulsion injectable
Bovins
flacon en verre de type I
10 x 10 doses
10 flacons de 20 ml
Zéro jour
EU/ 2/ 99/ 017/ 006 IBRAXION 1
VN*
Emulsion injectable
Bovins
flacon en verre de type I
10 x 25 doses
10 flacons de 50 ml
Zéro jour
Titre en anticorps vironeutralisants obtenu après une injection chez le cobaye.
©EMEA 2006 CVMP/ 153/ 00
1/ 1
European Medicines Agency
EMEA/ V/ C/ 051
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
IBRAXION
Résumé de l’ EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage vétérinaire (CVMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Le présent document ne peut se substituer à une consultation chez votre vétérinaire.
Pour plus d’ informations sur l’ affection ou le traitement de votre animal, veuillez contacter votre vétérinaire.
Pour plus d’ informations sur la base des recommandations du CVMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Ibraxion?
Ibraxion est une émulsion destinée à être injectée.
Chaque dose de 2 ml d’ Ibraxion contient le virus de la rhinotrachéite infectieuse bovine (RIB) inactivé par délétion du gène, qui est le principe actif.
Grâce à cette délétion, il est possible de différencier les animaux vaccinés des animaux infectés, ce qui permet une meilleure gestion de la maladie.
Dans quel cas Ibraxion est -il utilisé?
Ibraxion est utilisé pour immuniser le bétail afin de réduire les signes cliniques de la RIB et de limiter l’ excrétion du virus vis-à-vis des souches sauvages (le virus sort de l’ animal).
Ibraxion doit être agité avant usage puis injecté par voie sous-cutanée (sous la peau) dans la nuque, au niveau de l’ épaule.
Deux injections sont administrées à 21 jours d’ intervalle chez les animaux à partir de l’ âge de 2 semaines, lorsqu’ il n’ y a pas d’ anticorps contre le virus de la RIB transmis par la mère.
S’ il y a des anticorps, le vaccin doit être administré à partir de l’ âge de 3 mois.
Pour revacciner, une injection de rappel doit être faite tous les 6 mois.
L’ immunité débute après 14 jours et dure 6 mois.
Comment Ibraxion fonctionne -t-il?
Ibraxion contient le virus RIB inactivé, auquel on a délété un gène.
Lors de l’ injection, cette exposition aide le système immunitaire du veau à reconnaître et à combattre le virus RIB.
Par la suite, lorsqu’ il sera exposé au virus RIB, le veau ne sera pas infecté ou sera infecté à un degré moindre.
Ibraxion est également destiné à réduire la dispersion du virus RIB en réduisant la quantité de virus excrétée par les animaux.
Comment l’ efficacité d’ Ibraxion a -t-elle été étudiée?
Ibraxion a été étudié en utilisant la dose recommandée dans toutes les catégories et tous les groupes d’ âges d’ animaux.
L’ effet des anticorps transmis par la mère a également été étudié.
La protection fournie par Ibraxion a été mesurée par la réduction des signes cliniques de RIB une fois le virus inoculé au bétail.
7 Westferry Circus, Canary Wharf, Londres E14 4HB, Royaume-Uni Tel.
Quels ont été les bénéfices démontrés par Ibraxion au cours des études?
Les études ont également confirmé l’ effet d’ une injection de rappel 15 mois après la première vaccination (le rappel pour Ibraxion est recommandé tous les 6 mois).
Enfin, il a été démontré que la vaccination par Ibraxion n’ entraîne pas l’ apparition d’ anticorps anti-gE, ce qui permet de différencier ces animaux et ceux infectés par la RIB.
Quels sont les effets indésirables d’ Ibraxion?
L’ injection d’ Ibraxion peut entraîner une réaction temporaire au niveau du site d’ injection, qui peut durer trois semaines et, rarement, jusqu’ à cinq semaines.
Ibraxion peut entraîner une légère hausse de la température corporelle (moins de 1° C) pendant moins de 48 heures après l’ injection.
Cela n’ affecte pas la santé ni les capacités de l’ animal.
Une réaction d’ hypersensibilité (allergie) est susceptible de se produire, rarement; elle nécessite un traitement.
Quelles sont les précautions à prendre par la personne qui administre le médicament ou entre en contact avec l’ animal?
Ibraxion contient de l’ huile minérale.
L’ injection accidentelle du vaccin peut provoquer des douleurs aiguës et un œ dème, notamment s’ il est injecté dans une articulation ou un doigt, pouvant conduire, rarement, à une amputation du doigt.
En cas d’ injection accidentelle du vaccin à l’ homme, consulter immédiatement un médecin même si la quantité injectée est minime.
Montrer la notice au médecin.
Si la douleur persiste au-delà de 12 heures à compter de l’ examen médical, il est conseillé de consulter à nouveau le médecin.
Pourquoi Ibraxion a -t-il été approuvé?
Le comité des médicaments à usage vétérinaire (CVMP) a conclu que les bénéfices d’ Ibraxion sont supérieurs aux risques qu’ il comporte pour immuniser le bétail afin de réduire les signes cliniques de la RIB et de réduire l’ excrétion du virus vis-à-vis des souches sauvages.
Il a donc recommandé qu’ Ibraxion reçoive une autorisation de mise sur le marché.
Le rapport bénéfices/ risques peut être consulté dans le module 6 de cet EPAR.
Autres informations relatives à Ibraxion:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l'Union européenne pour Ibraxion à Merial le 9 mars 2000.
Pour plus d’ informations sur les modalités de prescription de ce produit, veuillez consulter l’ étiquetage.
11-2006.
2/ 2
ANNEXE I
RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT
1/ 35 1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Ibraxion émulsion injectable
Principe(s) actif(s) Chaque dose de 2 ml contient:
Virus IBR délété gE inactivé, au moins *U.
Titre en anticorps vironeutralisants
VN* obtenu après une injection chez le cobaye.
Adjuvant(s) Huile légère de paraffine 449,6 – 488,2 mg
3.
FORME PHARMACEUTIQUE
Emulsion injectable
4.
PROPRIÉTÉS IMMUNOLOGIQUES
Ibraxion est un vaccin (émulsion H/ E) inactivé, adjuvé et délété du gène gE (gE-) qui induit chez les bovins une immunisation active caractérisée par l’ induction d’ anticorps vironeutralisants contre la rhinotrachéite infectieuse bovine (IBR).
La délétion du gène gE permet la différentiation entre animaux vaccinés avec un vaccin délété gE (négatifs en anticorps anti gE, positifs en anticorps vironeutralisants IBR) et animaux naturellement infectés (positifs en anticorps vironeutralisants IBR et anti gE).
Ibraxion peut être utilisé en tant que vaccin marqueur, en association avec un test de diagnostic approprié.
5.
DONNÉES CLINIQUES
5.1 Espèces cibles
Bovins
5.2 Indications d’ utilisation
Immunisation active des bovins afin de réduire les signes cliniques de la rhinotrachéite infectieuse bovine (IBR) et l’ excrétion virale vis-à-vis des souches sauvages.
L'immunité est mise en place en 14 jours et dure 6 mois.
5.3 Contre-indications
Aucune.
2/ 35 5.4 Effets indésirables (fréquence et gravité)
• L’ injection du vaccin peut entraîner au niveau du site d’ injection une réaction tissulaire transitoire qui peut persister pendant trois semaines, mais dépasse rarement cinq semaines. • Une augmentation légère (< 1°C) et transitoire (moins de 48 heures après injection) de la température rectale peut être observée sans aucune conséquence sur la santé et les performances économiques de l’ animal. • Une réaction d’ hypersensibilité peut survenir exceptionnellement.
Un traitement symptomatique approprié doit alors être instauré.
5.5 Précautions particulières d' emploi
Ne vacciner que les animaux en bonne santé.
Le vaccin doit être utilisé à une température de 15°C-25°C.
Utiliser des seringues et aiguilles stériles.
5.6 Utilisation pendant la grossesse et l’ allaitement
Ibraxion peut être utilisé chez les vaches gravides et les vaches en lactation.
5.7 Interaction avec d’ autres médicaments vétérinaires et autres formes d’ interaction
En l’ absence de données d’ innocuité et d’ efficacité concernant l’ administration simultanée de ce vaccin avec d’ autres il est recommandé de ne pas administrer d’ autres vaccins en même temps.
5.8 Posologie et mode d’ administration
• Agiter le flacon avant emploi. • Injection dans l’ encolure en avant de l’ épaule • Injecter une dose de 2 ml par voie sous-cutanée selon les modalités suivantes:
La présence d’ anticorps maternels contre la rhinotrachéite infectieuse bovine peut interférer avec la vaccination et nécessite un protocole vaccinal spécifique.
Primovaccination: deux injections à 21 jours d’ intervalle.
Utiliser chez les animaux à partir de 2 semaines en cas d’ absence d’ anticorps maternels contre le virus de la rhinotrachéite infectieuse bovine ou sinon à partir de 3 mois en présence d’ anticorps maternels.
Rappels: une injection tous les 6 mois.
5.9 Surdosage (symptômes, procédures d’ urgence, antidotes)
Aucun effet indésirable autre que ceux mentionnés à la rubrique « Effets indésirables » n’ a été constaté après l’ administration d’ une surdose.
5.10 Mises en garde particulières pour chaque espèce cible
Aucune
5.11 Temps d’ attente
Zéro jour.
3/ 35 5.12 Précautions particulières à prendre par la personne administrant le médicament à des animaux
Pour l’ utilisateur:
Ce produit contient de l’ huile minérale.
L’ (auto-)injection accidentelle peut provoquer de fortes douleurs et un gonflement, notamment en cas d’ (auto-)injection dans une articulation ou un doigt de la main, et, dans de rares cas, conduire à la perte de ce doigt si un examen médical n’ est pas effectué rapidement.
En cas d’ (auto-)injection accidentelle, même en quantité minime, demander immédiatement conseil à un médecin et lui montrer la notice.
Si la douleur persiste au-delà de 12 heures à compter de l’ examen médical, consulter à nouveau le médecin.
Pour le médecin:
Ce produit contient de l’ huile minérale.
Même une faible quantité de ce produit (auto-)injectée accidentellement peut provoquer un œ dème intense susceptible d’ entraîner, par exemple, une nécrose ischémique voire la perte d’ un doigt.
Une incision et une irrigation rapides de la zone injectée peuvent s’ avérer nécessaires, notamment si les tissus mous ou le tendon d’ un doigt sont touchés.
6.
DONNÉES PHARMACEUTIQUES
6.1 Incompatibilités majeures
En l’ absence d’ études de compatibilité, ce médicament vétérinaire ne doit pas être mélangé avec d’ autres médicaments vétérinaires.
6.2 Durée de conservation
18 mois 6 heures après l’ ouverture du flacon.
6.3.
Précautions particulières de conservation
A conserver entre +2ºC et +8ºC, à l’ abri de la lumière.
Ne pas congeler.
6.4 Nature et contenu du récipient
Nature du conditionnement primaire: • flacon en verre de type I. • bouchon élastomère dérivé du nitrile. • capsule aluminium.
Modèles: • Boîte de 1 flacon de 5 doses • Boîte de 10 flacons de 5 doses • Boîte de 1 flacon de 10 doses • Boîte de 10 flacons de 10 doses • Boîte de 1 flacon de 25 doses • Boîte de 10 flacons de 25 doses
4/ 35 6.5 Précautions particulières pour l’ élimination des médicaments non utilisés ou des déchets dérivés de tels médicaments vétérinaires, le cas échéant
Tous médicaments vétérinaires non utilisés ou déchets dérivés de ces médicaments doivent être éliminés conformément aux exigences locales.
7.
NOM OU RAISON SOCIALE ET ADRESSE OU SIEGE SOCIAL DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
MERIAL 29 avenue Tony Garnier F-69007 LYON FRANCE
Interdiction de vente, de délivrance et/ ou d' utilisation
L’ importation, la vente, la délivrance et/ ou l’ utilisation de ce médicament vétérinaire sont ou peuvent être interdites dans certains Etats membres sur tout ou partie de leur territoire en fonction de la politique nationale pratiquée en matière de santé animale.
Toute personne souhaitant importer, vendre, délivrer et/ ou utiliser ce médicament vétérinaire doit au préalable consulter les autorités compétentes de l’ Etat membre concernant les politiques actuelles de vaccination.
Numéro(s) de l’ autorisation de mise sur le marché
EU/ 2/ 99/ 017/ 001-006
Date de première autorisation / renouvellement de l’ autorisation
09/ 03/ 2000
Date de mise à jour du texte
2004
5/ 35 ANNEXE II
A.
FABRICANT DU(ES) PRINCIPE(S) ACTIF(S) D’ ORIGINE BIOLOGIQUE E TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
B.
CONDITIONS DE L’ AUTORISATION DE MISE SUR LE MARCHÉ Y COMPRIS LES RESTRICTIONS CONCERNANT LA DÉLIVRANCE ET L’ UTILISATION
C.
INTERDICTION DE
VENTE, DE DÉLIVRANCE
DE VENTE, DE
DÉLIVRANCE
ET/ OU
D’ UTILISATION
MENTION SUR LES LIMITES MAXIMALES DE RÉSIDUS (LMR)
6/ 35 A.
FABRICANT DU(ES) PRINCIPE(S) ACTIF(S) D’ ORIGINE BIOLOGIQUE ET TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
Nom et adresse du fabricant du(es) principe(s) actif(s) d'origine biologique
MERIAL Laboratoire Lyon Gerland 254, Avenue Marcel Mérieux F-69007 LYON FRANCE
Nom et adresse du fabricant responsable de la libération des lots
MERIAL Laboratoire Porte des Alpes Rue de l’ Aviation F-69800 SAINT PRIEST FRANCE
CONDITIONS DE L’ AUTORISATION DE MISE SUR LE MARCHÉ Y COMPRIS LES RESTRICTIONS CONCERNANT LA DÉLIVRANCE ET L’ UTILISATION
Médicament vétérinaire soumis à prescription médicale.
C.
INTERDICTION DE VENTE, DE DÉLIVRANCE ET/ OU D’ UTILISATION
Conformément à l'article 4 de la directive 90/ 677/ CE du Parlement européen et du Conseil, les États membres interdisent ou peuvent interdire l'importation, la vente, la fourniture et/ ou l'utilisation du médicament vétérinaire sur tout ou partie de leur territoire s'il est établi que:
a) l'administration du médicament vétérinaire à des animaux interfèrerait avec la mise en œ uvre de programmes nationaux pour le diagnostic, le contrôle et l'éradication de maladies animales ou entraînerait des difficultés à certifier l'absence de contamination des animaux vivants ou des aliments ou d'autres produits obtenus à partir des animaux traités;
b) la maladie contre laquelle le médicament vétérinaire est supposé conférer une immunité est largement absente du territoire en question.
D.
MENTION SUR LES LIMITES MAXIMALES DE RÉSIDUS
qui sont/ peuvent être acceptées conformément au règlement (CEE) n° 2377/ 90 du Conseil et conformément à l’ article 31, paragraphe 3, point b), du règlement (CEE) n° 2309/ 93 du Conseil du 22 juillet 1993, tel que modifié.
7/ 35 Le comité des médicaments vétérinaires a recommandé l’ introduction d’ huile minérale dans l’ annexe II du règlement (CEE) n° 2377/ 90 du Conseil conformément au tableau suivant:
Substance(s) pharmacologiquement active(s)
Espèces animales
Autres dispositions
Hydrocarbures minéraux, de viscosité basse à élevée, y compris cires microcristallines, composés approximativement C10-C60, aliphatiques, ramifiés aliphatiques et alicycliques
Toutes les espèces animales destinées à la consommation
Composés aromatiques insaturés exclus
et
8/ 35 ANNEXE III
ÉTIQUETAGE ET NOTICE
9/ 35 A.
ÉTIQUETAGE
10/ 35 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Ibraxion émulsion injectable
Par dose de 2 ml: • •
Virus IBR délété gE inactivé, au moins Huile légère de paraffine 449,6 – 488,2 mg
VN*
Titre en anticorps vironeutralisants obtenu après une injection chez le cobaye.
3.
FORME PHARMACEUTIQUE
Emulsion injectable
4.
TAILLE DE L' EMBALLAGE
5 doses (10 ml)
5.
ESPÈCES CIBLES
Bovins
6.
INDICATION(S)
Immunisation active des bovins afin de réduire les signes cliniques de la rhinotrachéite infectieuse bovine (IBR) et l’ excrétion virale vis-à-vis des souches sauvages.
7.
MODE ET VOIE(S) D’ ADMINISTRATION
Lire la notice avant utilisation.
Injection sous-cutanée
8.
TEMPS D’ ATTENTE
Temps d'attente: zéro jour.
11/ 35 9.
MISE(S) EN GARDE ÉVENTUELLE(S)
L’ importation, la vente, la délivrance et/ ou l’ utilisation de ce médicament vétérinaire sont ou peuvent être interdites dans certains Etats membres sur tout ou partie de leur territoire, voir la notice pour plus d’ informations.
L’ injection accidentelle est dangereuse - consultez la notice avant utilisation.
10.
DATE DE PÉREMPTION
EXP {MM/ AAAA}
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
A conserver entre +2ºC et +8ºC (au réfrigérateur), à l’ abri de la lumière.
Ne pas congeler.
12.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DECHETS DÉRIVÉS DE TELS MÉDICAMENTS VÉTÉRINAIRES, LE CAS ÉCHÉANT
Tous médicaments vétérinaires non utilisés ou déchets dérivés de ces médicaments doivent être éliminés conformément aux exigences locales.
Par manque de place, ces recommandations sont contenues dans la phrase “ Lire la notice avant utilisation ”, voir paragraphe 7 ci-dessus
13.
LA MENTION “ USAGE VÉTÉRINAIRE”
Usage vétérinaire.
14.
LA MENTION “ TENIR HORS DE LA PORTÉE ET DE LA VUE DES ENFANTS”
Tenir hors de la portée et de la vue des enfants.
15.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ ET DU TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS DANS L’ EEE, SI DIFFÉRENT
Titulaire de l’ autorisation de mise sur le marché MERIAL 29 avenue Tony Garnier F-69007 Lyon France
12/ 35 Titulaire de l’ autorisation de fabrication responsable de la libération des lots Merial Laboratoire Porte des Alpes Rue de l'Aviation F-69800 Saint Priest
France Par manque de place, ces recommandations sont contenues dans la phrase “ Lire la notice avant utilisation ”, voir paragraphe 7 ci-dessus
16.
NUMÉRO(S) AU REGISTRE COMMUNAUTAIRE DES MÉDICAMENTS
EU/ 2/ 99/ 017/ 001
17.
NUMÉRO DU LOT DE FABRICATION
Lot {numéro}
18.
CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION
Médicament vétérinaire soumis à prescription médicale.
13/ 35 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Ibraxion émulsion injectable
Par dose de 2 ml: • •
Virus IBR délété gE inactivé, au moins Huile légère de paraffine 449,6 – 488,2 mg
VN*
Titre en anticorps vironeutralisants obtenu après une injection chez le cobaye.
3.
FORME PHARMACEUTIQUE
Emulsion injectable
4.
TAILLE DE L' EMBALLAGE
10 x 5 doses (10 x 10 ml)
5.
ESPÈCES CIBLES
Bovins
6.
INDICATION(S)
Immunisation active des bovins afin de réduire les signes cliniques de la rhinotrachéite infectieuse bovine (IBR) et l’ excrétion virale vis-à-vis des souches sauvages.
7.
MODE ET VOIE(S) D’ ADMINISTRATION
Lire la notice avant utilisation.
Injection sous-cutanée
8.
TEMPS D’ ATTENTE
Temps d'attente: zéro jour.
14/ 35 9.
MISE(S) EN GARDE ÉVENTUELLE(S)
L’ importation, la vente, la délivrance et/ ou l’ utilisation de ce médicament vétérinaire sont ou peuvent être interdites dans certains Etats membres sur tout ou partie de leur territoire, voir la notice pour plus d’ informations.
L’ injection accidentelle est dangereuse - consultez la notice avant utilisation.
10.
DATE DE PÉREMPTION
EXP {MM/ AAAA}
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
A conserver entre +2ºC et +8ºC (au réfrigérateur), à l’ abri de la lumière.
Ne pas congeler.
12.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DECHETS DÉRIVÉS DE TELS MÉDICAMENTS VÉTÉRINAIRES, LE CAS ÉCHÉANT
Tous médicaments vétérinaires non utilisés ou déchets dérivés de ces médicaments doivent être éliminés conformément aux exigences locales.
Par manque de place, ces recommandations sont contenues dans la phrase “ Lire la notice avant utilisation ”, voir paragraphe 7 ci-dessus
13.
LA MENTION “ USAGE VÉTÉRINAIRE”
Usage vétérinaire.
14.
LA MENTION “ TENIR HORS DE LA PORTÉE ET DE LA VUE DES ENFANTS”
Tenir hors de la portée et de la vue des enfants.
15.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ ET DU TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS DANS L’ EEE, SI DIFFÉRENT
Titulaire de l’ autorisation de mise sur le marché MERIAL 29 avenue Tony Garnier F-69007 Lyon France
15/ 35 Titulaire de l’ autorisation de fabrication responsable de la libération des lots Merial Laboratoire Porte des Alpes Rue de l'Aviation F-69800 Saint Priest
France Par manque de place, ces recommandations sont contenues dans la phrase “ Lire la notice avant utilisation ”, voir paragraphe 7 ci-dessus
16.
NUMÉRO(S) AU REGISTRE COMMUNAUTAIRE DES MÉDICAMENTS
EU/ 2/ 99/ 017/ 004
17.
NUMÉRO DU LOT DE FABRICATION
Lot {numéro}
18.
CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION
Médicament vétérinaire soumis à prescription médicale.
16/ 35 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Ibraxion émulsion injectable
Par dose de 2 ml: • •
Virus IBR délété gE inactivé, au moins Huile légère de paraffine 449,6 – 488,2 mg
VN*
Titre en anticorps vironeutralisants obtenu après une injection chez le cobaye.
3.
FORME PHARMACEUTIQUE
Emulsion injectable
4.
TAILLE DE L' EMBALLAGE
10 doses (20 ml)
5.
ESPÈCES CIBLES
Bovins
6.
INDICATION(S)
Immunisation active des bovins afin de réduire les signes cliniques de la rhinotrachéite infectieuse bovine (IBR) et l’ excrétion virale vis-à-vis des souches sauvages.
7.
MODE ET VOIE(S) D’ ADMINISTRATION
Lire la notice avant utilisation.
Injection sous-cutanée
8.
TEMPS D’ ATTENTE
Temps d'attente: zéro jour.
17/ 35 9.
MISE(S) EN GARDE ÉVENTUELLE(S)
L’ importation, la vente, la délivrance et/ ou l’ utilisation de ce médicament vétérinaire sont ou peuvent être interdites dans certains Etats membres sur tout ou partie de leur territoire, voir la notice pour plus d’ informations.
L’ injection accidentelle est dangereuse - consultez la notice avant utilisation.
10.
DATE DE PÉREMPTION
EXP {MM/ AAAA}
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
A conserver entre +2ºC et +8ºC (au réfrigérateur), à l’ abri de la lumière.
Ne pas congeler.
12.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DECHETS DÉRIVÉS DE TELS MÉDICAMENTS VÉTÉRINAIRES, LE CAS ÉCHÉANT
Tous médicaments vétérinaires non utilisés ou déchets dérivés de ces médicaments doivent être éliminés conformément aux exigences locales.
Par manque de place, ces recommandations sont contenues dans la phrase “ Lire la notice avant utilisation ”, voir paragraphe 7 ci-dessus
13.
LA MENTION “ USAGE VÉTÉRINAIRE”
Usage vétérinaire.
14.
LA MENTION “ TENIR HORS DE LA PORTÉE ET DE LA VUE DES ENFANTS”
Tenir hors de la portée et de la vue des enfants.
15.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ ET DU TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS DANS L’ EEE, SI DIFFÉRENT
Titulaire de l’ autorisation de mise sur le marché MERIAL 29 avenue Tony Garnier F-69007 Lyon France
18/ 35 Titulaire de l’ autorisation de fabrication responsable de la libération des lots Merial Laboratoire Porte des Alpes Rue de l'Aviation F-69800 Saint Priest
France Par manque de place, ces recommandations sont contenues dans la phrase “ Lire la notice avant utilisation ”, voir paragraphe 7 ci-dessus
16.
NUMÉRO(S) AU REGISTRE COMMUNAUTAIRE DES MÉDICAMENTS
EU/ 2/ 99/ 017/ 002
17.
NUMÉRO DU LOT DE FABRICATION
Lot {numéro}
18.
CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION
Médicament vétérinaire soumis à prescription médicale.
19/ 35 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Ibraxion émulsion injectable
Par dose de 2 ml: • •
Virus IBR délété gE inactivé, au moins Huile légère de paraffine 449,6 – 488,2 mg
VN*
Titre en anticorps vironeutralisants obtenu après une injection chez le cobaye.
3.
FORME PHARMACEUTIQUE
Emulsion injectable
4.
TAILLE DE L' EMBALLAGE
10 x 10 doses (10 x 20 ml)
5.
ESPÈCES CIBLES
Bovins
6.
INDICATION(S)
Immunisation active des bovins afin de réduire les signes cliniques de la rhinotrachéite infectieuse bovine (IBR) et l’ excrétion virale vis-à-vis des souches sauvages.
7.
MODE ET VOIE(S) D’ ADMINISTRATION
Lire la notice avant utilisation.
Injection sous-cutanée
8.
TEMPS D’ ATTENTE
Temps d'attente: zéro jour.
20/ 35 9.
MISE(S) EN GARDE ÉVENTUELLE(S)
L’ importation, la vente, la délivrance et/ ou l’ utilisation de ce médicament vétérinaire sont ou peuvent être interdites dans certains Etats membres sur tout ou partie de leur territoire, voir la notice pour plus d’ informations.
L’ injection accidentelle est dangereuse - consultez la notice avant utilisation.
10.
DATE DE PÉREMPTION
EXP {MM/ AAAA}
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
A conserver entre +2ºC et +8ºC (au réfrigérateur), à l’ abri de la lumière.
Ne pas congeler.
12.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DECHETS DÉRIVÉS DE TELS MÉDICAMENTS VÉTÉRINAIRES, LE CAS ÉCHÉANT
Tous médicaments vétérinaires non utilisés ou déchets dérivés de ces médicaments doivent être éliminés conformément aux exigences locales.
Par manque de place, ces recommandations sont contenues dans la phrase “ Lire la notice avant utilisation ”, voir paragraphe 7 ci-dessus
13.
LA MENTION “ USAGE VÉTÉRINAIRE”
Usage vétérinaire.
14.
LA MENTION “ TENIR HORS DE LA PORTÉE ET DE LA VUE DES ENFANTS”
Tenir hors de la portée et de la vue des enfants.
15.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ ET DU TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS DANS L’ EEE, SI DIFFÉRENT
Titulaire de l’ autorisation de mise sur le marché MERIAL 29 avenue Tony Garnier F-69007 Lyon France
21/ 35 Titulaire de l’ autorisation de fabrication responsable de la libération des lots Merial Laboratoire Porte des Alpes Rue de l'Aviation F-69800 Saint Priest
France Par manque de place, ces recommandations sont contenues dans la phrase “ Lire la notice avant utilisation ”, voir paragraphe 7 ci-dessus
16.
NUMÉRO(S) AU REGISTRE COMMUNAUTAIRE DES MÉDICAMENTS
EU/ 2/ 99/ 017/ 005
17.
NUMÉRO DU LOT DE FABRICATION
Lot {numéro}
18.
CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION
Médicament vétérinaire soumis à prescription médicale.
22/ 35 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Ibraxion émulsion injectable
Par dose de 2 ml: • •
Virus IBR délété gE inactivé, au moins Huile légère de paraffine 449,6 – 488,2 mg
VN*
Titre en anticorps vironeutralisants obtenu après une injection chez le cobaye.
3.
FORME PHARMACEUTIQUE
Emulsion injectable
4.
TAILLE DE L' EMBALLAGE
25 doses (50 ml)
5.
ESPÈCES CIBLES
Bovins
6.
INDICATION(S)
Immunisation active des bovins afin de réduire les signes cliniques de la rhinotrachéite infectieuse bovine (IBR) et l’ excrétion virale vis-à-vis des souches sauvages.
7.
MODE ET VOIE(S) D’ ADMINISTRATION
Lire la notice avant utilisation.
Injection sous-cutanée
8.
TEMPS D’ ATTENTE
Temps d'attente: zéro jour.
23/ 35 9.
MISE(S) EN GARDE ÉVENTUELLE(S)
L’ importation, la vente, la délivrance et/ ou l’ utilisation de ce médicament vétérinaire sont ou peuvent être interdites dans certains Etats membres sur tout ou partie de leur territoire, voir la notice pour plus d’ informations.
L’ injection accidentelle est dangereuse - consultez la notice avant utilisation.
10.
DATE DE PÉREMPTION
EXP {MM/ AAAA}
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
A conserver entre +2ºC et +8ºC (au réfrigérateur), à l’ abri de la lumière.
Ne pas congeler.
12.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DECHETS DÉRIVÉS DE TELS MÉDICAMENTS VÉTÉRINAIRES, LE CAS ÉCHÉANT
Tous médicaments vétérinaires non utilisés ou déchets dérivés de ces médicaments doivent être éliminés conformément aux exigences locales.
Par manque de place, ces recommandations sont contenues dans la phrase “ Lire la notice avant utilisation ”, voir paragraphe 7 ci-dessus
13.
LA MENTION “ USAGE VÉTÉRINAIRE”
Usage vétérinaire.
14.
LA MENTION “ TENIR HORS DE LA PORTÉE ET DE LA VUE DES ENFANTS”
Tenir hors de la portée et de la vue des enfants.
15.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ ET DU TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS DANS L’ EEE, SI DIFFÉRENT
Titulaire de l’ autorisation de mise sur le marché MERIAL 29 avenue Tony Garnier F-69007 Lyon France
24/ 35 Titulaire de l’ autorisation de fabrication responsable de la libération des lots Merial Laboratoire Porte des Alpes Rue de l'Aviation F-69800 Saint Priest
France Par manque de place, ces recommandations sont contenues dans la phrase “ Lire la notice avant utilisation ”, voir paragraphe 7 ci-dessus
16.
NUMÉRO(S) AU REGISTRE COMMUNAUTAIRE DES MÉDICAMENTS
EU/ 2/ 99/ 017/ 003
17.
NUMÉRO DU LOT DE FABRICATION
Lot {numéro}
18.
CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION
Médicament vétérinaire soumis à prescription médicale.
25/ 35 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Ibraxion émulsion injectable
Par dose de 2 ml: • •
Virus IBR délété gE inactivé, au moins Huile légère de paraffine 449,6 – 488,2 mg
VN*
Titre en anticorps vironeutralisants obtenu après une injection chez le cobaye.
3.
FORME PHARMACEUTIQUE
Emulsion injectable
4.
TAILLE DE L' EMBALLAGE
10 x 25 doses (10 x 50 ml)
5.
ESPÈCES CIBLES
Bovins
6.
INDICATION(S)
Immunisation active des bovins afin de réduire les signes cliniques de la rhinotrachéite infectieuse bovine (IBR) et l’ excrétion virale vis-à-vis des souches sauvages.
7.
MODE ET VOIE(S) D’ ADMINISTRATION
Lire la notice avant utilisation.
Injection sous-cutanée
8.
TEMPS D’ ATTENTE
Temps d'attente: zéro jour.
26/ 35 9.
MISE(S) EN GARDE ÉVENTUELLE(S)
L’ importation, la vente, la délivrance et/ ou l’ utilisation de ce médicament vétérinaire sont ou peuvent être interdites dans certains Etats membres sur tout ou partie de leur territoire, voir la notice pour plus d’ informations.
L’ injection accidentelle est dangereuse - consultez la notice avant utilisation.
10.
DATE DE PÉREMPTION
EXP {MM/ AAAA}
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
A conserver entre +2ºC et +8ºC (au réfrigérateur), à l’ abri de la lumière.
Ne pas congeler.
12.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DECHETS DÉRIVÉS DE TELS MÉDICAMENTS VÉTÉRINAIRES, LE CAS ÉCHÉANT
Tous médicaments vétérinaires non utilisés ou déchets dérivés de ces médicaments doivent être éliminés conformément aux exigences locales.
Par manque de place, ces recommandations sont contenues dans la phrase “ Lire la notice avant utilisation ”, voir paragraphe 7 ci-dessus
13.
LA MENTION “ USAGE VÉTÉRINAIRE”
Usage vétérinaire.
14.
LA MENTION “ TENIR HORS DE LA PORTÉE ET DE LA VUE DES ENFANTS”
Tenir hors de la portée et de la vue des enfants.
15.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ ET DU TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS DANS L’ EEE, SI DIFFÉRENT
Titulaire de l’ autorisation de mise sur le marché MERIAL 29 avenue Tony Garnier F-69007 Lyon France
27/ 35 Titulaire de l’ autorisation de fabrication responsable de la libération des lots Merial Laboratoire Porte des Alpes Rue de l'Aviation F-69800 Saint Priest
France Par manque de place, ces recommandations sont contenues dans la phrase “ Lire la notice avant utilisation ”, voir paragraphe 7 ci-dessus
16.
NUMÉRO(S) AU REGISTRE COMMUNAUTAIRE DES MÉDICAMENTS
EU/ 2/ 99/ 017/ 006
17.
NUMÉRO DU LOT DE FABRICATION
Lot {numéro}
18.
CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION
Médicament vétérinaire soumis à prescription médicale.
28/ 35 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Ibraxion émulsion injectable
Par dose de 2 ml:
Virus IBR délété gE inactivé, au moins 0,75 U.
VN* *U.
VN:
Titre en anticorps vironeutralisants obtenu après une injection chez le cobaye.
3.
CONTENU EN POIDS, EN VOLUME OU EN NOMBRE DE DOSES
5 doses (flacon de 10 ml)
4.
VOIE(S) D’ ADMINISTRATION
Injection sous-cutanée
5.
NUMÉRO DE LOT
Lot {numéro}
6.
DATE DE PÉREMPTION
EXP {MM/ AAAA}
7.
LA MENTION "USAGE VÉTÉRINAIRE"
Usage vétérinaire.
Bovins L’ injection accidentelle est dangereuse - consultez la notice avant utilisation.
29/ 35 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Ibraxion émulsion injectable
Par dose de 2 ml:
Virus IBR délété gE inactivé, au moins 0,75 U.
VN* *U.
VN:
Titre en anticorps vironeutralisants obtenu après une injection chez le cobaye.
3.
CONTENU EN POIDS, EN VOLUME OU EN NOMBRE DE DOSES
10 doses (flacon de 20 ml)
4.
VOIE(S) D’ ADMINISTRATION
Injection sous-cutanée
5.
NUMÉRO DE LOT
Lot {numéro}
6.
DATE DE PÉREMPTION
EXP {MM/ AAAA}
7.
LA MENTION "USAGE VÉTÉRINAIRE"
Usage vétérinaire.
Bovins L’ injection accidentelle est dangereuse - consultez la notice avant utilisation.
30/ 35 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Ibraxion émulsion injectable
Par dose de 2 ml:
Virus IBR délété gE inactivé, au moins 0,75 U.
VN* *U.
VN:
Titre en anticorps vironeutralisants obtenu après une injection chez le cobaye.
3.
CONTENU EN POIDS, EN VOLUME OU EN NOMBRE DE DOSES
25 doses (flacon de 50 ml)
4.
VOIE(S) D’ ADMINISTRATION
Injection sous-cutanée
5.
NUMÉRO DE LOT
Lot {numéro}
6.
DATE DE PÉREMPTION
EXP {MM/ AAAA}
7.
LA MENTION "USAGE VÉTÉRINAIRE"
Usage vétérinaire.
Bovins L’ injection accidentelle est dangereuse - consultez la notice avant utilisation.
31/ 35 B.
NOTICE
32/ 35 NOTICE
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Ibraxion émulsion injectable
Chaque dose de 2 ml contient:.
Virus IBR délété gE inactivé, au moins
Titre en anticorps vironeutralisants obtenu après une injection chez le cobaye.
3.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ ET DU TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS DANS L’ EEE, SI DIFFÉRENT
Titulaire de l’ autorisation de mise sur le marché MERIAL 29 avenue Tony Garnier F-69007 Lyon France
Titulaire de l’ autorisation de fabrication responsable de la libération des lots Merial Laboratoire Porte des Alpes Rue de l'Aviation F-69800 Saint Priest
4.
ESPÈCE(S) CIBLE(S)
Bovins
5.
INDICATION(S)
Immunisation active des bovins afin de réduire les signes cliniques de la rhinotrachéite infectieuse bovine (IBR) et l’ excrétion virale vis-à-vis des souches sauvages.
L'immunité est mise en place en 14 jours et dure 6 mois.
6.
POSOLOGIE POUR CHAQUE ESPÈCE
Injecter une dose de 2 ml par voie sous-cutanée selon les modalités suivantes:
La présence d’ anticorps maternels contre la rhinotrachéite infectieuse bovine peut interférer avec la vaccination et nécessite un protocole vaccinal spécifique.
33/ 35 Primovaccination: deux injections à 21 jours d’ intervalle.
Utiliser chez les animaux à partir de 2 semaines en cas d’ absence d’ anticorps maternels contre le virus de la rhinotrachéite infectieuse bovine ou sinon à partir de 3 mois en présence d’ anticorps maternels.
Rappels: une injection tous les 6 mois.
7.
MODE ET VOIE(S) D’ ADMINISTRATION
• Le vaccin doit être utilisé à une température de 15°C-25°C. • Agiter le flacon avant emploi. • Injection sous-cutanée
8.
CONSEILS POUR UNE ADMINISTRATION CORRECTE
• Injecter le produit dans le cou à l’ avant de l’ épaule. • Utiliser des seringues et des aiguilles stériles.
Autres informations:
Ibraxion est un vaccin (émulsion H/ E) inactivé, adjuvé et délété du gène gE (gE-) qui induit chez les bovins une immunisation active caractérisée par l’ induction d’ anticorps vironeutralisants contre la rhinotrachéite infectieuse bovine (IBR).
La délétion du gène gE permet la différentiation entre animaux vaccinés avec un vaccin délété gE (négatifs en anticorps anti gE, positifs en anticorps vironeutralisants IBR) et animaux naturellement infectés (positifs en anticorps vironeutralisants IBR et anti gE).
Ibraxion peut être utilisé en tant que vaccin marqueur, en association avec un test de diagnostic approprié.
9.
CONTRE-INDICATIONS
Aucune
10.
EFFETS INDÉSIRABLES
• L’ injection du vaccin peut entraîner au site d’ injection une réaction tissulaire transitoire qui peut persister pendant trois semaines, mais dépasse rarement cinq semaines. • Une augmentation légère (< 1°C) et transitoire (moins de 48 heures après injection) de la température rectale peut être observée sans aucune conséquence sur la santé et les performances économiques de l’ animal. • Une réaction d’ hypersensibilité peut survenir exceptionnellement.
Un traitement symptomatique approprié doit alors être instauré. • Si vous constatez des effets indésirables, veuillez en informer votre vétérinaire.
11.
TEMPS D’ ATTENTE
Zéro jour.
34/ 35 12.
CONDITIONS PARTICULIÈRES DE CONSERVATION
• Tenir hors de la portée et de la vue des enfants. • A conserver entre +2ºC et +8ºC (au réfrigérateur), à l’ abri de la lumière.
Ne pas congeler. • Utiliser durant les 6 heures après ouverture du flacon. • Ne pas utiliser après la date de péremption figurant sur l’ étiquette.
13.
MISE(S) EN GARDE PARTICULIÈRE(S)
• Ne vacciner que les animaux en bonne santé. • Ne pas mélanger avec d’ autres médicaments.
Pour l’ utilisateur:
Ce vaccin contient de l’ huile minérale.
L’ injection accidentelle/ auto-injection peuvent provoquer de fortes douleurs et un gonflement, notamment en cas d’ (auto-)injection dans une articulation ou un doigt de la main, et, dans de rares cas, conduire à la perte de ce doigt si un examen médical n’ est pas effectué rapidement.
En cas d’ (auto-)injection accidentelle, même en quantité minime, demander immédiatement conseil à un médecin et lui montrer la notice.
Si la douleur persiste au-delà de 12 heures à compter de l’ examen médical, consulter à nouveau le médecin.
Pour le médecin:
Ce vaccin contient de l’ huile minérale.
Même une faible quantité de ce produit (auto)injectée accidentellement peut provoquer un œ dème intense susceptible d’ entraîner, par exemple, une nécrose ischémique voire la perte d’ un doigt.
Une incision et une irrigation rapides de la zone injectée peuvent s’ avérer nécessaires, notamment si la pulpe ou le tendon d’ un doigt sont touchés.
L’ importation, la vente, la délivrance et/ ou l’ utilisation de ce médicament vétérinaire sont ou peuvent être interdites dans certains Etats membres sur tout ou partie de leur territoire en fonction de la politique nationale pratiquée en matière de santé animale.
Toute personne souhaitant importer, vendre, délivrer et/ ou utiliser ce médicament vétérinaire doit au préalable consulter les autorités compétentes de l’ Etat membre concernant les politiques actuelles de vaccination.
14.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DÉCHETS, S’ IL Y A LIEU
Tous médicaments vétérinaires non utilisés ou déchets dérivés de ces médicaments doivent être éliminés conformément aux exigences locales.
15.
DATE DE LA DERNIERE MISE A JOUR DE LA NOTICE
2004
16.
INFORMATION SUR LE PRODUIT
Médicament vétérinaire soumis à prescription médicale
35/ 35
Numéro UE
Nom de fantaisie
Forme pharmaceutique
Espèces cibles
Voie d’ administration
Conditionnement Contenu
Taille de l’ emballage
Temps d’ attente
EU/ 2/ 00/ 018/ 001 Incurin
1 mg
Comprimé
Chiens
Voie orale
Blister
30 comprimés
Boîte de 1 blister
1/ 1
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 047
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
INCURIN
Résumé EPAR à l’ intention du public
Le présent document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments vétérinaires (CVMP), sur la base de la documentation fournie, a conduit aux recommandations relatives aux conditions d’ utilisation du médicament.
Le présent document ne peut se substituer à une consultation chez votre vétérinaire.
Pour plus d’ informations sur l’ affection ou le traitement de votre animal, veuillez contacter votre vétérinaire.
Pour plus d’ informations sur la base des recommandations du CVMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Incurin?
Incurin est un comprimé contenant comme principe actif l’ hormone naturelle estriol.
Dans quel cas Incurin est -il utilisé?
Incurin est utilisé pour le traitement de l’ incontinence urinaire hormone-dépendante due à un dysfonctionnement du sphincter vésical chez les chiennes ovariohystérectomisées (c’ est-à-dire les chiennes chez lesquelles il a été procédé à l’ ablation des ovaires et de l’ utérus).
Étant donné que la sensibilité des chiens incontinents à l’ estriol est variable, la posologie sera déterminée sur une base individuelle.
Pour plus d’ informations concernant la posologie, consulter la notice.
Comment Incurin fonctionne -t-il?
L’ estriol contenu dans Incurin est un œ strogène naturel à courte durée d’ action, qui se lie au récepteur d’œ strogènes.
Le terme incontinence urinaire est utilisé pour décrire les pertes urinaires involontaires.
Il est connu que ces pertes se manifestent chez les chiennes et que leur incidence est plus élevée chez les chiennes ayant subi une ovariectomie.
Cette affection s’ accompagne d’ une diminution de la production d’ oestrogènes endogènes.
Les constats scientifiques tendent fortement à indiquer qu’ il existe une relation entre l’ incidence de l’ incontinence urinaire et la diminution des œ strogènes.
Les récepteurs d’œ strogènes se situent dans le sphincter urétral, où les œ strogènes déclenchent une réaction maximale, améliorant ainsi la fermeture de l’ urètre et le stockage dans la vessie.
Comment l’ efficacité d’ Incurin a -t-elle été étudiée?
Incurin a été étudié sur des populations de chiennes dans le cadre de trois grandes études sur le terrain.
Au cours des études, l’ administration répétée de doses d’ estriol inférieures ou égales à 2mg par animal ont engendré des effets bénéfiques chez les chiennes présentant des pertes urinaires involontaires.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Quels bénéfices ont été démontrés par Incurin au cours des études?
La majorité des chiennes impliquées dans les études ont réagi positivement: elles sont devenues continentes, et le sont restées à long terme.
Les résultats démontrent que Incurin est un moyen efficace et sans danger pour le traitement de l’ incontinence urinaire due à un dysfonctionnement du sphincter vésical chez les chiennes ovariohystérectomisées.
Quels sont les risques associés à Incurin?
Incurin n’ est pas destiné à une utilisation chez les chiennes intactes, étant donné que son efficacité n’ a été établie que chez les chiennes ovariohystérectomisées.
Les animaux présentant une polyurie-polydipsie (absorption excessive d’ eau et excrétion consécutive d’ un grand volume d’ urine) ne doivent pas non plus être traités au moyen de ce produit.
Les effets typiques des œ strogènes, tels que le gonflement vulvaire, l’œ dème mammaire et/ ou l’ attraction des mâles et les vomissements ont été observés sous administration de la dose maximale recommandée de 2 mg par animal.
L’ incidence est de l’ ordre de 5 à 9 pour cent.
Les effets sont réversibles après réduction de la dose.
Dans de rares cas, des saignements vaginaux ont été observés.
Dans de très rares cas, le développement d’ une alopécie (perte de poils) a également été observé.
Quelles sont les précautions à prendre par la personne qui administre le médicament ou entre en contact avec l’ animal?
L’ administration de Incurin ne requiert aucune précaution particulière.
Pourquoi Incurin a -t-il été approuvé?
Le comité des médicaments à usage vétérinaire (CVMP) a conclu que les bénéfices de Incurin sont supérieurs à ses risques pour le traitement de l’ incontinence urinaire hormone-dépendante due à un dysfonctionnement du sphincter vésical chez les chiennes ovariohystérectomisées et a recommandé qu’ une autorisation de mise sur le marché soit délivrée pour Incurin.
Le bilan bénéfices-risques est disponible dans le module 6 du présent EPAR.
Autres informations relatives à Incurin:
La Commission européenne a délivré une autorisation de mise sur le marché valable dans toute l’ Union européenne pour Incurin à Intervet International B. V. le 24 mars 2000 et l’ a renouvelée en 2005.
Pour toute information relative à la prescription de ce produit, veuillez consulter la notice sur l’ étiquette/ l’ emballage.
Dernière mise à jour du présent résumé: avril 2008.
Page 2/ 2 ©EMEA 2008
ANNEXE I
RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT
1/ 16 1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
INCURIN®, comprimé de 1 mg
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Principe actif: estriol 1 mg par comprimé.
3.
FORME PHARMACEUTIQUE
Comprimés ronds sécables.
4.
Chiens (chiennes).
4.2 Indications d’ utilisation spécifiant les espèces cibles
Traitement de l'incontinence urinaire hormono-dépendante due à un dysfonctionnement du sphincter vésical chez les chiennes ovariohystérectomisées.
4.3 Contre-indications
Ne pas utiliser chez les chiennes entières car l’ efficacité a été établie uniquement chez la chienne ovariohysterectomisée.
Les animaux présentant des symptômes de polyurie-polydipsie ne doivent pas être traités avec Incurin.
L’ utilisation d’ Incurin est contre-indiquée pendant la gestation et chez les chiennes âgées de moins d’ un an.
4.4 Mises en garde particulières à chaque espèce cible
De fortes doses d'oestrogène peuvent induire un effet promoteur tumoral au niveau des organes cibles comportant des récepteurs aux oestrogènes (glandes mammaires).
4.5 Précautions particulières d' emploi
Précautions particulières d'emploi chez les animaux
En cas d'effets oestrogéniques, réduire la dose.
Précautions particulières à prendre par la personne qui administre le médicament vétérinaire aux animaux
Sans objet.
2/ 16 4.6 Effets indésirables (fréquence et gravité)
De légers effets oestrogéniques tels que gonflement vulvaire, oedème mammaire et/ ou attraction des mâles ainsi que des vomissements ont été observés à la dose recommandée la plus élevée de 2 mg par chien.
L'incidence est d'environ 5-9%.
Ces effets sont réversibles après réduction de la dose.
Dans de rares cas, des saignements vaginaux ont été observés.
Dans de très rares cas, le développement d'une alopécie peut aussi être observé.
4.7 Utilisation en cas de gravidité, de lactation ou de ponte
Sans objet.
4.8 Interactions médicamenteuses et autres
Aucune connue.
4.9 Posologie et voie d’ administration
La voie d'administration est orale.
La dose doit être déterminée individuellement pour chaque chienne.
Le programme de traitement suivant est conseillé: commencer le traitement avec 1 comprimé (1 mg d'estriol) par jour.
Si le traitement est efficace, réduire la dose à un demi-comprimé par jour.
Si le traitement n'est pas efficace, augmenter la dose à deux comprimés par jour à administrer en une prise.
Certaines chiennes n'ont pas besoin d'une administration quotidienne; une administration tous les deux jours peut être envisagée une fois la dose journalière déterminée.
La dose minimale ne devrait pas être inférieure à 0.5 mg par chienne par jour.
S'assurer que la dose utilisée pour obtenir l'effet thérapeutique est la plus petite possible.
Ne pas administrer plus de 2 comprimés par chienne par jour.
Si aucune réponse au traitement n'a été obtenue, le diagnostic devra être reconsidéré afin de trouver d'autres causes à l'incontinence telles que des désordres neurologiques, cancer de la vessie, etc … Les animaux doivent être réexaminés tous les 6 mois pendant le traitement.
4.10 Surdosage (symptômes, conduite d’ urgence, antidotes), si nécessaire
En cas de surdosage, des effets de type oestrogénique peuvent être observés.
Ces effets sont réversibles après réduction de la dose.
4.11 Temps d’ attente
Sans objet.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
Groupe pharmacothérapeutique: oestrogènes, code ATCvet:
QG03CA04.
Lors des études de tolérance chez l’ animal de destination et des essais cliniques incluant des traitements de longue durée, aucun signe d’ aplasie médullaire n’ a été observé.
Ce point positif est probablement du à la courte durée d'action oestrogénique de l’ estriol.
3/ 16 5.2 Caractéristiques pharmacocinétiques
Il n’ y a pas d'accumulation après administration orale répétée.
6.
INFORMATIONS PHARMACEUTIQUES
6.1 Liste des excipients
Amylopectinose, Amidon de pomme de terre, Stéarate de magnésium, Lactose.
6.2 Incompatibilités
Aucune.
6.3 Durée de conservation
3 ans.
6.4 Précautions particulières de conservation
Ne pas conserver à plus de 30°C.
6.5 Nature et composition du conditionnement primaire
Blister en PVC transparent doublé d'une feuille d'aluminium et scellé par une couche en vinyl copolymère sur la face en contact avec les comprimés.
Un blister contient 30 comprimés.
Taille d’ emballage: boîte de 1 blister.
6.6 Précautions particulières à prendre lors de l’ élimination de médicaments vétérinaires non utilisés ou des déchets dérivés de l’ utilisation de ces médicaments
Tous médicaments vétérinaires non utilisés ou déchets dérivés de ces médicaments doivent être éliminés conformément aux exigences locales.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Intervet International BV Wim de Körverstraat 35 5831 AN Boxmeer PAYS BAS.
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 2/ 00/ 018/ 001
4/ 16 9.
DATE DE PREMIÈRE
AUTORISATION
DE PREMIÈRE AUTORISATION OU DE
RENOUVELLEMENT
DE
L’ AUTORISATION
Février 2005
5/ 16 ANNEXE II
A.
FABRICANT(S) DU(ES) PRINCIPE(S) ACTIF(S) D’ ORIGINE BIOLOGIQUE
B.
CONDITIONS OU RESTRICTIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ CONCERNANT LA DÉLIVRANCE ET L’ UTILISATION
C.
CONDITIONS OU RESTRICTIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ POUR UNE UTILISATION SÛRE ET EFFICACE
D.
MENTION SUR LES LIMITES MAXIMALES DE RÉSIDUS (LMR)
E.
OBLIGATIONS SPÉCIFIQUES À REMPLIR PAR LE TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
6/ 16 A.
FABRICANT(S) DU(ES) PRINCIPE(S) ACTIF(S) D’ ORIGINE BIOLOGIQUE ET TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
Nom et adresse du(es) fabricant(s) du(es) principe(s) actif(s) d'origine biologique
N. V.
Organon Kloosterstraat 6 5349 AB Oss Pays Bas
Nom et adresse du(es) fabricant(s) responsable(s) de la libération des lots
N. V.
Organon Kloosterstraat 6 5349 AB Oss Pays Bas
CONDITIONS OU RESTRICTIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ CONCERNANT LA DÉLIVRANCE ET L’ UTILISATION
A ne délivrer que sur ordonnance vétérinaire.
C.
CONDITIONS OU RESTRICTIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ POUR UNE UTILISATION SÛRE ET EFFICACE
Sans objet.
D.
MENTION SUR LES LIMITES MAXIMALES DE RÉSIDUS
Sans objet.
E.
OBLIGATIONS SPÉCIFIQUES À REMPLIR L’ AUTORISATION DE MISE SUR LE MARCHÉ
Aucune.
7/ 16 ANNEXE III
ÉTIQUETAGE ET NOTICE
8/ 16 A.
ÉTIQUETAGE
9/ 16 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR
Boîte en carton
INCURIN®, comprimé de 1 mg
LISTE DU (DES) PRINCIPE(S) ACTIF(S) ET D’ AUTRES SUBSTANCES
Principe actif: estriol 1 mg/ comprimé
3.
FORME PHARMACEUTIQUE
Comprimé.
4.
TAILLE DE L' EMBALLAGE
Boîte de 1 blister.
Chaque blister contient 30 comprimés.
5.
ESPÈCES CIBLES
Chiens.
6.
INDICATION(S)
Sans objet.
7.
MODE ET VOIE(S) D’ ADMINISTRATION
Posologie et administration: voir la notice jointe.
8.
TEMPS D’ ATTENTE
Sans objet.
9.
MISE(S) EN GARDE ÉVENTUELLE(S)
Sans objet.
10/ 16 10.
DATE DE PÉREMPTION
EXP (Mois/ année).
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
A conserver à une température ne dépassant pas 30°C.
12.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DÉCHETS DÉRIVÉS DE CES MÉDICAMENTS, LE CAS ÉCHÉANT
Tous médicaments vétérinaires non utilisés ou déchets dérivés de ces médicaments doivent être éliminés conformément aux exigences locales.
13.
LA MENTION « À USAGE VÉTÉRINAIRE » ET CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION, le cas échéant
A usage vétérinaire.
A ne délivrer que sur ordonnance vétérinaire.
14.
LA MENTION « TENIR HORS DE LA PORTÉE ET DE LA VUE DES ENFANTS »
Tenir hors de la portée et de la vue des enfants.
15.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Intervet International BV Wim de Körverstraat 35 5831 AN Boxmeer PAYS BAS.
16.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
A. M. M. n°
17.
NUMÉRO DU LOT DE FABRICATION
Lot n°
11/ 16 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
Blister de 30 comprimés
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
INCURIN®, comprimé de 1 mg
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Intervet International B. V.
3.
DATE DE PÉREMPTION
[Mois/ année]
4.
NUMÉRO DE LOT
Lot n°
5.
LA MENTION « À USAGE VÉTÉRINAIRE »
A usage vétérinaire.
12/ 16 B.
NOTICE
13/ 16 NOTICE ® INCURIN, comprimés de 1 mg
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ ET DU TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS, SI DIFFÉRENT
Titulaire de l’ autorisation de mise sur le marché:
Intervet International BV Wim de Körverstraat 35 5831 AN Boxmeer Pays Bas
Fabricant responsable de la libération des lots:
N. V.
Organon Kloosterstraat 6 5349 AB Oss Pays Bas
2.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
INCURIN®, comprimé de 1 mg
3.
LISTE DU (DES) SUBSTANCE(S) ACTIVE(S) ET AUTRE(S) INGRÉDIENT(S)
Principe actif: estriol, 1 mg/ comprimé Comprimés ronds sécables.
4.
INDICATION(S)
Traitement de l'incontinence urinaire hormono-dépendante due à un dysfonctionnement du sphincter vésical chez la chienne.
5.
CONTRE-INDICATIONS
Ne pas utiliser chez les chiennes entières car l’ efficacité a été établie uniquement chez la chienne ovariohysterectomisée.
Les animaux présentant des symptômes de polyurie-polydipsie ne doivent pas être traités avec Incurin.
L’ utilisation d’ Incurin est contre-indiquée pendant la gestation et chez les chiennes âgées de moins d’ un an.
14/ 16 6.
EFFETS INDÉSIRABLES
De légers effets oestrogéniques tels que gonflement vulvaire, oedème mammaire et/ ou attraction des mâles ont été observés à la dose recommandée la plus élevée de 2 mg par chien.
Ces effets sont réversibles après réduction de la dose.
De plus, des symptômes de nausée ont été observés chez certaines chiennes.
Du fait de sa courte durée d’ activité oestrogénique, Incurin n’ induit pas d’ aplasie médullaire chez la chienne.
Dans de rares cas, des saignements vaginaux ont été observés.
Dans de très rares cas, le développement d'une alopécie peut aussi être observé.
Si vous constatez des effets indésirables graves ou d’ autres effets ne figurant pas sur cette notice, veuillez en informer votre vétérinaire.
7.
ESPÈCE(S) CIBLE(S)
Chiens.
8.
POSOLOGIE POUR CHAQUE ESPÈCE, VOIE(S) ET MODE D’ ADMINISTRATION
Incurin doit être administré par voie orale, une fois par jour.
Etant donné qu’ il n’ existe aucune relation entre la dose finale efficace et le poids corporel, la détermination d’ une dose par kg de poids vif n’ est pas réalisable.
La dose doit être déterminée individuellement pour chaque chienne.
Le programme de traitement suivant est conseillé: commencer le traitement avec 1 comprimé par jour.
Si le traitement est efficace, réduire la dose à un demi- comprimé par jour.
Si le traitement n’ est pas efficace, augmenter la dose à deux comprimés par jour.
Certaines chiennes n’ ont pas besoin d’ une administration quotidienne; une administration tous les deux jours peut être envisagée une fois la dose journalière déterminée.
9.
CONSEILS POUR UNE ADMINISTRATION CORRECTE
Sans objet.
10.
TEMPS D’ ATTENTE
Sans objet.
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
Tenir hors de la portée et de la vue des enfants.
A conserver à une température ne dépassant pas 30°C.
Ne pas utiliser après la date de péremption figurant sur l’ étiquette.
12.
MISE(S) EN GARDE PARTICULIÈRE(S)
De fortes doses d'oestrogène peuvent induire un effet promoteur tumoral au niveau des organes cibles comportant des récepteurs aux oestrogènes (glandes mammaires).
15/ 16 En cas de surdosage, des effets de type oestrogénique peuvent être observés.
Ces effets sont réversibles après réduction de la dose.
13.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DECHETS DÉRIVÉS DE CES MÉDICAMENTS, LE CAS ÉCHÉANT
Demandez à votre vétérinaire pour savoir comment vous débarrasser des médicaments dont vous n’ avez plus besoin.
Ces mesures contribuent à préserver l’ environnement.
14.
DATE DE LA DERNIERE NOTICE APPROUVEE
03/ 2005
15.
INFORMATIONS SUPPLEMENTAIRES
Chaque blister contient 30 comprimés.
Chaque blister est conditionné dans une boîte en carton.
L'estriol est un oestrogène naturel à courte durée d'action.
Il a un effet bénéfique sur l’ incontinence urinaire chez la chienne.
Après administration orale, un état d’ équilibre est atteint après le second jour de traitement et il n’ y a pas d’ accumulation après administration répétée.
En raison de la courte durée d’ action oestrogénique de l’ estriol, il n’ induit aucun signe d’ aplasie médullaire chez la chienne.
Pour toute information complémentaire concernant ce médicament vétérinaire, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché.
16/ 16
Agence européenne des médicaments Médicaments vétérinaires
EMEA/ V/ C/ 126
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
INGELVAC CIRCOFLEX
Résumé de l’ EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage vétérinaire (CVMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Ce document ne peut se substituer à une consultation chez votre vétérinaire.
Pour plus d’ informations sur la condition ou le traitement de votre animal, veuillez contacter votre vétérinaire.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CVMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce qu’ Ingelvac CircoFLEX?
Ingelvac CircoFLEX est un vaccin destiné à une utilisation chez les porcins, disponible en suspension injectable.
Il contient une protéine (antigène) du circovirus porcin de type 2 (PCV2).
Le vaccin ne contient pas de PCV2 vivants et l’ antigène ne peut pas se répliquer dans l’ animal.
Dans quel cas Ingelvac CircoFLEX est -il utilisé?
Ingelvac CircoFLEX est utilisé pour vacciner les porcs de plus de deux semaines contre l’ infection par le PCV2.
Cela aide à réduire la mortalité, les signes de maladie tels que perte de poids et les lésions du tissu lymphoïde associées à cette infection.
La vaccination peut également diminuer la dissémination nasale du virus, le taux de virus dans le sang et dans le tissu lymphoïde, ainsi que la durée de l’ infection du sang par le virus (virémie).
Le vaccin est administré par injection dans un muscle.
Le début de la protection contre le PCV2 apparaît dès la fin de la deuxième semaine après l’ injection et dure au moins 17 semaines.
Comment Ingelvac CircoFLEX agit -il?
Le circovirus porcin de type 2 (PCV2) est connu pour provoquer toute une variété de signes cliniques et de syndromes chez les porcins, dont certains peuvent être dus au PCV2 associé à d’ autres agents.
Les infections par le PCV2 et des agents associés peuvent induire les symptômes suivants: perte de poids ou défaut de croissance, gonflement des ganglions lymphatiques, difficulté à respirer, diarrhée, pâleur de la peau et jaunisse (jaunissement de la peau).
Ingelvac CircoFLEX est un vaccin.
Les vaccins agissent en « apprenant » au système immunitaire (les défenses naturelles du corps) comment se défendre contre une maladie.
Ingelvac CircoFLEX contient de petites quantités d’ une protéine du PCV2.
Lorsqu’ un porc reçoit le vaccin, le système immunitaire du porc reconnaît la protéine comme étant « étrangère » et réagit en déclenchant une réponse immunitaire active.
Lors d’ une exposition ultérieure au virus, le système immunitaire sera capable de réagir contre le virus plus rapidement.
Cette réponse immunitaire active aidera à protéger le porc contre la maladie due à ce virus.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged Quelles études ont été menées avec CircoFLEX?
Ces études ont été menées tant en laboratoire que dans des conditions traditionnelles d’ élevage en Europe.
Quel est le bénéfice démontré par CircoFLEX au cours des études?
Les études ont montré que la vaccination des porcs avec Ingelvac CircoFLEX réduisait la perte de poids chez les porcelets.
Elle a également diminué les taux de PCV2 dans le sang, les symptômes de l’ infection par le PCV2, le nombre d’ avortons et les taux de mortalité.
Quel est le risque associé à l’ utilisation d’ Ingelvac CircoFLEX?
Ingelvac CircoFLEX peut provoquer une légère augmentation temporaire de la température corporelle, en général le jour de la vaccination.
Quelles sont les précautions à prendre par la personne qui administre le médicament ou entre en contact avec l’ animal?
Il n’ y a pas de précautions particulières à prendre par la personne qui administre Ingelvac CircoFLEX ou entre en contact avec l’ animal.
Quel est le temps d’ attente avant l’ abattage des animaux et l’ utilisation de la viande pour la consommation humaine?
Le temps d’ attente est de zéro jour.
Pourquoi Ingelvac CircoFLEX a -t-il été approuvé?
Le comité des médicaments vétérinaires (CVMP) a considéré que les bénéfices d’ Ingelvac CircoFLEX sont supérieurs à ses risques dans l’ immunisation active des porcs de plus de deux semaines contre le PCV2 et a recommandé l’ octroi d'une autorisation de mise sur le marché pour Ingelvac CircoFLEX.
Le rapport bénéfices/ risques peut être consulté dans le module 6 de cet EPAR.
Autres informations relatives à Ingelvac CircoFLEX:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Ingelvac CircoFLEX à Boehringer Ingelheim Vetmedica GmbH, le 13 février 2008.
Pour toute information relative à la prescription de ce produit, veuillez consulter la notice sur l’ emballage.
13-02-2008.
©EMEA 2008
2/ 2
UE - Numéro
Nom de fantaisie
Forme pharmaceutique
Espèces cibles
Voie d’ administration
Contenu
Taille de l’ emball age
Temps d’ attente
EU/ 2/ 07/ 079/ 001
Ingelvac
Protéine ORF2 de
Suspension
Porcins
Flacons
10 ml
1 flacon
EU/ 2/ 07/ 079/ 002
Ingelvac
Protéine ORF2 de
Suspension
Porcins
Flacons
50 ml
1 flacon
EU/ 2/ 07/ 079/ 003
Ingelvac
Protéine ORF2 de
Suspension
Porcins
Flacons
100 ml
1 flacon
EU/ 2/ 07/ 079/ 004
Ingelvac
Protéine ORF2 de
Suspension
Porcins
Flacons
250 ml
1 flacon
1
ANNEXE I
RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT
1 1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Ingelvac CircoFLEX suspension injectable pour porcins
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque dose de 1 ml de vaccin inactivé contient:
Principe actif:
Protéine ORF2 de circovirus porcin de type 2: minimum RP* 1,0 maximum RP* 3,75 * Relative Potency (test ELISA) par comparaison avec un vaccin de référence
Adjuvant:
Carbomère
Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Suspension injectable.
4.
INFORMATIONS CLINIQUES
4.1 Espèces cibles
Porcins (à partir de 2 semaines)
4.2 Indications d’ utilisation spécifiant les espèces cibles
Pour l’ immunisation active des porcs de plus de 2 semaines contre le circovirus porcin de type 2 (PCV2), afin de réduire la mortalité, les signes cliniques – dont la perte de poids - et les lésions des tissus lymphoïdes associées aux maladies en relation avec le PCV2 (PCVD).
De plus, il a été démontré que la vaccination réduit la dissémination nasale du PCV2, la charge virale sanguine et des tissus lymphoïdes, et la durée de la virémie.
Le début de la protection apparaît 2 semaines après la vaccination et dure au moins 17 semaines.
4.3 Contre-indications
Aucune.
4.4 Mises en garde particulières
Aucune.
4.5 Précautions particulières d' emploi
Précautions particulières d'emploi chez les animaux
Éviter l’ introduction de contamination durant l’ utilisation.
Ne vacciner que les animaux en bonne santé.
2 Précautions particulières à prendre par la personne qui administre le médicament vétérinaire aux animaux
Aucune.
4.6 Effets indésirables (fréquence et gravité)
Une hyperthermie légère et transitoire apparaît très communément le jour de la vaccination.
4.7 Utilisation en cas de gravidité, de lactation ou de ponte
Ne pas utiliser durant la gestation et la lactation.
4.8 Interactions médicamenteuses et autres
Aucune information n’ est disponible concernant la compatibilité de ce vaccin avec un autre.
Par conséquent, l’ innocuité et l’ efficacité du produit utilisé avec un autre vaccin (qu’ il soit utilisé le même jour ou à des moments différents) n’ ont pas été démontrées.
4.9 Posologie et voie d’ administration
Bien agiter avant emploi.
Une dose unique (1 ml) par voie intramusculaire, quel que soit leur poids.
Utiliser le dispositif de vaccination conformément aux instructions du fabricant.
Éviter les ponctions répétées.
4.10 Surdosage (symptômes, conduite d’ urgence, antidotes), si nécessaire
Aucun effet secondaire autre que ceux décrits à la rubrique 4.6 n’ a été observé après l’ administration d’ une quadruple dose de vaccin.
4.11 Temps d’ attente
Zéro jour.
5.
PROPRIÉTÉS IMMUNOLOGIQUES
Groupe pharmacothérapeutique:
vaccin circovirus porcin inactivé
Code ATCvet:
QI09AA07
Ce vaccin est destiné à stimuler le développement d’ une réponse immunitaire active vis-à-vis du circovirus porcin de type 2.
6.
INFORMATIONS PHARMACEUTIQUES
6.1 Liste des excipients
Chlorure de sodium Eau pour préparations injectables
3 6.2 Incompatibilités
Durée de conservation du médicament vétérinaire tel que conditionné pour la vente:
15 mois.
Utiliser immédiatement après ouverture.
6.4 Précautions particulières de conservation
À conserver et transporter réfrigéré (2 °C - 8 °C).
Ne pas congeler.
Conserver à l’ abri de la lumière.
6.5 Nature et composition du conditionnement primaire
Flacon polyéthylène haute densité de 10 ml, 50 ml, 100 ml ou 250 ml avec bouchon chlorobutyle et capsule aluminium laqué.
Chaque flacon est emballé individuellement dans un étui en carton.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières à prendre lors de l’ élimination de médicaments vétérinaires non utilisés ou des déchets dérivés de l’ utilisation de ces médicaments
Tous médicaments vétérinaires non utilisés ou déchets dérivés de ces médicaments doivent être éliminés conformément aux exigences locales.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Boehringer Ingelheim Vetmedica GmbH 55216 Ingelheim/ Rhein Allemagne
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 2/ 07/ 079/ 001 EU/ 2/ 07/ 079/ 002 EU/ 2/ 07/ 079/ 003 EU/ 2/ 07/ 079/ 004
9.
DATE DE PREMIÈRE AUTORISATION OU DE RENOUVELLEMENT DE L’ AUTORISATION
13.02.2008
4 10.
DATE DE MISE À JOUR DU TEXTE
13.02.2008
INTERDICTION DE VENTE, DE DÉLIVRANCE ET/ OU D' UTILISATION
Un État membre peut interdire, conformément à sa politique nationale de santé animale, l’ importation, la vente, la délivrance et/ ou l’ utilisation d’ Ingelvac CircoFLEX sur tout ou partie de son territoire.
Toute personne ayant pour intention d’ importer, de vendre, de délivrer et/ ou d’ utiliser Ingelvac CircoFLEX est tenue de consulter au préalable l’ autorité compétente pertinente de l’ État membre sur la politique de vaccination en vigueur.
Des informations détaillées sur ce médicament vétérinaire sont disponibles sur le site web de l’ Agence européenne des médicaments (EMEA) http: / /www. emea. europa. eu/.
5 ANNEXE II
A.
FABRICANT(S) DU(ES) PRINCIPE(S) ACTIF(S) D’ ORIGINE BIOLOGIQUE ET TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
B.
CONDITIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ, Y COMPRIS LES RESTRICTIONS CONCERNANT LA DÉLIVRANCE ET L’ UTILISATION
C.
CONDITIONS OU RESTRICTIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ POUR UNE UTILISATION SÛRE ET EFFICACE
D.
MENTION SUR LES LIMITES MAXIMALES DE RÉSIDUS (LMR)
6 A.
FABRICANT(S) DU(ES) PRINCIPE(S) ACTIF(S) D’ ORIGINE BIOLOGIQUE ET TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
Nom et adresse du(es) fabricant(s) du(es) principe(s) actif(s) d'origine biologique Boehringer Ingelheim Vetmedica Inc.
2621 North Belt Highway, St.
Joseph, Missouri, 64506 U. S. A.
Nom et adresse du(es) fabricant(s) responsable(s) de la libération des lots Boehringer Ingelheim Vetmedica GmbH 55216 Ingelheim/ Rhein Allemagne
CONDITIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ, Y COMPRIS LES RESTRICTIONS CONCERNANT LA DÉLIVRANCE ET L’ UTILISATION
À ne délivrer que sur ordonnance vétérinaire.
Le titulaire de cette Autorisation de Mise sur le Marché est tenu d’ informer la Commission Européenne des projets de commercialisation concernant le médicament autorisé par cette décision.
Conformément à l'article 71 de la directive 2001/ 82/ CE du Parlement européen et du Conseil, tel que modifié, les États membres interdisent ou peuvent interdire l'importation, la vente, la fourniture et/ ou l'utilisation du médicament vétérinaire sur tout ou partie de leur territoire s'il est établi que:
a) l'administration du médicament vétérinaire à des animaux interférerait avec la mise en oeuvre de programmes nationaux pour le diagnostic, le contrôle et l'éradication de maladies animales ou entraînerait des difficultés à certifier l'absence de contamination des animaux vivants ou des aliments ou d'autres produits obtenus à partir des animaux traités;
b) la maladie contre laquelle le médicament vétérinaire est supposé conférer une immunité est largement absente du territoire en question.
C.
CONDITIONS OU RESTRICTIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ POUR UNE UTILISATION SÛRE ET EFFICACE
Sans objet.
D.
MENTION SUR LES LIMITES MAXIMALES DE RÉSIDUS
Le chlorure de sodium est inclus dans l’ annexe II du règlement (CEE) n° 2377/ 90 du Conseil conformément au tableau suivant:
Substance(s) pharmacologiquement active(s)
Espèces animales
Autres dispositions
Chlorure de sodium
Toutes espèces productrices d’ aliments
Le carbomère n’ entre pas dans le champ d’ application du règlement (CEE) n° 2377/ 90 du Conseil.
7 ANNEXE III
ÉTIQUETAGE ET NOTICE
8 A.
ÉTIQUETAGE
9 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR
{boîte carton de 10 ml, 50 ml, 100 ml, 250 ml}
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Ingelvac CircoFLEX suspension injectable pour porcins
2.
LISTE DU (DES) PRINCIPE(S) ACTIF(S) ET D’ AUTRES SUBSTANCES
Protéine ORF2 de circovirus porcin de type 2 Carbomère
3.
FORME PHARMACEUTIQUE
Suspension injectable
4.
TAILLE DE L' EMBALLAGE
10 ml (10 doses) 50 ml (50 doses) 100 ml (100 doses) 250 ml (250 doses)
5.
ESPÈCES CIBLES
Porcins (à partir de 2 semaines)
6.
INDICATION(S)
Pour l’ immunisation active des porcs de plus de 2 semaines contre le circovirus porcin de type 2 (PCV2).
7.
MODE ET VOIE(S) D’ ADMINISTRATION
Bien agiter avant emploi.
Lire la notice avant utilisation.
8.
TEMPS D’ ATTENTE
Temps d'attente: zéro jour.
10 9.
DATE DE PÉREMPTION
EXP: {MM/ AAAA} Utiliser immédiatement après ouverture.
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
À conserver et transporter réfrigéré (2°C – 8°C).
Ne pas congeler.
Conserver à l’ abri de la lumière.
12.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DÉCHETS DÉRIVÉS DE CES MÉDICAMENTS, LE CAS ÉCHÉANT
Lire la notice avant utilisation.
13.
LA MENTION « À USAGE VÉTÉRINAIRE » ET CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION, le cas échéant
À usage vétérinaire - à ne délivrer que sur ordonnance vétérinaire.
14.
LA MENTION « TENIR HORS DE LA PORTÉE ET DE LA VUE DES ENFANTS »
Tenir hors de la portée et de la vue des enfants.
15.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Boehringer Ingelheim Vetmedica GmbH D-55216 Ingelheim/ Rhein
16.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 2/ 07/ 079/ 001 EU/ 2/ 07/ 079/ 002 EU/ 2/ 07/ 079/ 003 EU/ 2/ 07/ 079/ 004
10 ml 50 ml 100 ml 250 ml
NUMÉRO DU LOT DE FABRICATION
{numéro}
{flacon de 100 ml, 250 ml}
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Ingelvac CircoFLEX suspension injectable pour porcins
2.
LISTE DU (DES) PRINCIPE(S) ACTIF(S) ET D’ AUTRES SUBSTANCES
Protéine ORF2 de circovirus porcin de type 2 Carbomère
3.
FORME PHARMACEUTIQUE
Suspension injectable
4.
TAILLE DE L' EMBALLAGE
100 ml (100 doses) 250 ml (250 doses)
5.
ESPÈCES CIBLES
Porcins (à partir de 2 semaines)
6.
INDICATION(S)
Pour l’ immunisation active des porcs de plus de 2 semaines contre le circovirus porcin de type 2 (PCV2).
7.
MODE ET VOIE(S) D’ ADMINISTRATION
Lire la notice avant utilisation.
8.
TEMPS D’ ATTENTE
Temps d’ attente: zéro jour.
13 9.
MISES EN GARDE ÉVENTUELLES
Lire la notice avant utilisation.
10.
DATE DE PÉREMPTION
EXP: {MM/ AAAA} Utiliser immédiatement après ouverture.
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
À conserver et transporter réfrigéré (2°C – 8°C).
Lire la notice avant utilisation.
12.
LA MENTION « À USAGE VÉTÉRINAIRE » ET CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION, le cas échéant
À usage vétérinaire.
13.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Boehringer Ingelheim Vetmedica GmbH Allemagne
14 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
{flacon de 10 ml, 50 ml}
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Ingelvac CircoFLEX suspension injectable pour porcins
2.
QUANTITÉ DE(S) PRINCIPE(S) ACTIF(S)
Protéine ORF2 de circovirus porcin de type 2 Carbomère
3.
CONTENU EN POIDS, EN VOLUME OU EN NOMBRE DE DOSES
10 ml (10 doses) 50 ml (50 doses)
4.
VOIE(E) D’ ADMINISTRATION
IM
5.
TEMPS D’ ATTENTE
Temps d’ attente: zéro jour.
6.
NUMÉRO DU LOT
{numéro}
7.
DATE DE PÉREMPTION
EXP: {MM/ AAAA} Utiliser immédiatement après ouverture.
8.
LA MENTION « À USAGE VÉTÉRINAIRE
À usage vétérinaire.
NOTICE
16 NOTICE Ingelvac CircoFLEX suspension injectable pour porcins
1.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ ET DU TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS, SI DIFFÉRENT
Boehringer Ingelheim Vetmedica GmbH 55216 Ingelheim/ Rhein Allemagne
2.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Ingelvac CircoFLEX suspension injectable pour porcins
3.
LISTE DE LA (DES) SUBSTANCE(S) ACTIVE(S) ET AUTRE(S) INGRÉDIENT(S)
Carbomère
4.
INDICATION(S)
Pour l’ immunisation active des porcs de plus de 2 semaines contre le circovirus porcin de type 2 (PCV2), afin de réduire la mortalité, les signes cliniques – dont la perte de poids - et les lésions des tissus lymphoïdes associées aux maladies en relation avec le PCV2 (PCVD).
De plus, il a été démontré que la vaccination réduit la dissémination nasale du PCV2, la charge virale sanguine et des tissus lymphoïdes, et la durée de la virémie.
Début de protection:
Durée de l’ immunité:
dès 2 semaines après la vaccination au moins 17 semaines.
5.
CONTRE-INDICATIONS
Aucune.
6.
EFFETS INDÉSIRABLES
Une hyperthermie légère et transitoire apparaît très communément le jour de la vaccination.
Si vous constatez des effets indésirables graves ou d’ autres effets ne figurant pas sur cette notice, veuillez en informer votre vétérinaire.
7.
ESPÈCE(S) CIBLE(S)
Porcins (à partir de 2 semaines).
17 8.
POSOLOGIE POUR CHAQUE ESPÈCE, VOIE(S) ET MODE D’ ADMINISTRATION
Une dose unique (1 ml) par voie intramusculaire (IM) aux porcins, quel que soit leur poids.
9.
CONSEILS POUR UNE ADMINISTRATION CORRECTE
Bien agiter avant emploi.
Utiliser le dispositif de vaccination conformément aux instructions du fabricant.
Éviter les ponctions répétées.
10.
TEMPS D’ ATTENTE
Zéro jour.
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
Tenir hors de la portée et de la vue des enfants.
À conserver et transporter réfrigéré (2 °C - 8 °C).
Ne pas congeler.
Conserver à l’ abri de la lumière.
Ne pas utiliser après la date de péremption (EXP) figurant sur la boîte et le flacon.
Utiliser immédiatement après ouverture.
12.
MISE(S) EN GARDE PARTICULIÈRE(S)
Précautions particulières d'emploi chez les animaux Éviter l’ introduction de contamination durant l’ utilisation.
Ne vacciner que les animaux en bonne santé.
Utilisation en cas de gravidité et de lactation Ne pas utiliser durant la gestation et la lactation.
Incompatibilités Aucune information d’ innocuité ou d’ efficacité n’ est disponible concernant la compatibilité de ce vaccin avec un autre vaccin.
Par conséquent, il est recommandé de ne pas administrer d’ autres vaccins le même jour ou à des moments différents.
Ne pas mélanger avec d’ autres vaccins ou produits immunologiques.
13.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DECHETS DÉRIVÉS DE CES MÉDICAMENTS, LE CAS ÉCHÉANT
Tous les déchets doivent être éliminés conformément aux exigences locales.
14.
DATE DE LA DERNIERE NOTICE APPROUVEE
13.02.2008
Des informations détaillées sur ce médicament vétérinaire sont disponibles sur le site web de l’ Agence européenne des médicaments (EMEA) http: / /www. emea. europa. eu/.
15.
INFORMATIONS SUPPLEMENTAIRES 18 Ce vaccin est destiné à stimuler le développement d’ une réponse immunitaire active vis-à-vis du circovirus porcin de type 2.
Flacon de 10 ml (10 doses), 50 ml (50 doses), 100 ml (100 doses), ou 250 ml (250 doses) conditionné individuellement dans un étui en carton.
Toutes les présentations peuvent ne pas être commercialisées.
19
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 041
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
LOCATIM
Résumé de l’ EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments vétérinaires (CVMP) a évalué la documentation fournie afin d'aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Le présent document ne peut se substituer à une consultation chez votre vétérinaire.
Pour plus d’ informations sur la condition ou le traitement de votre animal, veuillez contacter votre vétérinaire.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CVMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Locatim?
Locatim est une solution buvable produite à partir de colostrum destinée aux veaux dans les 12 premières heures de leur vie.
Locatim contient des immunoglobulines G spécifiques (un type d’ anticorps) dirigées contre Escherichia coli facteur d’ adhésion F5 en tant que substance active.
Ces immunoglobulines protègent les veaux de la maladie causée par cette bactérie.
Locatim est disponible sous la forme de flacons en verre de 60 ml.
Dans quel cas Locatim est -il utilisé?
Locatim est utilisé pour réduire la mortalité chez les veaux nouveau-nés due aux entérotoxémies causées par la bactérie E. coli au cours des premiers jours de leur vie.
L’ entérotoxémie est une maladie causée par la libération de toxines dans l’ organisme des animaux, dont le symptôme principal est la diarrhée.
Locatim est administré aux veaux âgés de moins de 12 heures, de préférence au cours des quatre premières heures après la naissance en tant que complément du colostrum naturel (premier lait) que les veaux reçoivent de la part de leur mère.
La dose de 60 ml (un flacon) peut être administrée seule ou dissoute dans du lait ou un substitut du lait.
Comment Locatim agit -t-il?
Locatim permet de compléter les propriétés protectrices du colostrum normal, c'est-à-dire le premier lait produit par les vaches après la mise bas, que les veaux reçoivent au cours des premières heures de leur vie.
Le colostrum contient des anticorps permettant de protéger les veaux contre certaines infections.
Locatim est produit à partir de colostrum issu de vaches ayant été immunisées contre E. coli afin qu’ elles puissent produire des anticorps dans leur colostrum.
Le lactosérum (« petit-lait », partie liquide du lait) a ensuite été concentré afin de donner le produit Locatim.
En fournissant des anticorps supplémentaires anti-E. coli, les veaux recevant Locatim gagnent une protection supplémentaire contre cette bactérie.
L’ absorption naturelle de colostrum au cours des premières heures de la vie permet une immunisation passive.
Locatim fournit ainsi une protection supplémentaire contre la mortalité due aux entérotoxémies causées par E. coli.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 47 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Quelles études ont été menées avec Locatim?
Au cours de l’ étude menée en laboratoire, les veaux recevant Locatim ont montré des signes cliniques de diarrhée moins sévères et un temps de survie supérieur que ceux n’ ayant pas reçu le produit.
Ces résultats ont été confirmés au cours de l’ étude de terrain.
Quel est le risque associé à l'utilisation de Locatim?
Aucun effet indésirable majeur n’ est associé à Locatim.
Quelles sont les précautions à prendre par la personne qui administre le médicament ou entre en contact avec l’ animal?
Pas de précaution particulière.
Quel est le temps d’ attente avant l’ abattage des animaux et l’ utilisation de la viande pour la consommation humaine?
Le temps d’ attente est de zéro jour.
Pourquoi Locatim a -t-il été approuvé?
Coli facteur d’ adhésion F5 (K99) au cours des premiers jours de la vie en tant que complément du colostrum de la mère.
Il a également recommandé l’ octroi d’ une mise sur le marché de Locatim.
Le rapport bénéfice/ risque peut être consulté dans le module 6 de cet EPAR.
Autres informations relatives à Locatim:
La Commission européenne a délivré une autorisation de mise sur le marché valable dans toute l’ Union européenne pour Serinucoli à Biokema Anstalt le 29 mars 1999.
Le nom de ce médicament a été remplacé par la dénomination « Locatim » le 14 septembre 1999.
L’ autorisation de mise sur le marché a été renouvelée le 29 mars 2004.
Pour toute information relative à la prescription de ce produit, veuillez consulter l’ étiquetage/ emballage du produit.
09-2007.
©EMEA 2007
Page 2/ 2
Numéro UE
Nom de fantaisie
Dosage
Forme pharmaceutique
Espèces cibles
Voie d’ administration
Conditionnement Contenu
Taille de l’ emballage
Temps d’ attente
EU/ 2/ 99/ 011/ 001 Locatim
> 2.8log10 / ml Solution buvable lactoserum bovin concentré
Veaux nouveaux- Voie orale nés âgés de moins de 12 heures
Flacon en verre de 60 ml type III
1 flacon
ANNEXE I
RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT
1/ 17 1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Locatim, solution orale pour les veaux nouveaux-nés âgés de moins de 12 heures.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Principe actif
Lactoserum bovin concentré contenant des immunoglobulines G spécifiques dirigées contre E. coli facteur d’ adhésion F5 (K99) ≥ 2,8* log10/ ml. * méthode de microagglutination
Excipient(s)
Parahydroxybenzoate de méthyle ≤ 0.8 mg/ ml Parahydroxybenzoate de propyle ≤ 0.2 mg/ ml
Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution buvable.
4.
INFORMATIONS CLINIQUES
4.1 Espèces cibles
Veaux nouveaux-nés âgés de moins de 12 heures.
4.2 Indications d'utilisation spécifiant les espèces cibles
Réduction de la mortalité due aux entérotoxémies associées à E. coli facteur d’ adhésion F5 (K99) durant les premiers jours de la vie, et supplément de colostrum maternel.
4.3 Contre-indications
Aucune
4.4 Mises en garde particulières pour chaque espèce cible
La spécialité est produite à partir de colostrum récolté chez des vaches maintenues dans des conditions du terrain.
Ainsi, en plus des anticorps dirigés contre la souche E. coli F5 (K99), il contient aussi des anticorps envers d’ autres micro-organismes, en conséquence de la vaccination et/ ou l’ exposition des vaches donneuses à ces organismes dans leur environnement.
Il s’ agit d’ en tenir compte lors de la planification de vaccination pour les veaux qui ont reçu le produit.
4.5 Précautions particulières d' emploi
Précautions particulières d'emploi chez les animaux
Ce produit peut contenir des anticorps contre le pestivirus BVD.
2/ 17 Précautions particulières à prendre par la personne qui administre le médicament vétérinaire aux animaux
Sans objet.
4.6 Effets indésirables (fréquence et gravité)
Aucun connu.
4.7 Utilisation en cas de gravidité ou de lactation
Ce médicament n’ est pas destiné à être utilisé chez les animaux gravides ou en lactation.
4.8 Interactions médicamenteuses et autres
Aucune information n'est disponible concernant l'innocuité et l'efficacité lors de l'utilisation concomitante de ce produit avec un autre médicament vétérinaire.
Pour cette raison, la décision d’ utiliser ce produit avec d’ autres médicaments vétérinaires, dans la même journée ou à des moments différents, doit être prise au cas par cas.
4.9 Posologie et voie d’ administration
Administration orale de 60 ml dès que possible, de préférence durant les 4 premières heures, et pas plus tard que les 12 premières heures de vie.
Administrer le produit seul ou dilué dans du lait ou un substitut du lait durant les 12 premières heures de vie du veau, de préférence dès que le veau est réceptif.
Si nécessaire le produit peut être administré par une seringue ordinaire, placée dans la gueule.
Le veau doit recevoir du colostrum normal en plus du produit.
En l’ absence d’ information démontrant spécifiquement l’ innocuité de l’ administration de plus d’ une dose répétée, il est recommandé que les veaux ne soient traités que par administration unique.
4.10 Surdosage (symptômes, conduite d’ urgence, antidotes), si nécessaire
Des effets transitoires d’ augmentation de température et du rythme respiratoire ont été observés lorsque le produit est administré en double dose.
4.11 Temps d' attente
Zéro jour
5.
PROPRIÉTÉS IMMUNOLOGIQUES
Le produit complémente l’ effet protecteur du colostrum normal vis-à-vis des infections par E. coli facteur d’ adhésion F5 (K99).
Code ATC vet:
QI02AT01
6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Parahydroxybenzoate de méthyle Parahydroxybenzoate de propyle
3/ 17 6.2 Incompatibilités
En l’ absence d’ études d’ incompatibilités ce médicament vétérinaire ne doit pas être mélangé avec d’ autres médicaments vétérinaires.
6.3 Durée de conservation
30 mois
6.4 Précautions particulières de conservation
À conserver au réfrigérateur (entre 2 C et 8 C).
Conserver le flacon dans l’ emballage extérieur.
Ne pas congeler.
6.5 Nature et composition du conditionnement primaire
Etuis en carton contenant un flacon en verre de type III de 60 ml, fermé avec un bouchon en polypropylène et un joint en polyéthylène, sécurisé par une bague d' inviolabilité
6.6 Précautions particulières à prendre lors de l’ élimination de médicaments vétérinaires non utilisés ou des déchets dérivés de l’ utilisation de ces médicaments
Tous médicaments vétérinaires non utilisés ou déchets dérivés de ces médicaments doivent être éliminés conformément aux exigences locales.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Biokema Anstalt, Pflugstrasse 12, 9490 Vaduz, Fürstentum Liechtenstein.
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 2/ 99/ 011/ 001
9.
DATE DE PREMIÈRE AUTORISATION OU DE RENOUVELLEMENT DE L’ AUTORISATION
29.03.1999 / 05.12.2008
10.
DATE DE MISE A JOUR DU TEXTE
01.2009
Des informations détaillées sur ce médicament vétérinaire sont disponibles sur le site web de l’ Agence européenne des médicaments (EMEA) http: / /www. emea. europa. eu/.
4/ 17 INTERDICTION DE VENTE, DE DÉLIVRANCE ET/ OU D' UTILISATION
Un État membre peut interdire, conformément à sa politique nationale de santé animale, l’ importation, la vente, l’ approvisionnement et/ ou l’ utilisation du Locatim sur tout ou une partie de son territoire.
Toute personne ayant pour intention d’ importer, de vendre, de délivrer et/ ou d’ utiliser le Locatim est tenue de consulter au préalable l’ autorité compétente pertinente de l’ Etat Membre sur la politique courante vaccination.
5/ 17 ANNEXE II
A.
FABRICANT(S) DU(ES) PRINCIPE(S) ACTIF(S) D’ ORIGINE BIOLOGIQUE ET TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
B.
CONDITIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ, Y COMPRIS LES RESTRICTIONS CONCERNANT LA DÉLIVRANCE ET L’ UTILISATION
C.
CONDITIONS OU RESTRICTIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ POUR UNE UTILISATION SÛRE ET EFFICACE
D.
MENTION SUR LES LIMITES MAXIMALES DE RÉSIDUS (LMR)
FABRICANT(S) DU(ES) PRINCIPE(S) ACTIF(S) D’ ORIGINE BIOLOGIQUE ET TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
Nom et adresse du(es) fabricant(s) du(es) principe(s) actif(s) d'origine biologique
Biokema SA Chemin de la Chatanérie 2 1023 Crissier-Lausanne Suisse
Nom et adresse du(es) fabricant(s) responsable(s) de la libération des lots
Merial Laboratoire Porte des Alpes Rue de l’ aviation 69800 Saint Priest France
CONDITIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ, Y COMPRIS LES RESTRICTIONS CONCERNANT LA DÉLIVRANCE ET L’ UTILISATION
À ne délivrer que sur ordonnance vétérinaire
Conformément à l'article 71 de la directive 2001/ 82/ CE du Parlement européen et du Conseil, tel que modifié, les États membres interdisent ou peuvent interdire l'importation, la vente, la fourniture et/ ou l'utilisation du médicament vétérinaire sur tout ou partie de leur territoire s'il est établi que:
a) l'administration du médicament vétérinaire à des animaux interférerait avec la mise en œ uvre de programmes nationaux pour le diagnostic, le contrôle et l'éradication de maladies animales ou entraînerait des difficultés à certifier l'absence de contamination des animaux vivants ou des aliments ou d'autres produits obtenus à partir des animaux traités;
b) la maladie contre laquelle le médicament vétérinaire est supposé conférer une immunité est largement absente du territoire en question.
C.
CONDITIONS OU RESTRICTIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ POUR UNE UTILISATION SÛRE ET EFFICACE
Sans objet.
D.
MENTION SUR LES LIMITES MAXIMALES DE RÉSIDUS
Principe actif immunogloblines spécifiques: sans objet.
Les excipients suivants sont inclus dans l’ annexe II du règlement (CEE) n°2377/ 90 du Conseil conformément au tableau suivant
7/ 17 Substance(s) pharmacologiquement active(s)
Autres dispositions
chlorure de calcium 1
chlorure de sodium 2
toutes espèces productrices d' aliments
acide lactique 3
toutes espèces productrices d' aliments
hydroxyde de sodium 4
toutes espèces productrices d' aliments
dérivé sodique de l'ester méthylique de l'acide hydroxybenzoïque 5 dérivé sodique de l'ester propylique de l'acide hydroxybenzoïque 6 propionate de sodium 7
toutes espèces productrices d'aliments toutes espèces productrices d'aliments toutes espèces productrices d' aliments
acide propionique8
toutes espèces productrices d' aliments
1 JO n° L 110 du 17/ 05/ 95 2 JO n° L 272 du 25/ 10/ 96 3 JO n° L 108 du 29/ 04/ 94 4 JO n° L 272 du 25/ 10/ 96 5 JO n° L 272 du 25/ 10/ 96 6 JO n° L 272 du 25/ 10/ 96 7 JO n° L 272 du 25/ 10/ 96 8 JO n° L 272 du 25/ 10/ 96
8/ 17 ANNEXE III
ÉTIQUETAGE ET NOTICE
9/ 17 A.
ÉTIQUETAGE
10/ 17 MENTIONS DEVANT FIGURER SUR L'EMBALLAGE EXTÉRIEUR
ETUI
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Locatim, solution orale pour les veaux nouveaux-nés âgés de moins de 12 heures.
2.
LISTE DES PRINCIPES ACTIFS ET D’ AUTRES SUBSTANCES
Lactoserum bovin concentré contenant des immunoglobulines G spécifiques dirigées contre E. coli facteur d’ adhésion F5 (K99) ≥ 2,8 log10/ ml.
Parahydroxybenzoate de méthyle ≤ 0.8 mg/ ml Parahydroxybenzoate de propyle ≤ 0.2 mg/ ml
3.
FORME PHARMACEUTIQUE
Solution buvable.
4.
TAILLE DE L' EMBALLAGE
60 ml.
5.
ESPÈCES CIBLES
Veaux nouveaux-nés âgés de moins de 12 heures.
6.
INDICATION(S)
Réduction de la mortalité due aux entérotoxémies associées à E. coli facteur d’ adhésion F5 (K99) durant les premiers jours de la vie, et supplément de colostrum maternel.
7.
MODE ET VOIE(S) D' ADMINISTRATION
Lire la notice avant utilisation.
8.
TEMPS D' ATTENTE
Temps d'attente: zéro jour
9.
MISE(S) EN GARDE ÉVENTUELLE(S)
Lire la notice avant utilisation.
11/ 17 10.
DATE DE PÉREMPTION
EXP {MM/ AAAA}
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
À conserver au réfrigérateur (2°C - 8°C).
Conserver le flacon dans l’ emballage extérieur.
Ne pas congeler.
12.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DECHETS DÉRIVÉS DE CES MÉDICAMENTS VÉTÉRINAIRES, LE CAS ECHÉANT
Tous médicaments vétérinaires non utilisés ou déchets dérivés de ces médicaments doivent être éliminés conformément aux exigences locales.
13.
LA MENTION « À USAGE VÉTÉRINAIRE » ET CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION, le cas échéant
À usage vétérinaire - à ne délivrer que sur ordonnance vétérinaire.
Un État membre peut interdire, conformément à sa politique nationale de santé animale, l’ importation, la vente, la délivrance et/ ou l’ utilisation de ce médicament vétérinaire sur tout ou partie de son territoire, consultez la notice pour de plus amples informations.
14.
LA MENTION “ TENIR HORS DE LA PORTÉE ET DE LA VUE DES ENFANTS”
Tenir hors de la portée et de la vue des enfants.
15.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Biokema Anstalt, Pflugstrasse 12, 9490 Vaduz, Fürstentum Liechtenstein.
16.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 2/ 99/ 011/ 001
17.
NUMÉRO DU LOT DE FABRICATION
Lot {numéro}
12/ 17 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ETIQUETTE
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Locatim, solution orale pour les veaux nouveaux-nés âgés de moins de 12 heures.
2.
QUANTITÉ DE PRINCIPE ACTIF
Lactoserum bovin concentré contenant des immunoglobulines G spécifiques dirigées contre E. coli facteur d’ adhésion F5 (K99) ≥ 2,8 log10/ ml.
3.
CONTENU EN POIDS, EN VOLUME OU EN NOMBRE DE DOSES
60 ml
4.
VOIE(S) D’ ADMINISTRATION
Administration orale de 60 ml dès que possible, de préférence durant les 4 premières heures, et pas plus tard que les 12 premières heures de vie.
5.
TEMPS D' ATTENTE
Temps d'attente: zéro jour
6.
NUMÉRO DU LOT
Lot {numéro}
7.
DATE DE PÉREMPTION
EXP {MM/ AAAA}
8.
LA MENTION « À USAGE VÉTÉRINAIRE »
À usage vétérinaire.
13/ 17 B.
NOTICE
14/ 17 NOTICE
Locatim, solution orale pour les veaux nouveaux-nés âgés de moins de 12 heures.
1.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ ET DU TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS, SI DIFFÉRENT
Titulaire de l’ autorisation de mise sur le marché:
Biokema Anstalt, Pflugstrasse 12, 9490 Vaduz, Fürstentum Liechtenstein.
Fabricant responsable de la libération des lots:
Merial Laboratoire Porte des Alpes Rue de l’ aviation 69800 Saint Priest France
2.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Locatim solution orale pour les veaux nouveaux-nés âgés de moins de 12 heures.
3.
LISTE DE LA (DES) SUBSTANCE(S) ACTIVE(S) ET AUTRE(S) INGRÉDIENT(S)
Lactoserum bovin concentré contenant des immunoglobulines G spécifiques dirigées contre E. coli facteur d’ adhésion F5 (K99) ≥ 2,8* log10/ ml. * méthode de microagglutination
Parahydroxybenzoate de méthyle ≤ 0.8 mg/ ml Parahydroxybenzoate de propyle ≤ 0.2 mg/ ml
4.
INDICATION(S)
Réduction de la mortalité due aux entérotoxémies associées à E. coli facteur d’ adhésion F5 (K99) durant les premiers jours de la vie, et supplément de colostrum maternel.
5.
CONTRE-INDICATIONS
Aucune.
6.
EFFETS INDÉSIRABLES
Aucun effet indésirable connu.
Si vous constatez des effets indésirables graves ou d’ autres effets ne figurant pas sur cette notice, veuillez en informer votre vétérinaire.
7.
ESPÈCE(S) CIBLE(S)
Veaux nouveaux-nés âgés de moins de 12 heures.
15/ 17 8.
POSOLOGIE POUR CHAQUE ESPÈCE, VOIE(S) ET MODE D’ ADMINISTRATION
Administration orale de 60 ml dès que possible, de préférence durant les 4 premières heures, et pas plus tard que les 12 premières heures de vie.
9.
CONSEILS POUR UNE ADMINISTRATION CORRECTE
Administrer le produit seul ou dilué dans du lait ou un substitut du lait durant les 12 premières heures de vie du veau, de préférence dès que le veau est réceptif.
Si nécessaire le produit peut être administré par une seringue ordinaire, placée dans la gueule.
Le veau doit recevoir du colostrum normal en plus du produit.
En l’ absence d’ information démontrant spécifiquement l’ innocuité de l’ administration de plus d’ une dose répétée, il est recommandé que les veaux ne soient traités que par administration unique.
10.
TEMPS D' ATTENTE
Zéro jour
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
Tenir hors de la portée et de la vue des enfants.
À conserver au réfrigérateur (entre 2 C et 8 C) Conserver le flacon dans l’ emballage extérieur.
Ne pas congeler.
Ne pas utiliser après la date de péremption mentionnée sur l' étiquette
12.
MISES EN GARDE PARTICULIÈRES
Ce produit peut contenir des anticorps contre le pestivirus BVD.
Le médicament n’ est pas destiné à être utilisé chez les animaux gravides ou allaitants.
La spécialité est produite à partir de colostrum récolté chez des vaches maintenues dans des conditions du terrain.
Ainsi, en plus des anticorps dirigés contre la souche E. coli F5 (K99), il contient aussi des anticorps envers d’ autres micro-organismes, en conséquence de la vaccination et/ ou l’ exposition des vaches donneuses à ces organismes dans leur environnement.
Il s’ agit d’ en tenir compte lors de la planification de vaccination pour les veaux qui ont reçu le Locatim.
Des effets transitoires d’ augmentation de température et du rythme respiratoire ont été observés lorsque le produit est administré en double dose.
Aucune information n'est disponible concernant l'innocuité et l'efficacité lors de l'utilisation concomitante de ce produit avec un autre médicament vétérinaire.
Pour cette raison, la décision d’ utiliser ce produit avec d’ autres médicaments vétérinaires, dans la même journée ou à des moments différents, doit être prise au cas par cas.
Un État membre peut interdire, conformément à sa politique nationale de santé animale, l’ importation, la vente, l’ approvisionnement et/ ou l’ utilisation du Locatim sur tout ou une partie de son territoire.
Toute personne ayant pour intention d’ importer, de vendre, de délivrer et/ ou d’ utiliser le Locatim est
13.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DECHETS DÉRIVÉS DE TELS MÉDICAMENTS VÉTÉRINAIRES
Tous médicaments vétérinaires non utilisés ou déchets dérivés de ces médicaments doivent être éliminés conformément aux exigences locales.
14.
DATE DE LA DERNIERE NOTICE APPROUVEE
01.2009
Des informations détaillées sur ce médicament vétérinaire sont disponibles sur le site web de l’ Agence européenne des médicaments (EMEA) http: / /www. emea. europa. eu/.
15.
INFORMATIONS SUPPLEMENTAIRES
Le produit complémente l’ effet protecteur du colostrum normal vis-à-vis des infections par E. coli facteur d’ adhésion F5 (K99).
Taille de l’ emballage:
1 flacon de 60 ml
Pour toute information complémentaire concernant ce médicament vétérinaire, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché.
17/ 17
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 141
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
LOXICOM
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage vétérinaire (CVMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Ce document ne peut se substituer à une consultation chez votre vétérinaire.
Pour plus d’ informations sur l’ état ou le traitement de votre animal, veuillez contacter votre vétérinaire.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CVMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Loxicom?
Loxicom se présente sous forme d’ une suspension orale jaune pâle qui doit être mélangée à la nourriture du chien ou mise directement dans sa gueule, ou sous forme d’ une solution injectable jaune pâle à utiliser chez le chien ou le chat.
Loxicom contient le principe actif meloxicam à la dose de 0,5 mg/ ml ou 1,5 mg/ ml pour la solution orale, et de 5 mg/ ml pour la solution injectable.
Loxicom est un « générique », ce qui signifie que Loxicom est similaire à un « médicament vétérinaire de référence » déjà autorisé dans l’ UE (Metacam 1,5 mg/ ml suspension orale).
Des études ont été menées pour démontrer que Loxicom est « bioéquivalent » au médicament vétérinaire de référence: cela signifie que Loxicom est absorbé et utilisé par l’ organisme exactement de la même façon que Metacam 1,5 mg/ ml suspension orale.
Dans quel cas Loxicom est -il utilisé?
Loxicom est utilisé chez le chien pour soulager l'inflammation et la douleur dans les troubles musculo- squelettiques.
Il peut être utilisé pour des troubles aigus, comme ceux pouvant apparaître suite à une blessure, et pour des troubles chroniques (de longue durée).
La solution injectable est également utilisée chez le chien pour réduire la douleur postopératoire et l’ inflammation après une chirurgie orthopédique ou des tissus mous, et chez le chat pour réduire la douleur postopératoire après une ovariectomie (ablation des ovaires) ou une petite chirurgie des tissus mous.
Comment Loxicom agit -il?
Loxicom contient du méloxicam, un médicament appartenant à la classe des anti-inflammatoires non stéroïdiens (AINS).
Le méloxicam agit par inhibition de la synthèse des prostaglandines.
Dans la mesure où les prostaglandines sont des substances qui déclenchent l’ inflammation, la douleur, l’ exsudation et la fièvre, le méloxicam atténue ces symptômes.
Quelles études ont été menées sur Loxicom?
Une étude a porté sur la façon dont Loxicom est absorbé et sur ses effets sur l’ organisme, par comparaison à Metacam 1,5 mg/ ml suspension orale.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 47 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged Quel est le risque associé à l'utilisation de Loxicom?
Les effets indésirables occasionnels de Loxicom sont ceux observés avec les AINS, notamment perte d’ appétit, vomissements, diarrhée, sang dans les selles, troubles rénaux et apathie (manque de vitalité).
Ils sont généralement temporaires et disparaissent après l’ arrêt du traitement.
Dans de très rares cas, ils peuvent être graves ou mortels.
Avec la solution injectable, des réactions anaphylactoïdes (allergie liée à une hypersensibilité) peuvent également apparaître dans de très rares cas et doivent faire l’ objet d’ un traitement symptomatique.
Quelles sont les précautions à prendre par la personne qui administre le médicament ou entre en contact avec l’ animal?
Les personnes présentant une hypersensibilité (allergie) aux AINS doivent éviter tout contact avec Loxicom.
En cas d’ absorption du produit, il convient de consulter immédiatement un médecin.
En cas d’ ingestion ou d’ auto-injection accidentelle, demandez immédiatement conseil à un médecin et montrez -lui la notice ou l’ étiquetage.
Pourquoi Loxicom a -t-il été approuvé?
Le comité des médicaments à usage vétérinaire (CVMP) a estimé que, conformément aux exigences de l’ Union européenne, il a été démontré que Loxicom est bioéquivalent à Metacam 1,5 mg/ ml suspension orale.
Le comité a recommandé l’ octroi d'une autorisation de mise sur le marché pour Loxicom.
Loxicom solution injectable a été formulé pour être essentiellement similaire à Metacam solution injectable.
Le rapport bénéfice/ risque peut être consulté dans le module 6 de cet EPAR.
Autres informations relatives à Loxicom:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Loxicom à Norbrook Laboratories Limited, le 10/ 02/ 2009.
Pour toute information relative à la prescription de ce produit, veuillez consulter l’ étiquette de l’ emballage.
Dernière mise à jour du présent résumé: février 2009
Page 2/ 2 ©EMEA 2009
Numéro EU
Dénomination Dosage
Forme pharmaceutique
Espèces cibles
Voie d’ administration
Conditionnement
Volume Présentation
Temps d’ attente
15 ml
1 flacon avec
Sans objet
EU/ 2/ 08/ 090/ 001 Loxicom
0,5 mg/ ml
Suspension orale Chiens
Voie orale
Flacon en polyéthylène téréphtalate, bouchon en PEHD/ PEBD, seringue- doseuse en polypropylène/ polyéthylène.
30 ml
1 flacon avec
Sans objet
EU/ 2/ 08/ 090/ 003 Loxicom
1.5 mg/ ml
Suspension orale Chiens
Voie orale
Flacon en polyéthylène téréphtalate, bouchon en PEHD/ PEBD, seringue- doseuse en polypropylène/ polyéthylène.
10 ml
1 flacon avec seringue- doseuse
Sans objet
32 ml
1 flacon avec
Sans objet
EU/ 2/ 08/ 090/ 005 Loxicom
1.5 mg/ ml
Suspension orale Chiens
Voie orale
Flacon en polyéthylène téréphtalate, bouchon en PEHD/ PEBD, seringue- doseuse en polypropylène/ polyéthylène.
100 ml
1 flacon avec seringue- doseuse
Sans objet
EU/ 2/ 08/ 090/ 006 Loxicom
5 mg/ ml
Solution Chiens et chats injectable
Voie intraveineuse ou sous-cutanée
Flacon en verre avec bouchon en caoutchouc et capsule aluminium
10 ml
1 flacon en verre
Sans objet
EU/ 2/ 08/ 090/ 007 Loxicom
5 mg/ ml
Solution Chiens et chats injectable
Voie intraveineuse ou sous-cutanée
Flacon en verre avec bouchon en caoutchouc et capsule aluminium
20 ml
1 flacon en verre
Sans objet
EU/ 2/ 08/ 090/ 008 Loxicom
5mg/ ml
Solution Chiens et chats injectable
Voie intraveineuse ou sous-cutanée
Flacon en verre avec bouchon en caoutchouc et capsule aluminium
100 ml
1 flacon en verre
Sans objet
1/ 1
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1/ 49 1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Loxicom 0,5 mg/ ml suspension orale pour chiens
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque ml contient:
Principe(s) actif(s):
Méloxicam
0,5 mg
Excipient(s):
Benzoate de sodium
1,5 mg
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Suspension orale jaune pâle.
4.
INFORMATIONS CLINIQUES
4.1 Espèces cibles
Chiens
4.2 Indications d’ utilisation spécifiant les espèces cibles
Réduction de l'inflammation et de la douleur lors de troubles musculosquelettiques aigus et chroniques chez le chien.
4.3 Contre-indications
Ne pas administrer aux femelles gestantes ou allaitantes.
Ne pas utiliser chez les animaux atteints de troubles digestifs, tels qu’ irritation ou hémorragie, d’ insuffisance hépatique, cardiaque ou rénale et de troubles hémorragiques.
Ne pas utiliser en cas d’ hypersensibilité au principe actif ou à l’ un des excipients.
Ne pas administrer aux chiens âgés de moins de 6 semaines.
4.4 Mises en garde particulières
Aucune.
4.5 Précautions particulières d' emploi
Précautions particulières d'emploi chez les animaux
Si des effets indésirables apparaissent, interrompre le traitement et demander l’ avis d’ un vétérinaire.
Éviter l’ emploi chez l’ animal déshydraté, hypovolémique ou en hypotension, en raison de l’ existence de risques potentiels de toxicité rénale.
2/ 49 Précautions particulières à prendre par la personne qui administre le médicament vétérinaire aux animaux
Les personnes présentant une hypersensibilité connue aux anti-inflammatoires non stéroïdiens (AINS) doivent de préférence éviter tout contact avec le médicament vétérinaire.
En cas d’ ingestion accidentelle, demander immédiatement conseil à un médecin et lui présenter la notice ou l’ étiquette.
4.6 Effets indésirables (fréquence et gravité)
Ces effets indésirables apparaissent généralement au cours de la première semaine de traitement.
Ils sont dans la plupart des cas transitoires et disparaissent à la suite de l'arrêt du traitement, mais, dans de très rares cas, ils peuvent être sévères ou mortels.
4.7 Utilisation en cas de gravidité, de lactation ou de ponte
L’ innocuité du médicament vétérinaire n’ a pas été établie lors de la gestation ou de la lactation (voir rubrique 4.3).
4.8 Interactions médicamenteuses et autres
Les autres AINS, les diurétiques, les anticoagulants, les antibiotiques aminoglycosides et les molécules fortement liées aux protéines peuvent entrer en compétition pour cette liaison et conduire à l’ apparition d’ effets toxiques.
Loxicom ne doit pas être administré conjointement avec d'autres AINS ou des glucocorticoïdes.
En conséquence, il est recommandé d'observer un arrêt de ces traitements d'au moins 24 heures avant de débuter le traitement.
Cette période sans médicament doit toutefois tenir compte des propriétés pharmacologiques des produits utilisés précédemment.
4.9 Posologie et voie d’ administration
Voie orale.
Administrer mélangé dans l’ aliment ou directement dans la gueule.
Bien agiter avant utilisation.
Le traitement initial consiste à administrer une dose unique de 0,2 mg de méloxicam par kg de poids vif (4 ml/ 10 kg de poids vif) le premier jour.
Le traitement est poursuivi par l’ administration orale une fois par jour (à intervalles de 24 heures) d’ une dose d’ entretien de 0,1 mg de méloxicam par kg de poids vif (2 ml/ 10 kg de poids vif).
Pour des traitements plus longs, lorsque la réponse clinique est observée (après 4 jours ou plus), la dose peut être ajustée à la dose individuelle efficace la plus faible, tout en sachant que le degré de la douleur et de l’ inflammation associées à des troubles musculosquelettiques peut varier dans le temps.
Il est important de veiller soigneusement à l´exactitude de la dose.
La suspension peut être administrée au moyen de l’ une des 2 seringues-doseuses fournies.
Les seringues s’ adaptent sur le flacon et sont graduées en kg correspondant à la dose d’ entretien (0,1 mg de méloxicam/ kg de poids vif).
Ainsi, le 1er jour, il faudra doubler la dose.
Il est aussi possible de débuter le traitement par l’ emploi de Loxicom 5 mg/ kg solution injectable.
3/ 49 La réponse clinique est habituellement observée en 3 à 4 jours.
En l’ absence d’ amélioration clinique, le traitement doit être arrêté au bout de 10 jours maximum.
Éviter de contaminer le produit lors de l’ utilisation.
4.10 Surdosage (symptômes, conduite d’ urgence, antidotes), si nécessaire
En cas de surdosage, un traitement symptomatique doit être instauré.
4.11 Temps d’ attente
Sans objet.
5 PROPRIÉTÉS PHARMACOLOGIQUES
Groupe pharmacothérapeutique: produits anti-inflammatoires et antirhumatismaux non stéroïdiens (oxicams) Code ATCvet:
QM01AC06
5.1 Propriétés pharmacodynamiques
Le méloxicam est un anti-inflammatoire non stéroïdien (AINS) de la famille des oxicams qui agit par inhibition de la synthèse des prostaglandines, ce qui lui confère des propriétés anti-inflammatoire, analgésique, anti-exsudative et antipyrétique.
Il réduit l'infiltration leucocytaire dans les tissus enflammés.
Dans une moindre mesure, il inhibe également l’ agrégation plaquettaire induite par le collagène.
Les études in vitro et in vivo ont démontré que le méloxicam inhibe davantage la cyclooxygénase-2 (COX-2) que la cyclooxygénase-1 (COX-1).
5.2 Caractéristiques pharmacocinétiques
Absorption Après administration orale, le méloxicam est complètement absorbé et les concentrations plasmatiques maximales sont atteintes en environ 4,5 heures.
Lorsque le médicament est utilisé conformément à la posologie recommandée, les concentrations plasmatiques à l’ état d’ équilibre sont atteintes le deuxième jour de traitement.
Distribution Aux doses thérapeutiques recommandées, il existe une corrélation linéaire entre la dose administrée et la concentration plasmatique.
La liaison du méloxicam aux protéines plasmatiques est d’ environ 97%.
Le volume de distribution est de 0,3 l/ kg.
Métabolisme Le méloxicam est principalement retrouvé dans le plasma et est aussi essentiellement excrété par voie biliaire, tandis que les urines ne contiennent que des traces du produit inchangé.
Le méloxicam est métabolisé en un dérivé alcool, un dérivé acide et plusieurs métabolites polaires.
Il a été démontré que tous les principaux métabolites sont pharmacologiquement inactifs.
Excrétion La demi-vie d'élimination du méloxicam est de 24 heures.
Près de 75% de la dose administrée est éliminée dans les fèces, le reste étant excrété par voie urinaire.
4/ 49 6.
INFORMATIONS PHARMACEUTIQUES
6.1 Liste des excipients
Benzoate de sodium Glycérol, Povidone K30 Gomme de xanthane Phosphate disodique dihydraté Dihydrogène phosphate de sodium dihydraté Acide citrique anhydre Emulsion de siméthicone Eau purifiée
6.2 Incompatibilités
En l’ absence d’ études de compatibilité, ce médicament vétérinaire ne doit pas être mélangé à un autre médicament vétérinaire.
6.3 Durée de conservation
Durée de conservation du médicament vétérinaire tel que conditionné pour la vente:
Durée de conservation après première ouverture du conditionnement primaire:
6 mois
6.4 Précautions particulières de conservation
Il n’ existe pas de précautions particulières de conservation.
6.5 Nature et composition du conditionnement primaire
Flacon de polyéthylène de 15 ml et 30 ml avec bouchon de sécurité enfant en PEHD/ PEBD.
Deux seringues-doseuses en polyéthylène/ polypropylène, de 1 ml et 5 ml, sont fournies avec chaque flacon pour permettre un dosage précis pour les chiens de petites et de grandes tailles.
Chaque seringue est graduée en kg de poids vif, la seringue de 1 ml est graduée de 0,25 kg à 5,0 kg et la seringue de 5 ml de 1 kg à 25 kg.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières à prendre lors de l’ élimination de médicaments vétérinaires non utilisés ou des déchets dérivés de l’ utilisation de ces médicaments
Tous médicaments vétérinaires non utilisés ou déchets dérivés de ces médicaments doivent être éliminés conformément aux exigences locales.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Norbrook Laboratories Limited Station Works Newry Co.
Down, BT35 6JP Northern Ireland
5/ 49 8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 2/ 08/ 090/ 001 EU/ 2/ 08/ 090/ 002
9.
DATE DE PREMIÈRE AUTORISATION OU DE RENOUVELLEMENT DE L’ AUTORISATION
10/ 02/ 2009
10.
DATE DE MISE À JOUR DU TEXTE
10/ 02/ 2009
Des informations détaillées sur ce médicament vétérinaire sont disponibles sur le site web de l’ Agence Européenne des Médicaments (EMEA) http: / /www. emea. europa. eu/.
INTERDICTION DE VENTE, DE DÉLIVRANCE ET/ OU D'UTILISATION Sans objet.
6/ 49 1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Loxicom 1,5 mg/ ml suspension orale pour chiens
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque ml contient:
Principe(s) actif(s):
Méloxicam
1,5 mg
Excipient(s):
Benzoate de sodium
1,5 mg
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Suspension orale jaune pâle.
4.
INFORMATIONS CLINIQUES
4.1 Espèces cibles
Chiens
4.2 Indications d’ utilisation spécifiant les espèces cibles
Réduction de l'inflammation et de la douleur lors de troubles musculosquelettiques aigus et chroniques chez le chien.
4.3 Contre-indications
Ne pas administrer aux femelles gestantes ou allaitantes.
Ne pas utiliser chez les animaux atteints de troubles digestifs, tels qu’ irritation ou hémorragie, d’ insuffisance hépatique, cardiaque ou rénale et de troubles hémorragiques.
Ne pas utiliser en cas d’ hypersensibilité au principe actif ou à l’ un des excipients.
Ne pas administrer aux chiens âgés de moins de 6 semaines.
4.4 Mises en garde particulières
Aucune.
4.5 Précautions particulières d' emploi
Précautions particulières d'emploi chez les animaux
Si des effets indésirables apparaissent, interrompre le traitement et demander l’ avis d’ un vétérinaire.
Éviter l’ emploi chez l’ animal déshydraté, hypovolémique ou en hypotension, en raison de l’ existence de risques potentiels de toxicité rénale.
7/ 49 Précautions particulières à prendre par la personne qui administre le médicament vétérinaire aux animaux
Les personnes présentant une hypersensibilité connue aux anti-inflammatoires non stéroïdiens (AINS) doivent de préférence éviter tout contact avec le médicament vétérinaire.
En cas d’ ingestion accidentelle, demander immédiatement conseil à un médecin et lui présenter la notice ou l’ étiquette.
4.6 Effets indésirables (fréquence et gravité)
Ces effets indésirables apparaissent généralement au cours de la première semaine de traitement.
Ils sont dans la plupart des cas transitoires et disparaissent à la suite de l'arrêt du traitement, mais, dans de très rares cas, ils peuvent être sévères ou mortels.
4.7 Utilisation en cas de gravidité, de lactation ou de ponte
L’ innocuité du médicament vétérinaire n’ a pas été établie lors de la gestation ou de la lactation (voir rubrique 4.3).
4.8 Interactions médicamenteuses et autres
Les autres AINS, les diurétiques, les anticoagulants, les antibiotiques aminoglycosides et les molécules fortement liées aux protéines peuvent entrer en compétition pour cette liaison et conduire à l’ apparition d’ effets toxiques.
Loxicom ne doit pas être administré conjointement avec d'autres AINS ou des glucocorticoïdes.
En conséquence, il est recommandé d'observer un arrêt de ces traitements anti-inflammatoires d'au moins 24 heures avant de débuter le traitement.
Cette période sans médicament doit toutefois tenir compte des propriétés pharmacologiques des produits utilisés précédemment.
4.9 Posologie et voie d’ administration
Voie orale.
Administrer mélangé dans l’ aliment ou directement dans la gueule.
Bien agiter avant utilisation.
Le traitement initial consiste à administrer une dose unique de 0,2 mg de méloxicam par kg de poids vif (1,33 ml/ 10 kg de poids vif) le premier jour.
Le traitement est poursuivi par l’ administration orale une fois par jour (à intervalles de 24 heures) d’ une dose d’ entretien de 0,1 mg de méloxicam par kg de poids vif (0,667 ml/ 10 kg de poids vif).
Pour des traitements plus longs, lorsque la réponse clinique est observée (après 4 jours ou plus), la dose peut être ajustée à la dose individuelle efficace la plus faible, tout en sachant que le degré de la douleur et de l’ inflammation associées à des troubles musculosquelettiques peut varier dans le temps.
Il est important de veiller soigneusement à l´exactitude de la dose.
La suspension peut être administrée au moyen de l’ une des 2 seringues-doseuses fournies.
Les seringues s’ adaptent sur le flacon et sont graduées en kg correspondant à la dose d’ entretien (0,1 mg de méloxicam/ kg de poids vif).
Ainsi, le 1er jour, il faudra doubler la dose.
Il est aussi possible de débuter le traitement par l’ emploi de Loxicom 5 mg/ kg solution injectable.
8/ 49 La réponse clinique est habituellement observée en 3 à 4 jours.
En l’ absence d’ amélioration clinique, le traitement doit être arrêté au bout de 10 jours maximum.
Éviter de contaminer le produit lors de l’ utilisation.
4.10 Surdosage (symptômes, conduite d’ urgence, antidotes), si nécessaire
En cas de surdosage, un traitement symptomatique doit être instauré.
4.11 Temps d’ attente
Sans objet.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
Groupe pharmacothérapeutique: produits anti-inflammatoires et antirhumatismaux non stéroïdiens (oxicams) Code ATCvet:
QM01AC06
5.1 Propriétés pharmacodynamiques
Le méloxicam est un anti-inflammatoire non stéroïdien (AINS) de la famille des oxicams qui agit par inhibition de la synthèse des prostaglandines, ce qui lui confère des propriétés anti-inflammatoire, analgésique, anti-exsudative et antipyrétique.
Il réduit l'infiltration leucocytaire dans les tissus enflammés.
Dans une moindre mesure, il inhibe également l’ agrégation plaquettaire induite par le collagène.
Les études in vitro et in vivo ont démontré que le méloxicam inhibe davantage la cyclooxygénase-2 (COX-2) que la cyclooxygénase-1 (COX-1).
5.2 Caractéristiques pharmacocinétiques
Absorption Après administration orale, le méloxicam est complètement absorbé et les concentrations plasmatiques maximales sont atteintes en environ 4,5 heures.
Lorsque le médicament est utilisé conformément à la posologie recommandée, les concentrations plasmatiques à l’ état d’ équilibre sont atteintes le deuxième jour de traitement.
Distribution Aux doses thérapeutiques recommandées, il existe une corrélation linéaire entre la dose administrée et la concentration plasmatique.
La liaison du méloxicam aux protéines plasmatiques est d’ environ 97%.
Le volume de distribution est de 0,3 l/ kg.
Métabolisme Le méloxicam est principalement retrouvé dans le plasma et est aussi essentiellement excrété par voie biliaire, tandis que les urines ne contiennent que des traces du produit inchangé.
Le méloxicam est métabolisé en un dérivé alcool, un dérivé acide et plusieurs métabolites polaires.
Il a été démontré que tous les principaux métabolites sont pharmacologiquement inactifs.
Excrétion La demi-vie d'élimination du méloxicam est de 24 heures.
Près de 75% de la dose administrée est éliminée dans les fèces, le reste étant excrété par voie urinaire.
9/ 49 6.
INFORMATIONS PHARMACEUTIQUES
6.1 Liste des excipients
Benzoate de sodium Glycérol, Povidone K30 Gomme de xanthane Phosphate disodique dihydraté Dihydrogène phosphate de sodium dihydraté Acide citrique anhydre Emulsion de siméthicone Eau purifiée
6.2 Incompatibilités
Aucune connue.
6.3 Durée de conservation
Durée de conservation du médicament vétérinaire tel que conditionné pour la vente:
Durée de conservation après première ouverture du conditionnement primaire:
6 mois
6.4 Précautions particulières de conservation
Il n’ existe pas de précautions particulières de conservation.
6.5 Nature et composition du conditionnement primaire
Flacon de polyéthylène de 10 ml, 32 ml et 100 ml avec bouchon de sécurité enfant en PEHD/ PEBD.
Deux seringues-doseuses en polyéthylène/ polypropylène, de 1 ml et 5 ml, sont fournies avec chaque flacon pour permettre un dosage précis pour les chiens de petites et de grandes tailles.
Chaque seringue est graduée en kg de poids vif, la seringue de 1 ml est graduée de 0,5 kg à 15 kg et la seringue de 5 ml de 2,5 kg à 75 kg.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières à prendre lors de l’ élimination de médicaments vétérinaires non utilisés ou des déchets dérivés de l’ utilisation de ces médicaments
Tous médicaments vétérinaires non utilisés ou déchets dérivés de ces médicaments doivent être éliminés conformément aux exigences locales.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Norbrook Laboratories Limited Station Works Newry Co.
Down, BT35 6JP Northern Ireland
10/ 49 8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 2/ 08/ 090/ 003 EU/ 2/ 08/ 090/ 004 EU/ 2/ 08/ 090/ 005
9.
DATE DE PREMIÈRE AUTORISATION OU DE RENOUVELLEMENT DE L’ AUTORISATION
10/ 02/ 2009
10.
DATE DE MISE À JOUR DU TEXTE
10/ 02/ 2009
Des informations détaillées sur ce médicament vétérinaire sont disponibles sur le site web de l’ Agence Européenne des Médicaments (EMEA) http: / /www. emea. europa. eu/.
INTERDICTION DE VENTE, DE DÉLIVRANCE ET/ OU D'UTILISATION Sans objet.
11/ 49 1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Loxicom 5 mg/ ml solution injectable pour chiens et chats
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque ml contient:
Principe(s) actif(s):
Méloxicam
5 mg
Excipient(s):
Éthanol anhydre
150 mg
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable jaune pâle.
4.
INFORMATIONS CLINIQUES
4.1 Espèce(s) cible(s)
Chiens et chats
4.2 Indications d’ utilisation spécifiant les espèces cibles
Chiens:
Réduction de l'inflammation et de la douleur lors de troubles musculosquelettiques aigus et chroniques.
Réduction de la douleur postopératoire et de l'inflammation consécutive à une chirurgie orthopédique ou des tissus mous.
Chats:
Réduction de la douleur postopératoire après ovariohystérectomie et petite chirurgie des tissus mous.
4.3 Contre-indications
Ne pas administrer aux femelles gestantes ou allaitantes.
Ne pas utiliser chez les animaux atteints de troubles digestifs, tels qu’ irritation ou hémorragie, d’ insuffisance hépatique, cardiaque ou rénale ou de troubles hémorragiques.
Ne pas utiliser en cas d’ hypersensibilité au principe actif ou à l’ un des excipients.
Ne pas administrer aux animaux âgés de moins de 6 semaines ni aux chats de moins de 2 kg.
4.4 Mises en garde particulières à chaque espèce cible
Pour le soulagement de la douleur postopératoire chez le chat, l’ innocuité a uniquement été documentée après anesthésie par thiopental/ halothane.
12/ 49 4.5 Précautions particulières d' emploi
Précautions particulières d'emploi chez les animaux
Si des effets indésirables apparaissent, interrompre le traitement et demander l’ avis d’ un vétérinaire.
Éviter l’ emploi chez l’ animal déshydraté, hypovolémique ou en hypotension, en raison de l’ existence de risques potentiels de toxicité rénale.
Chez le chat, ne pas faire suivre le traitement injectable par un traitement oral de méloxicam ou d’ un autre anti-inflammatoire non-stéroïdien (AINS) car les posologies appropriées n’ ont pas été établies.
Précautions particulières à prendre par la personne qui administre le médicament vétérinaire aux animaux
Une auto-injection accidentelle peut être douloureuse.
Les personnes présentant une hypersensibilité connue aux AINS doivent de préférence éviter tout contact avec le médicament vétérinaire.
En cas d´auto-injection accidentelle, demander immédiatement conseil à un médecin et lui présenter la notice ou l’ étiquette.
4.6 Effets indésirables (fréquence et gravité)
Chez les chiens, ces effets indésirables apparaissent généralement au cours de la première semaine de traitement.
Ils sont dans la plupart des cas transitoires et disparaissent à la suite de l'arrêt du traitement, mais, dans de très rares cas, ils peuvent être sévères ou mortels.
Dans de très rares cas, des réactions anaphylactoïdes peuvent apparaître et doivent faire l’ objet d’ un traitement symptomatique.
4.7 Utilisation en cas de gravidité, de lactation ou de ponte
4.3).
4.8 Interactions médicamenteuses et autres
Les autres AINS, les diurétiques, les anticoagulants, les antibiotiques aminoglycosides et les molécules fortement liées aux protéines peuvent entrer en compétition pour cette liaison et conduire à l’ apparition d’ effets toxiques.
Loxicom ne doit pas être administré conjointement avec d'autres AINS ou des glucocorticoïdes.
Éviter l´administration simultanée de substances potentiellement néphrotoxiques.
Chez les animaux présentant un risque anesthésique (animaux âgés par exemple), un apport liquidien intraveineux ou sous-cutané durant l'anesthésie doit être envisagé.
Un risque pour la fonction rénale ne peut être exclu lors de l’ administration simultanée d’ un anesthésique et d'un AINS.
En conséquence, il est recommandé d'observer une période sans ce type de médicaments d'au moins 24 heures avant de débuter le traitement.
Cette période sans médicament doit toutefois tenir compte des propriétés pharmacologiques des produits utilisés précédemment.
4.9 Posologie et voie d’ administration
Chiens:
Injection sous-cutanée unique de 0,2 mg de méloxicam par kg de poids vif (soit 0,4 ml/ 10 kg de poids vif).
Loxicom 1,5 mg/ ml suspension orale pour chiens et Loxicom 0,5 mg/ ml suspension orale pour chiens peuvent être utilisés pour poursuivre le traitement à la dose de 0,1 mg de méloxicam par kg de poids vif, 24 heures après l’ injection.
Injection intraveineuse ou sous-cutanée unique de 0,2 mg de méloxicam par kg de poids vif (soit 0,4 ml/ 10 kg) avant la chirurgie, par exemple au moment de l’ induction de l’ anesthésie.
Chats:
Injection sous-cutanée unique de 0,3 mg de méloxicam par kg de poids vif (soit 0,06 ml/ kg de poids vif) avant la chirurgie, par exemple au moment de l’ induction de l’ anesthésie.
Veiller soigneusement à l´exactitude de la dose.
Éviter toute contamination du contenu lors de la ponction du flacon.
4.10 Surdosage (symptômes, conduite d’ urgence, antidotes), si nécessaire
En cas de surdosage, un traitement symptomatique doit être mis en place.
4.11 Temps d’ attente
Sans objet.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
Groupe pharmacothérapeutique: produits anti-inflammatoires et antirhumatismaux non stéroïdiens (oxicams) Code ATCvet:
QM01AC06
5.1 Propriétés pharmacodynamiques
Le méloxicam est un anti-inflammatoire non stéroïdien (AINS) de la famille des oxicams qui agit par inhibition de la synthèse des prostaglandines, ce qui lui confère des propriétés anti-inflammatoire, analgésique, anti-exsudative et antipyrétique.
Il réduit l'infiltration leucocytaire dans les tissus enflammés.
Dans une moindre mesure, il inhibe également l’ agrégation plaquettaire induite par le collagène.
Les études in vitro et in vivo ont démontré que le méloxicam inhibe davantage la cyclooxygénase-2 (COX-2) que la cyclooxygénase-1 (COX-1).
5.2 Caractéristiques pharmacocinétiques
Absorption Après injection sous-cutanée, le méloxicam est totalement biodisponible et des concentrations plasmatiques maximales moyennes de 0,73 µg/ ml chez les chiens et de 1,1 µg/ ml chez les chats sont atteintes, respectivement, en environ 2,5 heures et 1,5 heure.
Distribution Aux doses thérapeutiques recommandées chez le chien, il existe une corrélation linéaire entre la dose administrée et la concentration plasmatique.
La liaison du méloxicam aux protéines plasmatiques est d’ environ 97%.
Le volume de distribution est de 0,3 l/ kg chez les chiens et de 0,09 l/ kg chez les chats.
Métabolisme Chez les chiens, le méloxicam est principalement retrouvé dans le plasma et est aussi essentiellement excrété par voie biliaire, tandis que les urines ne contiennent que des traces du produit inchangé.
Le méloxicam est métabolisé en un dérivé alcool, un dérivé acide et plusieurs métabolites polaires.
Il a été démontré que tous les principaux métabolites sont pharmacologiquement inactifs.
14/ 49 Excrétion La demi-vie d'élimination du méloxicam est de 24 heures chez les chiens et de 15 heures chez les chats.
Près de 75% de la dose administrée est éliminée dans les fèces, le reste étant excrété par voie urinaire.
6.
INFORMATIONS PHARMACEUTIQUES
6.1 Liste des excipients
Méglumine Glycine Éthanol (anhydre) Poloxamère 188 Chlorure de sodium Glycofurol Hydroxyde de sodium Acide chlorhydrique Eau pour préparations injectables
6.2 Incompatibilités
En l’ absence d’ études de compatibilité, ce médicament vétérinaire ne doit pas être mélangé à un autre médicament vétérinaire.
6.3 Durée de conservation
Durée de conservation du médicament vétérinaire tel que conditionné pour la vente:
18 mois Durée de conservation après première ouverture du conditionnement primaire:
28 jours
6.4 Précautions particulières de conservation
Il n’ existe pas de précautions particulières de conservation.
6.5 Nature et composition du conditionnement primaire
Flacon verre incolore de 10, 20 ou 100 ml, avec bouchon en bromobutyle et capsule en aluminium.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières à prendre lors de l’ élimination de médicaments vétérinaires non utilisés ou des déchets dérivés de l’ utilisation de ces médicaments
Tous médicaments vétérinaires non utilisés ou déchets dérivés de ces médicaments doivent être éliminés conformément aux exigences locales.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Norbrook Laboratories Limited Station Works Newry Co.
Down, BT35 6JP Northern Ireland
15/ 49 8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 2/ 08/ 090/ 006 EU/ 2/ 08/ 090/ 007 EU/ 2/ 08/ 090/ 008
9.
DATE DE PREMIÈRE AUTORISATION OU DE RENOUVELLEMENT DE L’ AUTORISATION
10/ 02/ 2009
10.
DATE DE MISE À JOUR DU TEXTE
10/ 02/ 2009
Des informations détaillées sur ce médicament vétérinaire sont disponibles sur le site web de l’ Agence Européenne des Médicaments (EMEA) http: / /www. emea. europa. eu/.
INTERDICTION DE VENTE, DE DÉLIVRANCE ET/ OU D'UTILISATION Sans objet.
16/ 49 ANNEXE II
A.
TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
B.
CONDITIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ, Y COMPRIS LES RESTRICTIONS CONCERNANT LA DÉLIVRANCE ET L’ UTILISATION
C.
CONDITIONS OU RESTRICTIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ POUR UNE UTILISATION SÛRE ET EFFICACE
D.
MENTION SUR LES LIMITES MAXIMALES DE RÉSIDUS (LMR)
17/ 49 A.
TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
Nom et adresse du fabricant responsable de la libération des lots
Norbrook Laboratories Limited 105 Armagh Road Newry Co.
Down, BT35 6PU United Kingdom
CONDITIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ, Y COMPRIS LES RESTRICTIONS CONCERNANT LA DÉLIVRANCE ET L’ UTILISATION
À ne délivrer que sur ordonnance vétérinaire.
C.
CONDITIONS OU RESTRICTIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ POUR UNE UTILISATION SÛRE ET EFFICACE
Sans objet.
D.
MENTION SUR LES LIMITES MAXIMALES DE RÉSIDUS (LMR)
Sans objet.
18/ 49 ANNEXE III
ETIQUETAGE ET NOTICE
19/ 49 A.
ETIQUETAGE
20/ 49 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR
Boite de un flacon de 15 et 30 ml
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Loxicom 0,5 mg/ ml suspension orale pour chiens
2.
LISTE DU (DES) PRINCIPE(S) ACTIF(S) ET D’ AUTRES SUBSTANCES
Méloxicam Benzoate de sodium
0,5 mg/ ml 1,5 mg/ ml
3.
FORME PHARMACEUTIQUE
Suspension orale
4.
TAILLE DE L’ EMBALLAGE
15 ml 30 ml
5.
ESPECES CIBLES
Chiens
6.
INDICATION(S)
Réduction de l'inflammation et de la douleur lors de troubles musculosquelettiques aigus et chroniques chez le chien.
7.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale Bien agiter avant l’ utilisation.
Administrer mélangé dans l’ aliment ou directement dans la gueule.
Éviter de contaminer le produit lors de l’ utilisation.
Lire la notice avant utilisation.
8.
TEMPS D’ ATTENTE
Sans objet.
9.
MISE(S) EN GARDE ÉVENTUELLES(S)
Ne pas administrer aux femelles gestantes ou allaitantes.
21/ 49 10.
DATE DE PÉREMPTION
EXP:
6 mois.
11.
PRECAUTIONS PARTICULIERES DE CONSERVATION
Pas de précautions particulières de conservation.
12.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DÉCHETS, LE CAS ÉCHÉANT
Eliminer selon la réglementation locale en vigueur.
13.
LA MENTION « À USAGE VÉTÉRINAIRE » ET CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION, le cas échéant
À ne délivrer que sur ordonnance.
14.
LA MENTION "TENIR HORS DE LA PORTÉE ET DE LA VUE DES ENFANTS"
Tenir hors de la portée et de la vue des enfants.
15.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Norbrook Laboratories Limited Station Works Newry Co.
Down, BT35 6JP Northern Ireland
16.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 2/ 08/ 090/ 001 [15 ml] EU/ 2/ 08/ 090/ 002 [30 ml]
17.
NUMÉRO DU LOT DE FABRICATION
Lot:
22/ 49 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
Flacon de 15 et 30 ml
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Loxicom 0,5 mg/ ml suspension orale pour chiens
2.
QUANTITÉ DE(S) PRINCIPE(S) ACTIF(S)
Méloxicam
0,5 mg/ ml
3.
CONTENU EN POIDS, EN VOLUME OU EN NOMBRE DE DOSES
15 ml 30 ml
4.
VOIE D’ ADMINISTRATION
Voie orale Bien agiter avant l’ utilisation.
5.
TEMPS D’ ATTENTE
Sans objet.
6.
NUMÉRO DU LOT
Lot:
7.
DATE DE PÉREMPTION
6 mois.
8.
LA MENTION « À USAGE VÉTÉRINAIRE »
A usage vétérinaire.
23/ 49 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR
Boite de un flacon de 10, 32 et 100 ml
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Loxicom 1,5 mg/ ml suspension orale pour chiens
2.
LISTE DU (DES) PRINCIPE(S) ACTIF(S) ET D’ AUTRES SUBSTANCES
Méloxicam Benzoate de sodium
1,5 mg/ ml 1,5 mg/ ml
3.
FORME PHARMACEUTIQUE
Suspension orale
4.
TAILLE DE L’ EMBALLAGE
10 ml 32 ml 100 ml
5.
ESPECES CIBLES
Chiens
6.
INDICATION(S)
Réduction de l'inflammation et de la douleur lors de troubles musculosquelettiques aigus et chroniques chez le chien.
7.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale Bien agiter avant l’ utilisation.
Administrer mélangé dans l’ aliment ou directement dans la gueule.
Éviter de contaminer le produit lors de l’ utilisation.
Lire la notice avant utilisation.
8.
TEMPS D’ ATTENTE
Sans objet.
24/ 49 9.
MISE(S) EN GARDE ÉVENTUELLES(S)
Ne pas administrer aux femelles gestantes ou allaitantes.
10.
DATE DE PÉREMPTION
EXP:
6 mois.
11.
PRECAUTIONS PARTICULIERES DE CONSERVATION
Pas de précautions particulières de conservation.
12.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DÉCHETS, LE CAS ÉCHÉANT
Eliminer selon la réglementation locale en vigueur.
13.
LA MENTION « À USAGE VÉTÉRINAIRE » ET CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION, le cas échéant
À ne délivrer que sur ordonnance.
14.
LA MENTION "TENIR HORS DE LA PORTÉE ET DE LA VUE DES ENFANTS"
Tenir hors de la portée et de la vue des enfants.
15.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Norbrook Laboratories Limited Station Works Newry Co.
Down, BT35 6JP Northern Ireland
16.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 2/ 08/ 090/ 003 [10 ml] EU/ 2/ 08/ 090/ 004 [32 ml] EU/ 2/ 08/ 090/ 005 [100 ml]
25/ 49 17.
NUMÉRO DU LOT DE FABRICATION
Lot:
26/ 49 MENTIONS DEVANT FIGURER SUR LES CONDITIONNEMENTS PRIMAIRES
Flacon de 100 ml
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Loxicom 1,5 mg/ ml suspension orale pour chiens
2.
LISTE DU (DES) PRINCIPE(S) ACTIF(S) ET D’ AUTRES SUBSTANCES
Méloxicam Benzoate de sodium
1,5 mg/ ml 1,5 mg/ ml
3.
FORME PHARMACEUTIQUE
Suspension orale
4.
TAILLE DE L’ EMBALLAGE
100 ml
5.
ESPECES CIBLES
Chiens
6.
INDICATION(S)
Réduction de l'inflammation et de la douleur lors de troubles musculosquelettiques aigus et chroniques chez le chien.
7.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale Bien agiter avant l’ utilisation.
Administrer mélangé dans l’ aliment ou directement dans la gueule.
Éviter de contaminer le produit lors de l’ utilisation.
Lire la notice avant utilisation.
8.
TEMPS D’ ATTENTE
Sans objet.
9.
MISE(S) EN GARDE ÉVENTUELLES(S)
Ne pas administrer aux femelles gestantes ou allaitantes.
27/ 49 10.
DATE DE PÉREMPTION
EXP:
6 mois.
11.
PRECAUTIONS PARTICULIERES DE CONSERVATION
Pas de précautions particulières de conservation.
12.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DÉCHETS, LE CAS ÉCHÉANT
Eliminer selon la réglementation locale en vigueur.
13.
LA MENTION « À USAGE VÉTÉRINAIRE » ET CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION, le cas échéant
À ne délivrer que sur ordonnance.
14.
LA MENTION "TENIR HORS DE LA PORTÉE ET DE LA VUE DES ENFANTS"
Tenir hors de la portée et de la vue des enfants.
15.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Norbrook Laboratories Limited Station Works Newry Co.
Down, BT35 6JP Northern Ireland
16.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 2/ 08/ 090/ 005 [100 ml]
17.
NUMÉRO DU LOT DE FABRICATION
Lot:
28/ 49 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
Flacon de 10 et 32 ml
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Loxicom 1,5 mg/ ml suspension orale pour chiens
2.
QUANTITÉ DE(S) PRINCIPE(S) ACTIF(S)
Méloxicam
1,5 mg/ ml
3.
CONTENU EN POIDS, EN VOLUME OU EN NOMBRE DE DOSES
10 ml 32 ml
4.
VOIE D’ ADMINISTRATION
Voie orale Bien agiter avant l’ utilisation.
Éviter de contaminer le produit lors de l’ utilisation.
5.
TEMPS D’ ATTENTE
Sans objet.
6.
NUMÉRO DU LOT
Lot:
7.
DATE DE PÉREMPTION
EXP:
6 mois.
8.
LA MENTION « À USAGE VÉTÉRINAIRE »
A usage vétérinaire.
29/ 49 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR
Boite de un flacon de 10, 20 et 100 ml
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Loxicom 5 mg/ ml solution injectable pour chiens et chats
2.
LISTE DU (DES) PRINCIPE(S) ACTIF(S) ET D’ AUTRES SUBSTANCES
Méloxicam
5 mg/ ml
Ethanol anhydre
150 mg/ ml
3.
FORME PHARMACEUTIQUE
Solution injectable
4.
TAILLE DE L’ EMBALLAGE
10 ml 20 ml 100 ml
5.
ESPECES CIBLES
Chiens et chats
6.
INDICATION(S)
Chiens:
Réduction de l'inflammation et de la douleur lors de troubles musculosquelettiques aigus et chroniques.
Réduction de la douleur postopératoire et de l'inflammation consécutive à une chirurgie orthopédique ou des tissus mous.
Chats:
Réduction de la douleur postopératoire après ovariohystérectomie et petite chirurgie des tissus mous.
7.
MODE ET VOIE(S) D’ ADMINISTRATION
Chiens:
Troubles musculosquelettiques: injection S. C. unique.
Douleur postopératoire: injection I. V. ou S. C. unique.
30/ 49 Chats:
Douleur postopératoire: injection S. C. unique.
Éviter toute contamination du contenu lors de la ponction du flacon.
Lire la notice avant utilisation.
8.
TEMPS D’ ATTENTE
Sans objet.
9.
MISE(S) EN GARDE ÉVENTUELLES(S)
Ne pas administrer aux femelles gestantes ou allaitantes.
10.
DATE DE PÉREMPTION
EXP:
28 jours.
11.
PRECAUTIONS PARTICULIERES DE CONSERVATION
Il n’ existe pas de précautions particulières de conservation.
12.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DÉCHETS, LE CAS ÉCHÉANT
Eliminer selon la réglementation locale en vigueur.
13.
LA MENTION « À USAGE VÉTÉRINAIRE » ET CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION, le cas échéant
À ne délivrer que sur ordonnance vétérinaire.
14.
LA MENTION "TENIR HORS DE LA PORTÉE ET DE LA VUE DES ENFANTS"
Tenir hors de la portée et de la vue des enfants.
15.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Norbrook Laboratories Limited Station Works Newry Co.
Down, BT35 6JP Northern Ireland
31/ 49 16.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 2/ 08/ 090/ 006 [10 ml] EU/ 2/ 08/ 090/ 007 [20 ml] EU/ 2/ 08/ 090/ 008 [100 ml]
17.
NUMÉRO DU LOT DE FABRICATION
Lot:
32/ 49 MENTIONS DEVANT FIGURER SUR LES CONDITIONNEMENTS PRIMAIRES
Flacon de 100 ml
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Loxicom 5 mg/ ml solution injectable pour chiens et chats
2.
LISTE DU (DES) PRINCIPE(S) ACTIF(S) ET D’ AUTRES SUBSTANCES
Méloxicam
5 mg/ ml
Ethanol anhydre
150 mg/ ml
3.
FORME PHARMACEUTIQUE
Solution injectable
4.
TAILLE DE L’ EMBALLAGE
100 ml
5.
ESPECES CIBLES
Chiens et chats
6.
INDICATION(S)
Chiens:
Réduction de l'inflammation et de la douleur lors de troubles musculosquelettiques aigus et chroniques.
Réduction de la douleur postopératoire et de l'inflammation consécutive à une chirurgie orthopédique ou des tissus mous.
Chats:
Réduction de la douleur postopératoire après ovariohystérectomie et petite chirurgie des tissus mous.
7.
MODE ET VOIE(S) D’ ADMINISTRATION
Chiens:
Troubles musculosquelettiques: injection S. C. unique.
Douleur postopératoire: injection I. V. ou S. C. unique.
Chats:
Douleur postopératoire: injection sous-cutanée unique.
Éviter toute contamination du contenu lors de la ponction du flacon.
Lire la notice avant utilisation.
33/ 49 8.
TEMPS D’ ATTENTE
Sans objet.
9.
MISE(S) EN GARDE ÉVENTUELLES(S)
Ne pas administrer aux femelles gestantes ou allaitantes.
10.
DATE DE PÉREMPTION
EXP:
28 jours.
11.
PRECAUTIONS PARTICULIERES DE CONSERVATION
Il n’ existe pas de précautions particulières de conservation.
12.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DÉCHETS, LE CAS ÉCHÉANT
Eliminer selon la réglementation locale en vigueur.
13.
LA MENTION « À USAGE VÉTÉRINAIRE » ET CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION, le cas échéant
À ne délivrer que sur ordonnance vétérinaire.
14.
LA MENTION "TENIR HORS DE LA PORTÉE ET DE LA VUE DES ENFANTS"
Tenir hors de la portée et de la vue des enfants.
15.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Norbrook Laboratories Limited Station Works Newry Co.
Down, BT35 6JP Northern Ireland
16.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 2/ 08/ 090/ 008 [100 ml]
34/ 49 17.
NUMÉRO DU LOT DE FABRICATION
Lot:
35/ 49 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
Flacon de 10 et 20 ml
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Loxicom 5 mg/ ml solution injectable pour chiens et chats
2.
QUANTITÉ DE(S) PRINCIPE(S) ACTIF(S)
Méloxicam
5 mg/ ml
3.
CONTENU EN POIDS, EN VOLUME OU EN NOMBRE DE DOSES
10 ml 20 ml
4.
VOIE D’ ADMINISTRATION
Chats: voie SC.
5.
TEMPS D’ ATTENTE
Sans objet.
6.
NUMÉRO DU LOT
Lot:
7.
DATE DE PÉREMPTION
EXP:
28 jours.
Après ouverture, utiliser avant …….
8.
LA MENTION « À USAGE VÉTÉRINAIRE »
A usage vétérinaire.
36/ 49 B.
NOTICE
37/ 49 NOTICE POUR
Loxicom 0,5 mg/ ml suspension orale pour chiens
1.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ ET DU TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS, SI DIFFÉRENT
Titulaire de l’ AMM Norbrook Laboratories Limited Station Works Newry Co.
Down, BT35 6JP Northern Ireland
Fabricant responsable de la libération des lots Norbrook Laboratories Limited 105 Armagh Road Newry Co.
Down, BT35 6PU Northern Ireland
2.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Loxicom 0,5 mg/ ml suspension orale pour chiens
3.
LISTE DU (DES) SUBSTANCE(S) ACTIVE(S) ET AUTRE(S) INGRÉDIENT(S)
Chaque ml contient:
Méloxicam Benzoate de sodium
0,5 mg 1,5 mg
4.
INDICATION(S)
Réduction de l'inflammation et de la douleur lors de troubles musculosquelettiques aigus et chroniques chez le chien.
5.
CONTRE-INDICATIONS
Ne pas administrer aux femelles gestantes ou allaitantes.
Ne pas utiliser chez les animaux atteints de troubles digestifs, tels qu’ irritation ou hémorragie, d’ insuffisance hépatique, cardiaque ou rénale et de troubles hémorragiques.
Ne pas utiliser en cas d’ hypersensibilité au principe actif ou à l’ un des excipients.
EFFETS INDESIRABLES
Les effets indésirables typiques des AINS tels que perte d’ appétit, vomissements, diarrhée, présence de sang dans les selles, apathie et insuffisance rénale ont été occasionnellement rapportés.
38/ 49 Ces effets indésirables apparaissent généralement au cours de la première semaine de traitement.
Ils sont dans la plupart des cas transitoires et disparaissent à la suite de l'arrêt du traitement, mais, dans de très rares cas, ils peuvent être sévères ou mortels.
Si vous constatez des effets indésirables graves ou d’ autres effets non cités sur cette notice, veuillez en informer votre vétérinaire
7.
ESPECES CIBLES
Chiens
8.
POSOLOGIE POUR CHAQUE ESPÈCE, VOIE(S) ET MODE D’ ADMINISTRATION
Posologie:
Le traitement initial consiste à administrer une dose unique de 0,2 mg de méloxicam par kg de poids vif (4 ml/ 10 kg de poids vif) le premier jour.
Le traitement est poursuivi par l’ administration orale une fois par jour (à intervalles de 24 heures) d’ une dose d’ entretien de 0,1 mg de méloxicam par kg de poids vif (2 ml/ 10 kg de poids vif).
Pour des traitements plus longs, lorsque la réponse clinique est observée (après 4 jours ou plus), la dose peut être ajustée à la dose individuelle efficace la plus faible, tout en sachant que le degré de la douleur et de l’ inflammation associées à des troubles musculosquelettiques peut varier dans le temps.
Voie et mode d’ administration:
Voie orale.
Administrer mélangé dans l’ aliment ou directement dans la gueule.
Bien agiter avant utilisation.
La suspension peut être administrée au moyen de l’ une des 2 seringues-doseuses fournies.
Les seringues s’ adaptent sur le flacon et sont graduées en kg correspondant à la dose d’ entretien (0,1 mg de méloxicam/ kg de poids vif).
Ainsi, le 1er jour, il faudra doubler la dose.
Il est aussi possible de débuter le traitement par l’ emploi de Loxicom 5 mg/ kg solution injectable.
La réponse clinique est habituellement observée en 3 à 4 jours.
En l’ absence d’ amélioration clinique, le traitement doit être arrêté au bout de 10 jours maximum.
Éviter de contaminer le produit lors de l’ utilisation.
9.
CONSEILS POUR UNE ADMINISTRATION CORRECTE
Il est important de veiller soigneusement à l´exactitude de la dose.
Suivre les recommandations du vétérinaire.
10.
TEMPS D’ ATTENTE
Sans objet.
39/ 49 11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
Tenir hors de la portée et de la vue des enfants.
Il n’ existe pas de précautions particulières de conservation.
Durée de conservation après ouverture du récipient:
6 mois.
Ne pas utiliser après la date de péremption (EXP) figurant sur la boîte et le flacon
12.
MISES EN GARDE PARTICULIÈRES
Précautions particulières d'emploi chez les animaux
Si des effets indésirables apparaissent, interrompre le traitement et demander l’ avis d’ un vétérinaire.
Éviter l’ emploi chez l’ animal déshydraté, hypovolémique ou en hypotension, en raison de l’ existence de risques potentiels de toxicité rénale.
Interactions
Les autres AINS, les diurétiques, les anticoagulants, les antibiotiques aminoglycosides et les molécules fortement liées aux protéines peuvent entrer en compétition pour cette liaison et conduire à l’ apparition d’ effets toxiques.
Loxicom ne doit pas être administré conjointement avec d'autres AINS ou des glucocorticoïdes.
En conséquence, il est recommandé d'observer un arrêt de ces traitements anti-inflammatoires d'au moins 24 heures avant de débuter le traitement.
Cette période sans médicament doit toutefois tenir compte des propriétés pharmacologiques des produits utilisés précédemment.
En cas de surdosage, un traitement symptomatique doit être instauré.
Précautions particulières à prendre par la personne qui administre le médicament vétérinaire
Les personnes présentant une hypersensibilité connue aux anti-inflammatoires non stéroïdiens (AINS) doivent de préférence éviter tout contact avec le médicament vétérinaire.
En cas d’ ingestion accidentelle, demander immédiatement conseil à un médecin et lui présenter la notice ou l’ étiquette.
13.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DÉCHETS DÉRIVÉS DE CES MÉDICAMENTS, LE CAS ÉCHÉANT
Ne pas jeter les médicaments dans les égouts ou dans les ordures ménagères.
Demandez à votre vétérinaire pour savoir comment se débarrasser des médicaments dont vous n’ avez plus besoin.
Ces mesures contribuent à préserver l’ environnement.
40/ 49 14.
DATE DE LA DERNIÈRE NOTICE APPROUVÉE
10/ 02/ 2009
15.
INFORMATIONS SUPPLÉMENTAIRES
Flacon en polyéthylène de 15 ml ou 30 ml avec 2 seringues-doseuses en polyéthylène/ polypropylène.
Toutes les présentations peuvent ne pas être commercialisées
41/ 49 NOTICE POUR
Loxicom 1,5 mg/ ml suspension orale pour chiens
1.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ ET DU TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS, SI DIFFÉRENT
Titulaire de l’ AMM Norbrook Laboratories Limited Station Works Newry Co.
Down, BT35 6JP Northern Ireland
Fabricant responsable de la libération des lots Norbrook Laboratories Limited 105 Armagh Road Newry Co.
Down, BT35 6PU Northern Ireland
2.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Loxicom 1,5 mg/ ml suspension orale pour chiens
3.
LISTE DU (DES) SUBSTANCE(S) ACTIVE(S) ET AUTRE(S) INGRÉDIENT(S)
Chaque ml contient:
Méloxicam Benzoate de sodium
1,5 mg 1,5 mg
4.
INDICATION(S)
Réduction de l'inflammation et de la douleur lors de troubles musculosquelettiques aigus et chroniques chez le chien.
5.
CONTRE-INDICATIONS
Ne pas administrer aux femelles gestantes ou allaitantes.
Ne pas utiliser chez les animaux atteints de troubles digestifs, tels qu’ irritation ou hémorragie, d’ insuffisance hépatique, cardiaque ou rénale et de troubles hémorragiques.
Ne pas utiliser en cas d’ hypersensibilité au principe actif ou à l’ un des excipients.
EFFETS INDESIRABLES
Les effets indésirables typiques des AINS tels que perte d’ appétit, vomissements, diarrhée, présence de sang dans les selles, apathie et insuffisance rénale ont été occasionnellement rapportés.
42/ 49 Ces effets indésirables apparaissent généralement au cours de la première semaine de traitement.
Ils sont dans la plupart des cas transitoires et disparaissent à la suite de l'arrêt du traitement, mais, dans de très rares cas, ils peuvent être sévères ou mortels.
Si vous constatez des effets indésirables graves ou d’ autres effets non cités sur cette notice, veuillez en informer votre vétérinaire.
7.
ESPECES CIBLES
Chiens
8.
POSOLOGIE POUR CHAQUE ESPÈCE, VOIE(S) ET MODE D’ ADMINISTRATION
Posologie:
Le traitement initial consiste à administrer une dose unique de 0,2 mg de méloxicam par kg de poids vif (1,33 ml/ 10 kg de poids vif) le premier jour.
Le traitement est poursuivi par l’ administration orale une fois par jour (à intervalles de 24 heures) d’ une dose d’ entretien de 0,1 mg de méloxicam par kg de poids vif (0,667 ml/ 10 kg de poids vif).
Pour des traitements longs, lorsque la réponse clinique est observée (après 4 jours ou plus), la dose peut être ajustée à la dose individuelle efficace la plus faible, tout en sachant que le degré de la douleur et de l’ inflammation associées à des troubles musculosquelettiques peut varier dans le temps.
Voie et mode d’ administration:
Voie orale.
Administrer mélangé dans l’ aliment ou directement dans la gueule.
Bien agiter avant utilisation.
La suspension peut être administrée au moyen de l’ une des 2 seringues-doseuses fournies.
Les seringues s’ adaptent sur le flacon et sont graduées en kg correspondant à la dose d’ entretien (0,1 mg de méloxicam/ kg de poids vif).
Ainsi, le 1er jour, il faudra doubler la dose.
Il est aussi possible de débuter le traitement par l’ emploi de Loxicom 5 mg/ kg solution injectable.
La réponse clinique est habituellement observée en 3 à 4 jours.
En l’ absence d’ amélioration clinique, le traitement doit être arrêté au bout de 10 jours maximum.
Éviter de contaminer le produit lors de l’ utilisation.
9.
CONSEILS POUR UNE ADMINISTRATION CORRECTE
Il est important de veiller soigneusement à l´exactitude de la dose.
Suivre les recommandations du vétérinaire.
10.
TEMPS D’ ATTENTE
Sans objet.
43/ 49 11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
Tenir hors de la portée et de la vue des enfants.
Durée de conservation après ouverture du récipient:
6 mois.
Ne pas utiliser après la date de péremption (EXP) figurant sur la boîte et le flacon
12.
MISES EN GARDE PARTICULIÈRES
Précautions particulières d'emploi chez les animaux
Si des effets indésirables apparaissent, interrompre le traitement et demander l’ avis d’ un vétérinaire.
Éviter l’ emploi chez l’ animal déshydraté, hypovolémique ou en hypotension, en raison de l’ existence de risques potentiels de toxicité rénale.
Interactions
Les autres AINS, les diurétiques, les anticoagulants, les antibiotiques aminoglycosides et les molécules fortement liées aux protéines peuvent entrer en compétition pour cette liaison et conduire à l’ apparition d’ effets toxiques.
Loxicom ne doit pas être administré conjointement avec d'autres AINS ou des glucocorticoïdes.
En conséquence, il est recommandé d'observer un arrêt de ces traitements anti-inflammatoires d'au moins 24 heures avant de débuter le traitement.
Cette période sans médicament doit toutefois tenir compte des propriétés pharmacologiques des produits utilisés précédemment.
Surdosage
En cas de surdosage, un traitement symptomatique doit être instauré.
Précautions particulières à prendre par la personne qui administre le médicament vétérinaire
Les personnes présentant une hypersensibilité connue aux anti-inflammatoires non stéroïdiens (AINS) doivent de préférence éviter tout contact avec le médicament vétérinaire.
En cas d’ ingestion accidentelle, demander immédiatement conseil à un médecin et lui présentez la notice ou l’ étiquette.
13.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DÉCHETS DÉRIVÉS DE CES MÉDICAMENTS, LE CAS ÉCHÉANT
Ne pas jeter les médicaments dans les égouts ou dans les ordures ménagères.
Demandez à votre vétérinaire pour savoir comment se débarrasser des médicaments dont vous n’ avez plus besoin.
Ces mesures contribuent à préserver l’ environnement.
14.
DATE DE LA DERNIÈRE NOTICE APPROUVÉE
10/ 02/ 2009
44/ 49 15.
INFORMATIONS SUPPLÉMENTAIRES
Flacon en polyéthylène de 10 ml, 32 ml ou 100 ml avec 2 seringues-doseuses en polyéthylène/ polypropylène.
Toutes les présentations peuvent ne pas être commercialisées.
45/ 49 NOTICE POUR
Loxicom 5 mg/ ml solution injectable pour chiens et chats
1.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ ET DU TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS, SI DIFFÉRENT
Titulaire de l’ AMM Norbrook Laboratories Limited Station Works Newry Co.
Down, BT35 6JP Northern Ireland
Fabricant responsable de la libération des lots Norbrook Laboratories Limited 105 Armagh Road Newry Co.
Down, BT35 6PU Northern Ireland
2.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Loxicom 5 mg/ ml solution injectable pour chiens et chats
3.
LISTE DU (DES) SUBSTANCE(S) ACTIVE(S) ET AUTRE(S) INGRÉDIENT(S)
Chaque ml contient:
Méloxicam
5 mg
Benzoate de sodium
150 mg
4.
INDICATION(S)
Chiens:
Réduction de l'inflammation et de la douleur lors de troubles musculosquelettiques aigus et chroniques.
Réduction de la douleur postopératoire et de l'inflammation consécutive à une chirurgie orthopédique ou des tissus mous.
Chats:
Réduction de la douleur postopératoire après ovariohystérectomie et petite chirurgie des tissus mous.
5.
CONTRE-INDICATIONS
Ne pas administrer aux femelles gestantes ou allaitantes.
Ne pas utiliser chez les animaux atteints de troubles digestifs, tels qu’ irritation ou hémorragie, d’ insuffisance hépatique, cardiaque ou rénale ou de troubles hémorragiques.
Ne pas utiliser en cas d’ hypersensibilité au principe actif ou à l’ un des excipients.
Ne pas administrer aux animaux âgés de moins de 6 semaines ni aux chats de moins de 2 kg.
46/ 49 6.
EFFETS INDESIRABLES
Ces effets indésirables apparaissent généralement au cours de la première semaine de traitement.
Ils sont dans la plupart des cas transitoires et disparaissent à la suite de l'arrêt du traitement, mais, dans de très rares cas, ils peuvent être sévères ou mortels.
Dans de très rares cas, des réactions anaphylactoïdes peuvent apparaître et doivent faire l’ objet d’ un traitement symptomatique.
Si vous constatez des effets indésirables graves ou d’ autres effets non cités sur cette notice, veuillez en informer votre vétérinaire
7.
ESPECES CIBLES
Chiens et chats
8.
POSOLOGIE POUR CHAQUE ESPÈCE, VOIE(S) ET MODE D’ ADMINISTRATION
Posologie:
Chiens: dose unique de 0,2 mg de méloxicam par kg de poids vif (soit 0,4 ml/ 10 kg de poids vif) Chats: dose unique de 0,3 mg de méloxicam par kg de poids vif (soit 0,06 ml/ kg de poids vif)
Voie et mode d’ administration:
Chiens:
Injection sous-cutanée unique.
Loxicom 1,5 mg/ ml suspension orale pour chiens et Loxicom 0,5 mg/ ml suspension orale pour chiens peuvent être utilisés pour poursuivre le traitement à la dose de 0,1 mg de méloxicam par kg de poids vif, 24 heures après l’ injection.
Injection intraveineuse ou sous-cutanée unique avant la chirurgie, par exemple au moment de l’ induction de l’ anesthésie.
Chats:
Injection sous-cutanée unique avant la chirurgie, par exemple au moment de l’ induction de l’ anesthésie.
Éviter toute contamination du contenu lors de la ponction du flacon.
9.
CONSEILS POUR UNE ADMINISTRATION CORRECTE
Il est important de veiller soigneusement à l´exactitude de la dose.
10.
TEMPS D’ ATTENTE
Sans objet.
47/ 49 11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
Tenir hors de la portée et de la vue des enfants.
Il n’ existe pas de précautions particulières de conservation.
Durée de conservation après ouverture du récipient:
28 jours.
Ne pas utiliser après la date de péremption (EXP) figurant sur la boîte et le flacon
12.
MISES EN GARDE PARTICULIÈRES
Pour le soulagement de la douleur postopératoire chez le chat, l’ innocuité a uniquement été documentée après anesthésie par thiopental/ halothane.
Précautions particulières d'emploi chez les animaux
Si des effets indésirables apparaissent, interrompre le traitement et demander l’ avis d’ un vétérinaire.
Éviter l’ emploi chez l’ animal déshydraté, hypovolémique ou en hypotension, en raison de l’ existence de risques potentiels de toxicité rénale.
Chez le chat, ne pas faire suivre le traitement injectable par un traitment oral de méloxicam ou d’ un autre anti-inflammatoire non-stéroïdien (AINS) car les posologies appropriées n’ ont pas été établies.
Interactions
Les autres AINS, les diurétiques, les anticoagulants, les antibiotiques aminoglycosides et les molécules fortement liées aux protéines peuvent entrer en compétition pour cette liaison et conduire à l’ apparition d’ effets toxiques.
Loxicom ne doit pas être administré conjointement avec d'autres AINS ou des glucocorticoïdes.
Un traitement préalable avec des substances anti-inflammatoires peut entraîner l'apparition ou l'aggravation d'effets indésirables.
En conséquence, il est recommandé d'observer un arrêt de ces traitements anti-inflammatoires d'au moins 24 heures avant de débuter le traitement.
Cette période sans médicament doit toutefois tenir compte des propriétés pharmacologiques des produits utilisés précédemment.
Surdosage
En cas de surdosage, un traitement symptomatique doit être instauré.
Précautions particulières à prendre par la personne qui administre le médicament vétérinaire
Une auto-injection accidentelle peut être douloureuse.
Les personnes présentant une hypersensibilité connue aux AINS doivent de préférence éviter tout contact avec le médicament vétérinaire.
En cas d´auto-injection accidentelle, demander immédiatement conseil à un médecin et lui présenter la notice ou l’ étiquette.
13.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DÉCHETS DÉRIVÉS DE CES MÉDICAMENTS, LE CAS ÉCHÉANT
Ne pas jeter les médicaments dans les égouts ou dans les ordures ménagères.
Demandez à votre vétérinaire pour savoir comment se débarrasser des médicaments dont vous n’ avez plus besoin.
Ces mesures contribuent à préserver l’ environnement.
48/ 49 14.
DATE DE LA DERNIÈRE NOTICE APPROUVÉE
10/ 02/ 2009
15.
INFORMATIONS SUPPLÉMENTAIRES
Flacon pour solution injectable de 10 ml, 20 ml ou 100 ml.
Toutes les présentations peuvent ne pas être commercialisées.
49/ 49
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 128
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
MASIVET
Résumé EPAR à l’ intention du public
Le présent document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments vétérinaires (CVMP), sur la base de la documentation fournie, a conduit aux recommandations relatives aux conditions d’ utilisation du médicament.
Le présent document ne peut se substituer à une consultation chez votre vétérinaire.
Pour plus d’ informations sur l’ affection ou le traitement de votre animal, veuillez contacter votre vétérinaire.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CVMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Masivet?
Masivet contient du masitinib, qui appartient à une catégorie de médicaments anticancéreux.
Il est disponible en comprimés ronds, de couleur orange (50 et 150 mg).
Dans quel cas Masivet est -il utilisé?
Masivet est utilisé pour traiter les chiens souffrant de tumeurs mastocytaires (un type de cancer).
Il est utilisé pour les tumeurs graves (de grade 2 ou 3) qui ne peuvent être éliminées par chirurgie.
Il n’ est utilisé que si la présence d’ une forme mutée du récepteur protéique c-kit a été confirmée dans les tumeurs avant le début du traitement.
Les comprimés sont administrés par voie orale, une fois par jour.
La dose dépend du poids du chien traité.
La durée du traitement dépend de la réponse du chien au traitement.
Comment Masivet fonctionne -t-il?
Le principe actif de Masivet, le masitinib, est un inhibiteur de la protéine tyrosine-kinase.
Cela signifie qu’ il bloque certaines enzymes spécifiques appelées les tyrosines kinases.
Ces enzymes peuvent se trouver dans certains récepteurs à la surface des cellules, notamment le récepteur c-kit.
Certains types de tumeurs mastocytaires sont liés à une mutation qui provoque une suractivation du c-kit et stimule les mastocytes, qui se divisent de façon incontrôlable.
En bloquant ces récepteurs, Masivet peut aider à contrôler la division des cellules, empêchant ainsi le développement des tumeurs présentant cette mutation particulière.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tél.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 47 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged Quelles études ont été menées sur Masivet?
Quels ont été les effets bénéfiques démontrés par Masivet au cours des études?
Pour les chiens dont les tumeurs contenaient des récepteurs c-kit mutés, l’ aggravation de la tumeur a été plus lente chez les chiens recevant du Masivet (241 jours en moyenne) que chez les chiens recevant un placebo (83 jours en moyenne).
Quels sont les risques associés à Masivet?
Les effets indésirables les plus fréquents avec Masivet sont les réactions gastro-intestinales (diarrhées et vomissements) et l’ alopécie.
Ces réactions, généralement légères à modérées, sont temporaires et ne durent pas plus de quatre semaines.
Les chiens traités au Masivet doivent être surveillés régulièrement par un vétérinaire (au moins une fois par mois) pour contrôler l’ apparition de ces effets indésirables.
En cas d’ effets indésirables, le vétérinaire peut décider de réduire la dose de Masivet ou d’ interrompre le traitement.
Masivet ne doit pas être utilisé chez les chiens présentant certains types de troubles hépatiques ou rénaux ou souffrant d’ anémie (faible nombre de globules rouges) ou de neutropénie (faible nombre de globules blancs).
Il ne doit pas être utilisé chez les chiens de moins de six mois ou de moins de 4 kg, ni chez les femelles en gestation ou en lactation.
Il ne doit pas être utilisé chez les chiens susceptibles d’ être hypersensibles (allergiques) au masitinib ou à l’ un des autres composants.
Pour avoir le détail de tous les effets indésirables observés lors de l’ utilisation de Masivet, voir la notice.
Quatre à six semaines après le début du traitement, le vétérinaire doit vérifier si ce dernier est susceptible d’ avoir un résultat positif.
Quelles sont les précautions à prendre par la personne qui administre le médicament ou entre en contact avec l’ animal?
Les comprimés doivent être administrés entiers et ne doivent être ni partagés, ni coupés, ni broyés.
La peau ou les yeux ne peuvent pas être exposés à un contact avec des comprimés cassés, des vomissures, de l’ urine ou des selles d’ un chien en traitement, le cas échéant, rincez immédiatement à grande eau.
Les enfants ne doivent pas être en contact avec des chiens sous traitement, ni avec leurs selles ou vomissures.
En cas d’ ingestion accidentelle de Masivet, veuillez consulter immédiatement un médecin et lui montrer la notice ou l'emballage.
Ne pas manger, ni boire ou fumer pendant l’ administration d’ un traitement.
Pour plus d’ informations, voir la notice.
Page 2/ 3 © EMEA 2008 Pourquoi Masivet a -t-il été approuvé?
Le comité des médicaments vétérinaires (CVMP) a considéré que les bénéfices de Masivet sont supérieurs à ses risques dans le traitement de tumeurs mastocytaires non réséquables (de grade 2 ou 3) dont la mutation du récepteur tyrosine-kinase c-kit a été confirmée, et a recommandé l’ octroi d’ une autorisation de mise sur le marché de Masivet.
Le rapport bénéfices/ risques peut être consulté dans le module 6 de cet EPAR.
Autres informations relatives à Masivet:
La Commission européenne a délivré une autorisation de mise sur le marché valable dans toute l’ Union européenne pour Masivet à AB Science S. A., le 17 novembre 2008.
Pour toute information relative à la prescription de ce produit, veuillez consulter l’ étiquetage/ emballage du produit.
Parce que cette affection met en jeu le pronostic vital et étant donné le faible nombre de chiens atteints attendu, les recommandations du CVMP sur les « données requises pour les MUMS (Minor-Use-Minor-Species – espèces mineures/ indications mineures) » ont été appliquées dans l’ évaluation du dossier.
Quelques résultats sur les tests de qualité sont toujours en attente avant de placer Masivet sur le marché
17 novembre 2008.
Page 3/ 3 © EMEA 2008
Numéro UE
Noms de fantaisie
Dosage
Forme pharmaceutique
Espèces cibles
Voie d' administration
Condition- nement
Contenu
Taille des condition- nements
Temps d’ attente
EU/ 2/ 08/ 087/ 001
Masivet
50 mg
Comprimé pelliculé
Chiens
Voie orale
30 compri- més
1 flacon
S/ O
EU/ 2/ 08/ 087/ 002
Masivet
150 mg
Comprimé pelliculé
Chiens
Voie orale
30 compri- més
1 flacon
S/ O
ANNEXE I
RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT
1 1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
MASIVET 50 mg, comprimés pelliculés pour chiens.
MASIVET 150 mg, comprimés pelliculés pour chiens.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Principe actif:
Chaque comprimé pelliculé contient:
Masitinib 50 mg (équivalant à 59,6 mg de masitinib mésylate).
Masitinib 150 mg (équivalant à 178,9 mg de masitinib mésylate).
Excipients:
Pour la liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé pelliculé Comprimé pelliculé rond, orange clair, portant la mention « 50 » ou « 150 » gravée sur un côté et le logo du laboratoire de l’ autre côté.
4.
INFORMATIONS CLINIQUES
4.1 Espèces cibles
Chiens.
4.2 Indications d’ utilisation spécifiant les espèces cibles
Traitement des tumeurs à mastocytes non résécables chez le chien (grade 2 ou 3) avec confirmation du récepteur tyrosine kinase c-kit muté.
4.3 Contre-indications
Ne pas utiliser chez les chiennes gravides ou allaitantes (voir rubrique 4.7).
Ne pas utiliser chez les chiens de moins de 6 mois ou de moins de 4 kg.
Ne pas utiliser chez les chiens souffrant de troubles hépatiques, c’ est-à-dire présentant des ASAT ou des ALAT de plus de trois fois la limite supérieure de la normale (LSN).
Ne pas utiliser chez les chiens souffrant de troubles de la fonction rénale, c’ est-à-dire présentant un rapport créatinine/ protéines urinaires (CPU) supérieur à 2 ou un taux d’ albumine inférieur à la limite inférieure de la normale (LIN).
Ne pas utiliser chez les chiens souffrant d’ anémie (hémoglobine < 10 g/ dl).
Ne pas utiliser chez les chiens présentant une neutropénie, définie comme un nombre de neutrophiles < 2000/ mm3 en valeur absolue.
Ne pas utiliser en cas d’ hypersensibilité au principe actif ou à l’ un des excipients.
2 4.4 Mises en garde particulières
Pour les tumeurs à mastocytes pouvant être traitées chirurgicalement, cette option doit être le traitement de première intention.
Le traitement par masitinib ne doit être utilisé que chez les chiens présentant une tumeur à mastocytes non résécable et exprimant le récepteur tyrosine kinase c-kit muté.
La présence d’ un récepteur tyrosine kinase c-kit muté doit être confirmée avant le traitement (voir également rubrique 5.1).
4.5 Précautions particulières d' emploi
Précautions particulières d'emploi chez les animaux
Les chiens doivent faire l’ objet d’ un suivi attentif et, si nécessaire, le traitement doit être ajusté ou arrêté.
Surveillance de la fonction rénale La fonction rénale doit être contrôlée de manière adéquate chaque mois au moyen d’ un test urinaire sur bandelette.
En cas de résultats semi-quantitatifs positifs sur la bandelette (protéines > 30 mg/ dl), une analyse d’ urine visant à déterminer le rapport créatinine/ protéines urinaires, ainsi qu’ une analyse de sang permettant de doser la créatinine, l’ albumine et l’ urée doivent être réalisées.
Si le rapport créatinine/ protéines urinaires est supérieur à 2, ou si la créatinine est supérieure à 1,5 fois la limite supérieure de la normale (LSN), ou si l’ albumine est inférieure à 0,75 fois la limite inférieure de la normale (LIN), ou si le taux d’ azote uréique sanguin est supérieur à 1,5 fois la LSN, il convient d’ arrêter le traitement.
Dépistage du syndrome néphrotique Réaliser chaque mois un test sur bandelette urinaire.
En cas de résultats semi-quantitatifs positifs sur la bandelette (protéines > 30 mg/ dl), une analyse d’ urine doit être réalisée afin de déterminer le rapport créatinine/ protéines urinaires.
Réaliser chaque mois un dosage de l’ albumine sanguine.
Si le rapport créatinine/ protéines urinaires est supérieur à 2 ou si l’ albumine est inférieure à 0,75 fois la limite inférieure de la normale (LIN), le traitement doit être interrompu jusqu’ à ce que l’ albumine et le rapport créatinine/ protéines urinaires soient revenus dans les limites acceptables (rapport créatinine/ protéines urinaires inférieur à 2 et albumine supérieure à 0,75 fois la LIN), après quoi le traitement peut reprendre avec la même posologie.
Si l’ un de ces événements (rapport créatinine/ protéines urinaires supérieur à 2 ou albumine inférieure à 0,75 fois la LIN) survient une seconde fois, le traitement doit être définitivement arrêté.
Anémie et/ ou hémolyse Les chiens doivent faire l’ objet d’ un suivi attentif pour détecter tout signe d’ anémie (hémolytique).
En présence de signes cliniques indiquant une anémie ou une hémolyse, procéder à un dosage de l’ hémoglobine, de la bilirubine libre et de l’ haptoglobine, ainsi qu’ à une numération sanguine (incluant les réticulocytes).
Anémie hémolytique, c’ est-à-dire hémoglobine < 10 g/dl et hémolyse, c’est-à-dire bilirubine libre > 1,5 LSN et haptoglobine < 0,1 g/ dl Anémie due à un défaut de régénération, c’ est-à-dire hémoglobine < 10 g/ dl et réticulocytes < 80 000/ mm3.
Toxicité hépatique (augmentation des ALAT ou ASAT), neutropénie En cas d’ augmentation des ALAT ou des ASAT à plus de trois fois la limite supérieure de la normale, de diminution du nombre de neutrophiles à moins de 2000/ mm3 ou de tout autre événement indésirable sévère, le traitement doit être modifié comme suit:
À la première occurrence, le traitement doit être interrompu jusqu’ à la résolution du problème, puis repris avec la même posologie;
3 À la deuxième occurrence du même événement, le traitement doit être interrompu jusqu’ à la résolution du problème, puis repris à une dose réduite de 9 mg/ kg poids corporel/ jour; À la troisième occurrence du même événement, le traitement doit être interrompu jusqu’ à la résolution du problème, puis repris à une dose encore réduite, de 6 mg/ kg poids corporel/ jour; En cas d’ effets indésirables sévères toujours présent à 6 mg/ kg/ jour, le traitement doit être arrêté.
Autres précautions Le traitement doit être définitivement arrêté en cas de toxicité rénale, d’ anémie hémolytique auto- immune (AHAI) et/ ou d’ anémie due à un défaut de régénération, ou encore, si une neutropénie sévère et/ ou des diarrhées sévères et/ ou des vomissements sévères persistent après diminution de la dose.
Les chiens sous traitement ne doivent pas être utilisés pour la reproduction.
Résumé des seuils pour les examens de laboratoire entraînant une contre-indication ou une modification du traitement (interruption, diminution de la dose ou arrêt)
GESTION DE LA TOXICITE HEPATIQUE (ALAT ou ASAT) Contre-indication
> 3 LSN
> 3 LSN
> 3 LSN
> 3 LSN
(1re fois)
(2e/ 3e fois)
(4e fois)
GESTION DE LA NEUTROPENIE (nombre de neutrophiles) Contre-indication
Diminution de la dose
< 2000/ mm3
2000/ mm3 < 2000/ mm3
2000/ mm3
(1re fois) (2e/ 3e fois)
(4e fois)
GESTION DU SYNDROME NEPHROTIQUE (albuminémie et/ ou CPU) Contre-indication
Interruption
Diminution de la dose
Arrêt
Albumine < 1 LIN
Albumine < 0,75 LIN
Albumine < 0,75 LIN
ou CPU > 2
ou CPU > 2
Sans objet
ou CPU > 2
(1re fois)
(2e fois)
GESTION DE L’ ANEMIE HEMOLYTIQUE ET AREGENERATIVE (hémoglobine, bilirubine, haptoglobine, réticulocytes) Contre-indication
Interruption
Diminution de la dose
Arrêt
Hémoglobine < 10 g/ dl et l’ un des deux phénomènes suivants:
Hémoglobine < 10 g/ dl
Sans objet Sans objet
1,5
bilirubine libre > LSN et haptoglobine < 0,1 g/ dl ou réticulocytes < 80 000/ mm3
Précautions particulières à prendre par la personne qui administre le médicament vétérinaire aux animaux
Le principe actif de Masivet peut provoquer une sensibilisation cutanée.
4 • Éviter tout contact cutané avec les selles, l’ urine et le vomi des chiens traités. • Porter des gants de protection lors de l’ élimination du vomi, de l’ urine ou des selles des chiens traités. • En cas de contact cutané avec des brisures de comprimé, du vomi, de l’ urine ou des selles de chiens traités, rincer immédiatement et abondamment à l’ eau.
Le principe actif de Masivet peut provoquer une irritation oculaire sévère et entraîner de graves lésions de l’œ il. • Éviter tout contact avec les yeux. • Veiller à ne pas toucher les yeux avant d’ avoir retiré et jeté les gants, et avant d’ avoir procédé à un lavage soigneux des mains. • Si le produit entre en contact avec les yeux, rincer immédiatement et abondamment à l’ eau.
Les personnes présentant une hypersensibilité avérée au masitinib ne doivent pas manipuler ce produit.
En cas d’ ingestion accidentelle, demander immédiatement conseil à un médecin et lui montrer la notice ou l’ étiquette.
Ne pas boire, manger ou fumer lors de l’ administration du médicament aux chiens.
Les enfants ne doivent pas avoir de contact rapproché avec les chiens traités, leurs selles ou leur vomi.
4.6 Effets indésirables (fréquence et gravité)
Très fréquent
Réactions gastro-intestinales légères à modérées (diarrhées et vomissements) d’ une durée moyenne d’ environ 21 et 9 jours, respectivement.
Alopécie légère à modérée d’ une durée moyenne d’ environ 26 jours.
Fréquent
Une toxicité rénale sévère peut survenir chez les chiens souffrant de troubles rénaux avant le début du traitement (notamment une créatinine sanguine élevée ou une protéinurie).
Anémie modérée à sévère (aplasique/ hémolytique) d’ une durée moyenne d’ environ 7 jours.
Syndrome néphrotique (principalement en raison d’ une diminution de l’ albumine sérique).
Neutropénie légère à modérée d’ une durée moyenne d’ environ 24 jours.
Augmentation des aminotransférases (ALAT ou ASAT) d’ une durée moyenne d’ environ 29 jours.
Les mesures spécifiques devant être mises en œ uvre en présence des réactions décrites ci-dessus sont répertoriées à la rubrique 4.5.
Les autres effets indésirables fréquemment observés étaient dans la plupart des cas légers ou modérés:
Léthargie et asthénie d’ une durée moyenne d’ environ 8 et 40 jours, respectivement.
Perte d’ appétit ou anorexie d’ une durée moyenne d’ environ 45 et 18 jours, respectivement.
Toux d’ une durée moyenne de 23 jours.
Lymphadénopathie d’ une durée moyenne de 47 jours.
Œ dème d’ une durée moyenne de 7 jours.
Lipome d’ une durée moyenne de 53 jours.
4.7 Utilisation en cas de gravidité, de lactation ou de ponte
Ne pas utiliser chez les chiennes gravides ou allaitantes (voir rubrique 4.3).
Les études menées en laboratoire chez le rat ont mis en évidence une altération de la fertilité chez les femelles à une dose de 100 mg/ kg/ jour, une embryotoxicité et une toxicité développementale aux doses dépassant 30 mg/ kg/ jour.
Cependant, les études menées chez le lapin n’ ont pas révélé d’ embryotoxicité ou de toxicité développementale.
5 4.8 Interactions avec d’ autres médicaments et autres formes d’ interaction
Les tests in vitro sur des microsomes humains prouvent que le traitement concomitant avec des substances métabolisées par des isoformes du CYP450 peut entraîner une augmentation ou une diminution des taux plasmatiques de masitinib ou desdites substances.
Aucune donnée correspondante n’ est disponible chez le chien.
Par conséquent, il est recommandé de prendre certaines précautions lors de l’ utilisation concomitante de masitinib et d’ autres substances.
L’ utilisation concomitante d’ autres substances présentant un degré élevé de liaison protéique peut entraîner une compétition au niveau de la liaison du masitinib et provoquer dès lors des effets indésirables.
L’ efficacité de Masivet peut être diminuée chez les chiens précédemment traités par chimiothérapie et/ ou radiothérapie.
Aucune information concernant une éventuelle résistance croisée avec d’ autres produits cytostatiques n’ est disponible.
4.9 Posologie et voie d’ administration
Voie orale.
La dose recommandée est de 12,5 mg/ kg (avec une plage de doses allant de 11 à 14 mg/ kg) une fois par jour, comme résumé dans le tableau ci-après.
Pour les chiens de moins de 15 kg de poids corporel, un dosage précis n’ est pas toujours possible.
Ces chiens peuvent être traités par 50, 100 ou 150 mg, sous réserve que cela permette d’ atteindre une dose cible de 11 à 14 mg/ kg de poids corporel.
Les comprimés doivent être administrés entiers, sans être coupés, cassés ou broyés.
Si un morceau de comprimé est rejeté par le chien après avoir été mastiqué, il doit être éliminé.
Les comprimés doivent toujours être administrés de la même manière, avec la nourriture.
Dose mg/ kg
150
plus haut
du chien en kg
> 15 18 > 18 22 > 22 26
13,7 13,9 13,6
11,1 11,4 11,5
> 26 30 > 30 34 > 34 38
13,5 13,3 13,2
11,7 11,8 11,8
> 38 42 > 42 46 > 46 50
13,2 13,1 13,0
11,9 12,0 12,0
> 50 54 > 54 58 > 58 62
4 4 5
12,0 12,1 12,1
> 62 66 > 66 70 > 70 74
5 5 6
12,1 12,1 12,2
> 74 78 > 78
6 6
12,8 12,8
6 Si le comprimé est régurgité ou vomi dans les 10 minutes suivant son administration, le traitement doit être répété.
Si le comprimé est régurgité ou vomi plus de 10 minutes après l’ administration, le traitement ne doit pas être répété.
Le traitement doit être réétudié après 4 à 6 semaines afin d’ évaluer la réponse initiale.
La durée du traitement dépend de la réponse à celui -ci.
Le traitement doit être maintenu dans le cas d’ une maladie stable, c’ est-à-dire lorsque la réponse tumorale est statique, partielle ou complète, sous réserve que le produit soit suffisamment bien toléré.
En cas de progression tumorale, le traitement est vraisemblablement insuffisant et il doit être réétudié.
Diminution de la dose, interruption et arrêt du traitement:
Les chiens doivent faire l’ objet d’ un suivi attentif et il convient de s’ appuyer sur les compétences professionnelles du vétérinaire pour juger de la nécessité d’ une diminution de la dose en présence d’ une éventuelle réaction indésirable significative (voir rubrique 4.5).
Les doses peuvent être réduites à 9 mg/ kg de poids corporel (entre 7,5 et 10,5 mg/ kg) ou à 6 mg/ kg de poids corporel (entre 4,5 et 7,5 mg/ kg), conformément aux tableaux ci-après.
Lors des études cliniques, la dose quotidienne a été diminuée en raison d’ effets indésirables chez environ 16% des chiens traités, et ce essentiellement en raison d’ une augmentation des transaminases.
9 mg par kg de poids corporel une fois par jour, comme indiqué dans le tableau ci-dessous.
Nombre de comprimés
par jour
Dose mg/ kg
poids poids
150 le plus le mg bas
plus haut
> 15,0 19,4
> 19,4 25,0 > 25,0 30,6 > 30,6 36,1
8,0 8,2 8,3
> 36,1 41,7 > 41,7 47,2 > 47,2 52,8
1 plus 2 2 plus 2
9,7 9,6 3 9,5
8,4 8,5 8,5
> 52,8 58,3 > 58,3 63,9 > 63,9 69,4
1 plus 3 2 plus 3
9,5 9,4 4 9,4
8,6 8,6 8,6
> 69,4 75,0 > 75,0 80,6
1 plus 4 2 plus 4
poids poids
Poids corporel 50 du chien en kg mg
150 le plus le mg bas
plus haut
> 15,0 20,8 > 20,8 29,2
2
6,6 1 7,2
4,8 5,1
> 29,2 37,5 > 37,5 45,8 > 45,8 54,2
1 plus 2 plus
6,9 6,7 2 6,5
> 54,2 62,5 > 62,5 70,8 > 70,8 79,2
1 plus 2 plus
4.11 Temps d’ attente
Code ATCvet:
QL01XE90
5.1 Propriétés pharmacodynamiques
Le masitinib est un inhibiteur de la protéine tyrosine kinase qui, in vitro, inhibe puissamment et de manière sélective la forme mutée, dans la région juxtamembranaire, du récepteur c-kit.
Il inhibe également le récepteur du facteur de croissance dérivé des plaquettes (PDGF) et le récepteur du facteur de croissance des fibroblastes (FGFR3).
Dans l’ étude clinique pivot réalisée sur le terrain, des chiens de diverses races, âgés de 2 à 17 ans, ont été randomisés et traités par Masivet à 12,5 mg/ kg ou ont reçu un placebo.
Chez les chiens présentant des tumeurs à mastocytes non résécables, de stade 2 ou 3 et exprimant un récepteur tyrosine kinase c-kit muté, le traitement par Masivet a montré un délai avant progression de la tumeur significativement plus long, avec une médiane de 241 jours, contre 83 jours pour les chiens sous placebo.
La réponse au traitement par masitinib était exprimée comme une maladie stable, c’ est-à-dire une réponse statique, partielle ou complète.
Le traitement par masitinib ne doit être administré qu’ aux chiens présentant une tumeur à mastocytes non résécable, exprimant le récepteur tyrosine kinase c-kit muté.
La présence d’ un récepteur tyrosine kinase c-kit muté doit être confirmée avant le traitement.
5.2 Caractéristiques pharmacocinétiques
Après administration par voie orale chez le chien à une dose de 11,2 mg par kg de poids corporel, le masitinib est rapidement absorbé et le temps nécessaire pour atteindre la concentration maximale (Tmax) est d’ environ 2 heures.
La demi-vie d’ élimination (t½) est d’ environ 3 à 6 heures.
Le masitinib se lie à environ 93% aux protéines plasmatiques.
Le masitinib est principalement métabolisé par N-désalkylation.
L’ excrétion se fait dans la bile.
8 6.
DONNÉES PHARMACEUTIQUES
6.1 Liste des excipients
Cellulose microcristalline Povidone K30 Poudre de foie de porc Crospovidone Stéarate de magnésium
Macrogol 3350 Poly (alcool vinylique) Talc Dioxyde de titane (E171) Jaune orangé S (E110).
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
Durée de conservation du médicament vétérinaire tel que conditionné pour la vente:
1 an.
Flacon HDPE blanc fermé par un film thermocollé et recouvert d’ un bouchon avec sécurité enfant.
Un flacon de 30 ml contient 30 comprimés pelliculés de Masivet 50 mg.
Un flacon de 60 ml contient 30 comprimés pelliculés de Masivet 150 mg.
6.6 Précautions particulières à prendre lors de l’ élimination de médicaments vétérinaires non utilisés ou des déchets dérivés de l’ utilisation de ces médicaments
Tous médicaments vétérinaires non utilisés ou déchets dérivés de ces médicaments doivent être éliminés conformément aux exigences locales.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
AB Science S. A.
3 avenue George V 75008 Paris France +33 (0)1 47 20 00 14 +33 (0)1 47 20 24 11 MASIVET@ab-science. com
9 8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 2/ 08/ 087/ 001 EU/ 2/ 08/ 087/ 002
9.
DATE DE PREMIÈRE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
JJ/ MM/ AAAA
10.
DATE DE MISE À JOUR DU TEXTE
MM/ AAAA
INTERDICTION DE VENTE, DE DÉLIVRANCE ET/ OU D’ UTILISATION
Sans objet.
10 ANNEXE II
A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
B.
CONDITIONS OU RESTRICTIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ, CONCERNANT LA DÉLIVRANCE ET L’ UTILISATION
C.
CONDITIONS OU RESTRICTIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ POUR UNE UTILISATION SÛRE ET EFFICACE
D.
MENTION SUR LES LIMITES MAXIMALES DE RÉSIDUS (LMR)
11 A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
Nom et adresse du (des) fabricant(s) responsable(s) de la libération des lots
CRID PHARMA 17 parc des Vautes 34980 Saint Gély du Fesc France
Centre Spécialités Pharmaceutiques Avenue du Midi 63800 Cournon d’ Auvergne France
B.
CONDITIONS OU RESTRICTIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ, CONCERNANT LA DÉLIVRANCE ET L’ UTILISATION
Médicament vétérinaire soumis à prescription.
C.
CONDITIONS OU RESTRICTIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ POUR UNE UTILISATION SÛRE ET EFFICACE
Sans objet.
D.
MENTION SUR LES LIMITES MAXIMALES DE RÉSIDUS (LMR)
Sans objet.
12 ANNEXE III
NOTICE ET ÉTIQUETAGE
ÉTIQUETAGE
Boîte carton
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
MASIVET 50 mg, comprimés pelliculés pour chiens.
2.
LISTE DU (DES) PRINCIPE(S) ACTIF(S) ET D’ AUTRES SUBSTANCES
Masitinib 50 mg Colorant (E 171, E 110)
3.
FORME PHARMACEUTIQUE
Comprimé pelliculé
4.
TAILLE DE L' EMBALLAGE
30 comprimés
5.
ESPÈCES CIBLES
Chiens
6.
INDICATION(S)
Traitement des tumeurs à mastocytes non résécables chez le chien (grade 2 ou 3) avec confirmation du récepteur tyrosine kinase c-kit muté
7.
MODE ET VOIE(S) D’ ADMINISTRATION
Lire la notice avant utilisation.
8.
TEMPS D’ ATTENTE
Sans objet
9.
MISE(S) EN GARDE ÉVENTUELLE(S)
Éviter tout contact avec la peau ou les yeux.
Lire la notice avant utilisation
15 10.
DATE DE PÉREMPTION
EXP {mois/ année} Après ouverture, utiliser avant: ……
11.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
Sans objet
12.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DÉCHETS DÉRIVÉS DE CES MÉDICAMENTS, LE CAS ÉCHÉANT
Élimination: lire la notice.
13.
LA MENTION « À USAGE VÉTÉRINAIRE » ET CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION, le cas échéant
À usage vétérinaire - à ne délivrer que sur ordonnance vétérinaire.
14.
LA MENTION « TENIR HORS DE LA PORTÉE ET DE LA VUE DES ENFANTS »
Tenir hors de la portée et de la vue des enfants.
15.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
AB Science 3 avenue George V 75008 Paris France
16.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 2/ 08/ 087/ 001
17.
NUMÉRO DU LOT DE FABRICATION
Lot {Numéro}
16 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
Étiquette du flacon
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
MASIVET 50 mg, comprimés pelliculés pour chiens.
2.
QUANTITÉ DE(S) PRINCIPE(S) ACTIF(S)
Masitinib 50 mg
3.
CONTENU
30 comprimés
4.
VOIE(S) D’ ADMINISTRATION
Lire la notice avant utilisation.
5.
NUMÉRO DU LOT
Lot {Numéro}
6.
DATE DE PÉREMPTION
EXP {mois/ année}
7.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DÉCHETS DÉRIVÉS DE CES MÉDICAMENTS, LE CAS ÉCHÉANT
Élimination: lire la notice.
8.
LA MENTION « À USAGE VÉTÉRINAIRE » ET CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION, le cas échéant
À usage vétérinaire.
9.
LA MENTION « TENIR HORS DE LA PORTÉE ET DE LA VUE DES ENFANTS »
Tenir hors de la portée et de la vue des enfants.
17 10.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
AB Science 3 avenue George V 75008 Paris France
18 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR
Boîte carton
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
MASIVET 150 mg, comprimés pelliculés pour chiens.
2.
LISTE DU (DES) PRINCIPE(S) ACTIF(S) ET D’ AUTRES SUBSTANCES
Masitinib 150 mg Colorant (E 171, E 110)
3.
FORME PHARMACEUTIQUE
Comprimé pelliculé
4.
TAILLE DE L' EMBALLAGE
30 comprimés
5.
ESPÈCES CIBLES
Chiens
6.
INDICATION(S)
Traitement des tumeurs à mastocytes non résécables chez le chien (grade 2 ou 3) avec confirmation du récepteur tyrosine kinase c-kit muté
7.
MODE ET VOIE(S) D’ ADMINISTRATION
Lire la notice avant utilisation.
8.
TEMPS D’ ATTENTE
Sans objet
9.
MISE(S) EN GARDE ÉVENTUELLE(S)
Éviter tout contact avec la peau ou les yeux.
Lire la notice avant utilisation
19 10.
DATE DE PÉREMPTION
EXP {mois/ année} Après ouverture, utiliser avant: ……
11.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
Sans objet
12.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DÉCHETS DÉRIVÉS DE CES MÉDICAMENTS, LE CAS ÉCHÉANT
Élimination: lire la notice.
13.
LA MENTION « À USAGE VÉTÉRINAIRE » ET CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION, le cas échéant
À usage vétérinaire - à ne délivrer que sur ordonnance vétérinaire.
14.
LA MENTION « TENIR HORS DE LA PORTÉE ET DE LA VUE DES ENFANTS »
Tenir hors de la portée et de la vue des enfants.
15.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
AB Science 3 avenue George V 75008 Paris France
16.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 2/ 08/ 087/ 002
17.
NUMÉRO DU LOT DE FABRICATION
Lot {Numéro}
20 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
Étiquette du flacon
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
MASIVET 150 mg, comprimés pelliculés pour chiens.
2.
QUANTITÉ DE(S) PRINCIPE(S) ACTIF(S)
Masitinib 150 mg
3.
CONTENU
30 comprimés
4.
VOIE(S) D’ ADMINISTRATION
Lire la notice avant utilisation.
5.
NUMÉRO DU LOT
Lot {Numéro}
6.
DATE DE PÉREMPTION
EXP {mois/ année}
7.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DÉCHETS DÉRIVÉS DE CES MÉDICAMENTS, LE CAS ÉCHÉANT
Élimination: lire la notice.
8.
LA MENTION « À USAGE VÉTÉRINAIRE » ET CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION, le cas échéant
À usage vétérinaire.
9.
LA MENTION « TENIR HORS DE LA PORTÉE ET DE LA VUE DES ENFANTS »
Tenir hors de la portée et de la vue des enfants.
21 10.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
AB Science 3 avenue George V 75008 Paris France
NOTICE
MASIVET 50 mg, comprimés pelliculés pour chiens MASIVET 150 mg, comprimés pelliculés pour chiens
1.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ ET DU TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS, SI DIFFÉRENT
Titulaire de l’ Autorisation de mise sur le marché:
AB Science S. A.
3 avenue George V 75008 Paris France
Titulaire de l'autorisation de fabrication responsable de la libération des lots:
CRID PHARMA 17 parc des Vautes 34980 Saint Gély du Fesc France
Centre Spécialités Pharmaceutiques Avenue du Midi 63800 Cournon d’ Auvergne France
2.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
MASIVET 50 mg, comprimés pelliculés pour chiens MASIVET 150 mg, comprimés pelliculés pour chiens
3.
LISTE DU (DES) PRINCIPE(S) ACTIF(S) ET AUTRE(S) INGRÉDIENT(S)
MASIVET est un comprimé pelliculé rond, orange clair.
Chaque comprimé contient soit 50 mg soit 150 mg de principe actif, le masitinib.
Chaque comprimé contient également un colorant jaune orangé S (E 110) et du dioxyde de titane (E171), qui servent de colorants.
Les comprimés portent la mention « 50 » ou « 150 » d’ un côté et le logo du laboratoire de l’ autre côté.
4.
INDICATION(S)
Masivet est indiqué dans le traitement des tumeurs à mastocytes non résécables chez le chien (grade 2 ou 3) avec confirmation du récepteur tyrosine kinase c-kit muté.
24 5.
CONTRE-INDICATIONS
Votre chien ne doit pas recevoir Masivet dans les cas suivants: • il s’ agit d’ une femelle gravide ou allaitante, • l’ animal est âgé de moins de 6 mois ou pèse moins de 4 kg, • il souffre de troubles de la fonction rénale ou hépatique, • il présente une anémie ou un nombre insuffisant de neutrophiles, • il fait une réaction allergique au masitinib, le principe actif de Masivet, ou à un excipient présent dans ce médicament.
6.
EFFETS INDÉSIRABLES
Dois -je m’ attendre à des effets indésirables chez mon chien lors du traitement par Masivet?
Comme tout médicament, Masivet peut provoquer des effets indésirables.
Votre vétérinaire pourra vous les décrire précisément.
Effets très fréquents:
Réactions gastro-intestinales légères à modérées (diarrhées et vomissements) d’ une durée moyenne d’ environ 21 et 9 jours, respectivement.
Perte de poils légère à modérée d’ une durée moyenne d’ environ 26 jours.
Effets fréquents:
Votre vétérinaire devra mettre en œ uvre des mesures spécifiques en présence des réactions suivantes (voir rubrique 8): • Une toxicité rénale sévère peut survenir chez les chiens souffrant de troubles rénaux avant le début du traitement (notamment une créatinine sanguine élevée ou une protéinurie). • Anémie modérée à sévère (aplasique/ hémolytique) d’ une durée moyenne d’ environ 7 jours. • Syndrome néphrotique (principalement en raison d’ une diminution de l’ albumine sérique). • Neutropénie légère à modérée d’ une durée moyenne d’ environ 24 jours. • Augmentation des aminotransférases (ALAT ou ASAT) d’ une durée moyenne d’ environ 29 jours.
Les autres effets indésirables fréquemment observés étaient dans la plupart des cas légers ou modérés:
• • • • • •
Léthargie et asthénie d’une durée moyenne d’environ 8 et 40 jours, respectivement.
Perte d’appétit ou anorexie d’une durée moyenne d’environ 45 et 18 jours, respectivement.
Toux d’une durée moyenne de 23 jours.
Lymphadénopathie d’une durée moyenne de 47 jours.
Œdème d’une durée moyenne de 7 jours.
Lipome d’une durée moyenne de 53 jours.
Que dois-je faire si des effets indésirables surviennent chez mon chien lors du traitement par Masivet?
Si vous constatez des effets indésirables graves ou d’autres effets ne figurant pas sur cette notice, veuillez en informer votre vétérinaire.
En cas de réaction indésirable, votre vétérinaire pourra décider de réduire la dose ou d’arrêter le traitement.
7.
ESPÈCES CIBLES
Chiens
25 8.
POSOLOGIE POUR CHAQUE ESPÈCE, VOIE(S) ET MODE D’ADMINISTRATION
Masivet doit être administré par voie orale chez le chien, conformément aux instructions de votre vétérinaire.
Votre vétérinaire vous indiquera la quantité adaptée à votre chien.
La dose recommandée est de 12,5 mg/kg (avec une plage de doses allant de 11 à 14 mg/kg) une fois par jour, comme résumé dans le tableau ci-après.
Pour les chiens de moins de 15 kg de poids corporel, un dosage précis n’est pas toujours possible.
Ces chiens peuvent être traités par 50, 100 ou 150 mg, sous réserve que cela permette d’atteindre une dose cible de 11 à 14 mg/kg de poids corporel.
Nombre de comprimés par 12,5 mg/kg pc
jour
poids le poids le
Poids corporel
du chien en kg > 15 18 > 18 22 > 22 26
mg 1 plus 2 plus
mg 1 1 2
> 26 30 > 30 34 > 34 38
13,5 13,3 13,2
11,7 11,8 11,8
> 38 42 > 42 46 > 46 50
13,2 13,1 13,0
11,9 12,0 12,0
> 50 54 > 54 58 > 58 62
4 4 5
12,0 12,1 12,1
> 62 66 > 66 70 > 70 74
5 5 6
12,1 12,1 12,2
> 74 78 > 78
6 6
12,8 12,8
Si le comprimé est régurgité ou vomi dans les 10 minutes suivant son administration, le traitement doit être répété.
Si le comprimé est régurgité ou vomi plus de 10 minutes après l’administration, le traitement ne doit pas être répété.
9.
CONSEILS POUR UNE ADMINISTRATION CORRECTE
Comment dois-je administrer Masivet à mon chien, et pendant combien de temps?
Les comprimés doivent toujours être administrés de la même manière, avec la nourriture.
Les comprimés doivent être administrés entiers, sans être coupés, cassés ou broyés.
Si un morceau de comprimé est rejeté par le chien après avoir été mastiqué, il doit être éliminé.
En cas d’oubli d’une dose, donner la dose suivante comme prévu.
Ne pas augmenter ou doubler la dose.
Si vous avez donné plus que la dose prévue à votre chien, contactez votre vétérinaire.
La durée du traitement dépend de la réponse observée.
Le traitement doit être maintenu dans le cas d’une maladie stable, c’est-à-dire lorsque la réponse tumorale est statique, partielle ou complète, sous réserve que le produit soit suffisamment bien toléré.
En cas de progression tumorale, l’efficacité du traitement est vraisemblablement insuffisante et il doit être réétudié.
Le traitement doit être réétudié après 4 à 6 semaines afin d’évaluer la réponse initiale.
Un traitement à long terme suppose un contrôle vétérinaire régulier (au moins une fois par mois).
26 Puis-je donner d’autres médicaments à mon chien en même temps que Masivet?
Certains médicaments ne doivent pas être administrés à votre chien pendant son traitement car l’association de ces médicaments pourrait provoquer des effets indésirables graves.
L’ utilisation concomitante d’autres substances présentant un degré élevé de liaison protéique peut entraîner une compétition au niveau de la liaison du masitinib et ainsi provoquer des effets indésirables.
L’utilisation concomitante de substances métabolisées par des isoformes du CYP450 peut entraîner une augmentation ou une diminution des taux plasmatiques de masitinib ou desdites substances.
Veuillez consulter votre vétérinaire avant d’administrer d’autres médicaments à votre chien, y compris des produits en vente libre.
L’efficacité de Masivet peut être diminuée chez les chiens précédemment traités par chimiothérapie et/ou radiothérapie.
Aucune information concernant une éventuelle résistance croisée avec d’autres produits cytostatiques n’est disponible.
10.
TEMPS D’ATTENTE
Sans objet
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
Tenir hors de la portée et de la vue des enfants.
Pas de précautions particulières de conservation.
Ne pas utiliser après la date de péremption mentionnée sur l’étiquette après EXP.
12.
MISE(S) EN GARDE PARTICULIÈRE(S)
12.1 Précautions particulières d'emploi
Y a-t-il des précautions particulières à prendre pour mon chien?
Votre chien doit être suivi régulièrement par votre vétérinaire (au moins une fois par mois) et, si nécessaire, le traitement doit être ajusté ou arrêté.
En présence de l’une des manifestations suivantes, le traitement doit être arrêté: anémie, neutropénie sévère, toxicité rénale sévère, toxicité hépatique et/ou diarrhées sévères ou vomissements persistant après diminution de la dose.
Les chiens sous traitement ne doivent pas être utilisés pour la reproduction.
Y a-t-il des précautions particulières à prendre par la personne qui administre Masivet?
Un contact cutané répété avec le masitinib peut provoquer des troubles de la fertilité féminine et nuire au développement fœtal.
Le principe actif de Masivet peut provoquer une sensibilisation cutanée. • Éviter tout contact cutané avec les selles, l’urine et le vomi des chiens traités. • Porter des gants de protection lors de l’élimination du vomi, de l’urine ou des selles des chiens traités. • En cas de contact cutané avec des brisures de comprimé, du vomi, de l’urine ou des selles de chiens traités, rincer immédiatement et abondamment à l’eau.
Le principe actif de Masivet peut provoquer une irritation oculaire sévère et entraîner de graves lésions de l’œil. • Éviter tout contact avec les yeux. • Veiller à ne pas toucher les yeux avant d’avoir retiré et jeté les gants, et avant d’avoir procédé à un lavage soigneux des mains. • Si le produit entre en contact avec les yeux, rincer immédiatement et abondamment à l’eau.
27 Les personnes présentant une hypersensibilité avérée au masitinib ne doivent pas manipuler ce produit.
En cas d’ingestion accidentelle, demander immédiatement conseil à un médecin et lui montrer la notice ou l’étiquette.
Ne pas boire, manger ou fumer lors de l’administration du médicament aux chiens.
Les enfants ne doivent pas avoir de contact rapproché avec les chiens traités, leurs selles ou leur vomi.
13.
PRÉCAUTIONS PARTICULIÈRES POUR L’ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DÉCHETS, LE CAS ÉCHÉANT
Les médicaments ne doivent pas être jetés dans les égouts ou avec les ordures ménagères.
Demandez à votre vétérinaire ce qu’il faut faire des médicaments inutilisés.
Ces mesures contribuent à préserver l’environnement.
14.
DATE D’APPROBATION DE LA DERNIÈRE NOTICE
Des informations détaillées sur ce médicament sont disponibles sur le site internet de l’Agence européenne du médicament (EMEA) http://www.emea.europa.eu
15.
INFORMATIONS SUPPLÉMENTAIRES
À usage vétérinaire.
Les comprimés sont disponibles en flacons de 30 comprimés.
Masivet est un médicament délivré sur ordonnance pour le traitement des tumeurs à mastocytes chez le chien.
Les tumeurs à mastocytes sont des proliférations cancéreuses de mastocytes.
Il s’agit d’une maladie hétérogène qui peut être assez bénigne ou très agressive.
Dans certaines circonstances, les tumeurs à mastocytes peuvent mettre en jeu le pronostic vital de votre chien.
Masivet peut retarder la progression de la tumeur.
Informations spécifiques à destination des vétérinaires
Les chiens doivent faire l’objet d’un suivi attentif et il convient de s’appuyer sur les compétences professionnelles du vétérinaire pour juger de la nécessité d’une diminution de la dose en présence d’une éventuelle réaction indésirable significative.
Surveillance de la fonction rénale La fonction rénale doit être contrôlée de manière adéquate chaque mois au moyen d’un test urinaire sur bandelette.
En cas de résultats semi-quantitatifs positifs sur la bandelette (protéines > 30 mg/dl), une analyse d’urine visant à déterminer le rapport créatinine/protéines urinaires, ainsi qu’une analyse de sang permettant de doser la créatinine, l’albumine et l’urée doivent être réalisées.
Si le rapport créatinine/protéines urinaires est supérieur à 2, ou si la créatinine est supérieure à 1,5 fois la limite supérieure de la normale (LSN), ou si l’albumine est inférieure à 0,75 fois la limite inférieure de la normale (LIN), ou si le taux d’azote uréique sanguin est supérieur à 1,5 fois la LSN, il convient d’arrêter le traitement.
Dépistage du syndrome néphrotique Réaliser chaque mois un test sur bandelette urinaire.
En cas de résultats semi-quantitatifs positifs sur la bandelette (protéines > 30 mg/dl), une analyse d’urine doit être réalisée afin de déterminer le rapport créatinine/protéines urinaires.
Réaliser chaque mois un dosage de l’albumine sanguine.
28 Si le rapport créatinine/protéines urinaires est supérieur à 2 ou si l’albumine est inférieure à 0,75 fois la limite inférieure de la normale (LIN), le traitement doit être interrompu jusqu’à ce que l’albumine et le rapport créatinine/protéines urinaires soient revenus dans les limites acceptables (rapport créatinine/protéines urinaires inférieur à 2 et albumine supérieure à 0,75 fois la LIN), après quoi le traitement peut reprendre avec la même posologie.
Si l’un de ces événements (rapport créatinine/protéines urinaires supérieur à 2 ou albumine inférieure à 0,75 fois la LIN) survient une seconde fois, le traitement doit être définitivement arrêté.
En présence de signes cliniques indiquant une anémie ou une hémolyse, procéder à un dosage de l’hémoglobine, de la bilirubine libre et de l’haptoglobine, ainsi qu’à une numération sanguine (incluant les réticulocytes).
Le traitement doit être arrêté dans les cas suivants:
Anémie hémolytique, c’est-à-dire hémoglobine < 10 g/dl et hémolyse, c’est-à-dire bilirubine libre > 1,5 LSN et haptoglobine < 0,1 g/dl Anémie due à un défaut de régénération, c’est-à-dire hémoglobine < 10 g/dl et réticulocytes < 80 000/mm3.
Toxicité hépatique (augmentation des ALAT ou ASAT), neutropénie En cas d’augmentation des ALAT ou des ASAT à plus de trois fois la limite supérieure de la normale, de diminution du nombre de neutrophiles à moins de 2000/mm3 ou de tout autre événement indésirable sévère, le traitement doit être modifié comme suit: à la première occurrence, le traitement doit être interrompu jusqu’à la résolution du problème, puis repris avec la même posologie; à la deuxième occurrence du même événement, le traitement doit être interrompu jusqu’à la résolution du problème, puis repris à une dose réduite de 9 mg/kg poids corporel/jour; à la troisième occurrence du même événement, le traitement doit être interrompu jusqu’à la résolution du problème, puis repris à une dose encore réduite, de 6 mg/kg poids corporel/jour; en cas d’effets indésirables sévères toujours présents à 6 mg/kg/jour, le traitement doit être arrêté.
Résumé des seuils pour les examens de laboratoire entraînant une contre-indication ou une modification du traitement (interruption, diminution de la dose ou arrêt)
CONTRE-
INTERRUPTION DU
DIMINUTION DE
ARRÊT DU
INDICATION
TRAITEMENT
LA DOSE
TRAITEMENT
GESTION DE LA TOXICITE HEPATIQUE (ALAT ou ASAT)
> 3 LSN
> 3 LSN
> 3 LSN
> 3 LSN
(1re fois)
(2e/3e fois)
(4e fois)
GESTION DE LA NEUTROPENIE (nombre de neutrophiles)
< 2000/mm3
<
2000/mm3 < 2000/mm3
<
2000 /mm3
(1re fois) (2e/3e fois)
(4e fois)
GESTION DU SYNDROME NEPHROTIQUE (albuminémie et/ou CPU) Albumine < 1 LIN
Albumine < 0,75 LIN
Albumine < 0,75 LIN
ou CPU > 2
ou CPU > 2
Sans objet
ou CPU > 2
(1re fois)
(2e fois)
Hémoglobine < 10 g/dl
Sans objet Sans objet
1,5
bilirubine libre > LSN et haptoglobine < 0,1 g/dl ou réticulocytes < 80 000/mm3
Adaptation de la dose
La dose quotidienne recommandée de 12,5 mg/kg de poids corporel correspond à la dose maximale tolérée (DMT), dérivée des études de toxicité à dose répétée menées chez des beagles sains.
En cas de réaction indésirable, les doses quotidiennes peuvent être réduites à 9 mg/kg de poids corporel (entre 7,5 et 10,5 mg/kg) ou à 6 mg/kg de poids corporel (entre 4,5 et 7,5 mg/kg), une fois par jour, conformément aux tableaux ci-après.
9 mg par kg de poids corporel Nombre de comprimés par jourDose mg/kg poids poids 150 le plus le plus Poids corporel 50
du chien en kg mg > 15,0 19,4 > 19,4 25,0 1 plus > 25,0 30,6 2 plus > 30,6 36,1 > 36,1 41,7 1 plus > 41,7 47,2 2 plus > 47,2 52,8 > 52,8 58,3 1 plus > 58,3 63,9 2 plus > 63,9 69,4 > 69,4 75,0 1 plus > 75,0 80,6 2 plus
mg bas 1 10,0 1 10,3 1 10,0 2 9,8 2 9,7 2 9,6 3 9,5 3 9,5 3 9,4 4 9,4 4 9,4 4 9,3
haut 7,7 8,0 8,2 8,3 8,4 8,5 8,5 8, 6 8,6 8,6 8,7 8,7
6 mg par kg de poids corporel Nombre de comprimés par jourDose mg/kg poids poids 150 le plus le plus Poids corporel 50
du chien en kg mg
mg bas
haut
> 15,0 20,8 2 > 20,8 29,2 > 29,2 37,5 1 plus > 37,5 45,8 2 plus > 45,8 54,2 > 54,2 62,5 1 plus 62,5 70,8 2 plus > 70,8 79,2 > 79,2 1 plus
6,6 1 7,2 1 6,9 1 6,7 2 6,5 2 6,5 2 6,4 3 6,4 3 6,3
4,8 5,1 5,3 5,5 5,5 5,6 5,6 5,7
30
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 124
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
MELOXIVET
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage vétérinaire (CVMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Ce document ne peut se substituer à une consultation chez votre vétérinaire.
Pour plus d’ informations sur la condition ou le traitement de votre animal, veuillez contacter votre vétérinaire.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CVMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Meloxivet?
Meloxivet est une suspension buvable orale, pouvant aller du blanc au jaunâtre, à administrer mélangée à de la nourriture.
Meloxivet, qui contient la substance active meloxicam, existe en deux dosages différents (respectivement 0,5 et 1,5 mg/ ml).
Meloxivet est un « générique »: cela signifie que Meloxivet est similaire à un « médicament vétérinaire de référence » déjà autorisé dans l’ UE (Metacam 1,5 mg/ ml suspension orale).
Des études ont été menées pour démontrer que Meloxivet est « bioéquivalent » au médicament vétérinaire de référence: cela signifie que Meloxivet est absorbé et utilisé par l’ organisme de la même façon que Metacam 1,5 mg/ ml suspension orale.
Dans quel cas Meloxivet est -il utilisé?
Meloxivet est utilisé chez le chien pour soulager l'inflammation et la douleur dans les troubles musculo-squelettiques.
Il peut être utilisé pour des troubles aigus, comme ceux pouvant apparaître suite à une blessure, et pour des troubles chroniques (de longue durée).
Meloxivet est administré au chien une fois par jour, mélangé à sa nourriture, à la dose de 0,2 mg/ kg le premier jour et de 0,1 mg/ kg les jours suivants.
La quantité de suspension à utiliser est mesurée à l’ aide d’ une seringue-doseuse spéciale (fournie dans l’ emballage) avant d’ être mélangée à la nourriture.
Comment Meloxivet agit -il?
Meloxivet contient du méloxicam, un médicament de la classe des anti-inflammatoires non stéroïdiens (AINS).
Le méloxicam agit par inhibition de la synthèse des prostaglandines; celles -ci étant des substances qui déclenchent l’ inflammation, la douleur, l’ exsudation et la fièvre, le méloxicam atténue ces symptômes.
Quelles études ont été menées avec Meloxivet?
Une étude a porté sur la façon dont Meloxivet est absorbé et sur ses effets sur l’ organisme, par comparaison à Metacam 1,5 mg/ ml suspension orale.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 47 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Quel est le risque associé à l'utilisation de Meloxivet?
Les effets indésirables occasionnels de Meloxivet sont ceux observés avec les AINS, notamment perte d’ appétit, vomissements, diarrhée, sang dans les selles et apathie (manque de vitalité).
Ces effets indésirables apparaissent habituellement au cours de la première semaine de traitement et sont généralement transitoires (temporaires).
Ils disparaissent après l'arrêt du traitement.
Ils peuvent cependant être graves ou mortels dans de très rares cas.
Quelles sont les précautions à prendre par la personne qui administre le médicament ou entre en contact avec l’ animal?
Les personnes présentant une hypersensibilité (allergie) aux AINS doivent éviter tout contact avec Meloxivet.
En cas d’ ingestion accidentelle du produit, il convient de consulter immédiatement un médecin.
Pourquoi Meloxivet a -t-il été approuvé?
Le comité des médicaments à usage vétérinaire (CVMP) a considéré que, conformément aux exigences de l’ Union européenne, il a été démontré que Meloxivet est bioéquivalent à Metacam 1,5 mg/ ml suspension orale.
Il a, dès lors, recommandé l’ octroi d'une autorisation de mise sur le marché pour Meloxivet.
Le rapport bénéfices/ risques peut être consulté dans le module 6 de cet EPAR.
Autres informations relatives à Meloxivet:
La Commission européenne a délivré une autorisation de mise sur le marché valable dans toute l’ Union européenne pour Meloxivet à Janssen Pharmaceutica N. V. le 14 novembre 2007.
Pour toute information relative à la prescription de ce produit, veuillez consulter la notice.
Dernière mise à jour du présent résumé:
14-11-2007
Page 2/ 2 ©EMEA 2007
Numéro EU
Nom de fantaisie
Dosage
Forme pharmaceutique
Espèces cibles
Voie d’ administration
Conditionnement Contenu
Taille de l’ emballage
Temps d’ attente
EU/ 2/ 07/ 077/ 001
0.5 mg/ ml
Suspension orale Chiens
flacon de verre ambre (type III) seringue-doseuse en polypropylène
10 ml
1 flacon avec seringue doseuse
Sans objet
EU/ 2/ 07/ 077/ 002
0.5 mg/ ml
Suspension orale Chiens
flacon de verre ambre (type III) seringue-doseuse en polypropylène
30 ml
1 flacon avec seringue doseuse
Sans objet
EU/ 2/ 07/ 077/ 003
1.5 mg/ ml
Suspension orale Chiens
flacon de verre ambre (type III) seringue-doseuse en polypropylène
10 ml
1 flacon avec seringue doseuse
Sans objet
EU/ 2/ 07/ 077/ 004
1.5 mg/ ml
Suspension orale Chiens
flacon de verre ambre (type III) seringue-doseuse en polypropylène
30 ml
1 flacon avec seringue doseuse
Sans objet
EU/ 2/ 07/ 077/ 005
1.5 mg/ ml
Suspension orale Chiens
flacon de verre ambre (type III) seringue-doseuse en polypropylène
150 ml
1 flacon avec seringue doseuse
Sans objet
ANNEXE I
RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT
1/ 32 1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Meloxivet 0,5 mg/ ml suspension orale pour chiens
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Composition pour 1 ml:
Principe actif:
Méloxicam
0,5 mg
Excipients:
Benzoate de sodium
1 mg
Pour tous les excipients,
3.
FORME PHARMACEUTIQUE
Suspension orale.
Suspension opaque blanche à jaunâtre.
4.
INFORMATIONS CLINIQUES
4.1 Espèces cibles
Chiens.
4.2 Indications d’ utilisation spécifiant les espèces cibles
Réduction de l'inflammation et de la douleur lors de troubles musculo-squelettiques aigus et chroniques.
4.3 Contre-indications
Ne pas administrer aux femelles gestantes ou allaitantes.
Ne pas utiliser chez les chiens atteints de troubles digestifs, tels qu’ irritation ou hémorragie, d’ insuffisance hépatique, cardiaque ou rénale ou de troubles hémorragiques.
Ne pas utiliser en cas d’ hypersensibilité au principe actif ou à l’ un des excipients.
Ne pas administrer aux chiens âgés de moins de 6 semaines.
4.4 Mises en garde particulières
Aucune.
4.5 Précautions particulières d' emploi
Précautions particulières d' emploi
Si des effets indésirables apparaissent, le traitement devra être interrompu et l’ avis d’ un vétérinaire demandé.
Éviter l’ emploi chez le chien déshydraté, hypovolémique ou hypotendu, en raison des risques potentiels de toxicité rénale accrue.
2/ 32 Précautions particulières à prendre par la personne qui administre le médicament vétérinaire aux animaux
Les personnes présentant une hypersensibilité connue aux médicaments anti-inflammatoires non stéroïdiens (AINS) devraient éviter tout contact avec le médicament vétérinaire.
En cas d’ ingestion accidentelle, demandez immédiatement conseil à un médecin et montrez -lui la notice ou l’ étiquetage.
4.6 Effets indésirables (fréquence et gravité)
Ces effets indésirables apparaissent généralement au cours de la première semaine de traitement.
Ils sont dans la plupart des cas transitoires et disparaissent à la suite de l'arrêt du traitement, mais ils peuvent être graves ou fatals dans de très rares cas.
4.7 Utilisation en cas de gravidité, de lactation ou de ponte
La sécurité du médicament vétérinaire n’ a pas été établie en cas de gravidité et de lactation (cf. rubrique 4.3).
4.8 Interactions médicamenteuses et autres
Les autres AINS, les diurétiques, les anticoagulants, les antibiotiques aminoglycosides et les molécules fortement liées aux protéines peuvent entrer en compétition pour cette liaison et conduire ainsi à des effets toxiques.
Ne pas administrer Meloxivet conjointement avec d'autres AINS ou des glucocorticoïdes.
Il est donc recommandé d'observer une période libre de tels traitements d'au moins 24 heures avant d'instaurer le traitement.
Cette période libre doit toutefois prendre en compte les propriétés pharmacocinétiques des produits utilisés précédemment.
4.9 Posologie et voie d’ administration
Voie orale.
Bien agiter avant l’ emploi.
À administrer à l'alimentation.
Traitement initial: administrer une dose unique de 0,2 mg de méloxicam par kg de poids vif le premier jour.
Le traitement se poursuivra par l’ administration orale une fois par jour (à intervalles de 24 heures) d’ une dose d’ entretien de 0,1 mg de méloxicam par kg de poids vif.
Veiller soigneusement à l´exactitude de la dose.
La suspension peut être administrée avec la seringue-doseuse fournie dans le conditionnement.
Elle est graduée en kilo de poids vif correspondant à la dose d'entretien (0,1 mg de méloxicam par kilo de poids vif).
En conséquence, le premier jour il faudra administrer deux fois la dose d'entretien.
La réponse clinique est habituellement observée dans les 3 à 4 jours.
En l’ absence d’ amélioration clinique, le traitement doit être arrêté au bout de 10 jours maximum.
Éviter toute contamination durant l’ utilisation.
4.10 Surdosage (symptômes, conduite d’ urgence, antidotes), si nécessaire
En cas de surdosage, instaurer un traitement symptomatique.
3/ 32 4.11 Temps d’ attente
Sans objet.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
Produits Anti-inflammatoires et Antirhumatismaux, Non stéroïdiens, Code ATCvet:
QM01AC06
5.1 Propriétés pharmacodynamiques
Il inhibe la synthèse des prostaglandines, ce qui lui confère des propriétés anti-inflammatoire, antalgique, anti- exsudative et antipyrétique.
Il réduit l'infiltration leucocytaire dans les tissus enflammés.
À un moindre degré, il inhibe également l’ agrégation plaquettaire induite par le collagène.
Les études in vitro et in vivo ont démontré que le méloxicam inhibe davantage la cyclooxygénase-2 (COX-2) que la cyclooxygénase-1 (COX-1).
5.2 Caractéristiques pharmacocinétiques
Absorption Après administration orale, le méloxicam est complètement absorbé et les concentrations plasmatiques maximales sont atteintes en environ 6,1 heures.
Lorsque le médicament est utilisé conformément à la posologie recommandée, les concentrations plasmatiques à l’ état d’ équilibre sont atteintes le deuxième jour de traitement.
Distribution Aux doses thérapeutiques recommandées, il existe une corrélation linéaire entre la dose de méloxicam administrée et la concentration plasmatique.
La liaison du méloxicam aux protéines plasmatiques est d’ environ 97%.
Le volume de distribution est de 0,3 l/ kg.
Métabolisme Le méloxicam se retrouve principalement dans le plasma et est aussi essentiellement excrété par voie biliaire, tandis que les urines ne contiennent que des traces du produit inchangé.
Le méloxicam est métabolisé en un dérivé alcool, un dérivé acide et plusieurs métabolites polaires.
Il a été démontré que tous les principaux métabolites sont pharmacologiquement inactifs.
Excrétion La demi-vie d'élimination du méloxicam est de 24 heures.
Près de 75% de la dose administrée se retrouvent dans les fèces, le reste étant excrété par voie urinaire.
6.
INFORMATIONS PHARMACEUTIQUES
6.1 Liste des excipients
cellulose microcristalline gomme de xanthane carboxyméthylcellulose benzoate de sodium saccharinate de sodium glycérol sorbitol
6.2 Incompatibilités
Aucune connue.
6.3 Durée de conservation
Durée de conservation du médicament vétérinaire tel que conditionné pour la vente:
Durée de conservation après première ouverture du conditionnement primaire:
6 months.
6.4 Précautions particulières de conservation
Ce médicament vétérinaire ne requiert aucune condition de conservation particulière.
6.5 Nature et composition du conditionnement primaire
10 ml: flacon de verre ambre (type III) avec une fermeture à l'épreuve des enfants en polyéthylène, une notice en polyéthylène et une seringue-doseuse en polypropylène ambre.
30 ml: flacon de verre ambre (type III) avec une fermeture à l'épreuve des enfants en polypropylène, une notice en polyéthylène et une seringue-doseuse en polypropylène ambre.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières à prendre lors de l’ élimination de médicaments vétérinaires non utilisés ou des déchets dérivés de l’ utilisation de ces médicaments
Tous médicaments vétérinaires non utilisés ou déchets dérivés de ces médicaments doivent être éliminés conformément aux exigences locales.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Janssen Pharmaceutica N. V.
Turnhoutseweg 30 B-2340 Beerse, Belgique Tél.: +32(0)14.60.21.11 Fax: +32(0)14.60.21.00
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 2/ 07/ 077/ 001 EU/ 2/ 07/ 077/ 002
9.
DATE DE PREMIÈRE AUTORISATION OU DE RENOUVELLEMENT DE L’ AUTORISATION
14/ 11/ 2007
5/ 32 10.
DATE DE MISE À JOUR DU TEXTE
12/ 12/ 2008
Des informations détaillées sur ce médicament vétérinaire sont disponibles sur le site web de l’ Agence européenne des médicaments (EMEA) http: / /www. emea. europa. eu/.
INTERDICTION DE VENTE, DE DÉLIVRANCE ET/ OU D' UTILISATION
Sans objet.
6/ 32 1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Meloxivet 1,5 mg/ ml suspension orale pour chiens
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Composition pour 1 ml:
Principe actif:
Méloxicam
1,5 mg
Excipients:
Benzoate de sodium
1 mg
Pour tous les excipients,
3.
FORME PHARMACEUTIQUE
Suspension orale.
Suspension opaque blanche à jaunâtre.
4.
INFORMATIONS CLINIQUES
4.1 Espèces cibles
Chiens.
4.2 Indications d’ utilisation spécifiant les espèces cibles
Réduction de l'inflammation et de la douleur lors de troubles musculo-squelettiques aigus et chroniques.
4.3 Contre-indications
Ne pas administrer aux femelles gestantes ou allaitantes.
Ne pas utiliser chez les chiens atteints de troubles digestifs, tels qu’ irritation ou hémorragie, d’ insuffisance hépatique, cardiaque ou rénale ou de troubles hémorragiques.
Ne pas utiliser en cas d’ hypersensibilité au principe actif ou à l’ un des excipients.
Ne pas administrer aux chiens âgés de moins de 6 semaines.
4.4 Mises en garde particulières
Aucune.
4.5 Précautions particulières d' emploi
Précautions particulières d' emploi
Si des effets indésirables apparaissent, le traitement devra être interrompu et l’ avis d’ un vétérinaire demandé.
Éviter l’ emploi chez le chien déshydraté, hypovolémique ou hypotendu, en raison des risques potentiels de toxicité rénale accrue.
7/ 32 Précautions particulières à prendre par la personne qui administre le médicament vétérinaire aux animaux
Les personnes présentant une hypersensibilité connue aux médicaments anti-inflammatoires non stéroïdiens (AINS) devraient éviter tout contact avec le médicament vétérinaire.
En cas d’ ingestion accidentelle, demandez immédiatement conseil à un médecin et montrez -lui la notice ou l’ étiquetage.
4.6 Effets indésirables (fréquence et gravité)
Ces effets indésirables apparaissent généralement au cours de la première semaine de traitement.
Ils sont dans la plupart des cas transitoires et disparaissent à la suite de l'arrêt du traitement, mais ils peuvent être graves ou fatals dans de très rares cas.
4.7 Utilisation en cas de gravidité, de lactation ou de ponte
La sécurité du médicament vétérinaire n’ a pas été établie en cas de gravidité et de lactation (cf. rubrique 4.3).
4.8 Interactions médicamenteuses et autres
Les autres AINS, les diurétiques, les anticoagulants, les antibiotiques aminoglycosides et les molécules fortement liées aux protéines peuvent entrer en compétition pour cette liaison et conduire ainsi à des effets toxiques.
Ne pas administrer Meloxivet conjointement avec d'autres AINS ou des glucocorticoïdes.
Il est donc recommandé d'observer une période libre de tels traitements d'au moins 24 heures avant d'instaurer le traitement.
Cette période libre doit toutefois prendre en compte les propriétés pharmacocinétiques des produits utilisés précédemment.
4.9 Posologie et voie d’ administration
Voie orale.
Bien agiter avant l’ emploi.
À administrer à l'alimentation.
Traitement initial: administrer une dose unique de 0,2 mg de méloxicam par kg de poids vif le premier jour.
Le traitement se poursuivra par l’ administration orale une fois par jour (à intervalles de 24 heures) d’ une dose d’ entretien de 0,1 mg de méloxicam par kg de poids vif.
Veiller soigneusement à l´exactitude de la dose.
La suspension peut être administrée avec la seringue-doseuse fournie dans le conditionnement.
Elle est graduée en kilo de poids vif correspondant à la dose d'entretien (0,1 mg de méloxicam par kilo de poids vif).
En conséquence, le premier jour il faudra administrer deux fois la dose d'entretien.
La réponse clinique est habituellement observée dans les 3 à 4 jours.
En l’ absence d’ amélioration clinique, le traitement doit être arrêté au bout de 10 jours maximum.
Éviter toute contamination durant l’ utilisation.
4.10 Surdosage (symptômes, conduite d’ urgence, antidotes), si nécessaire
En cas de surdosage, instaurer un traitement symptomatique.
8/ 32 4.11 Temps d’ attente
Sans objet.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
Produits Anti-inflammatoires et Antirhumatismaux, Non stéroïdiens, Code ATCvet:
QM01AC06
5.1 Propriétés pharmacodynamiques
Il inhibe la synthèse des prostaglandines, ce qui lui confère des propriétés anti-inflammatoire, antalgique, anti- exsudative et antipyrétique.
Il réduit l'infiltration leucocytaire dans les tissus enflammés.
À un moindre degré, il inhibe également l’ agrégation plaquettaire induite par le collagène.
Les études in vitro et in vivo ont démontré que le méloxicam inhibe davantage la cyclooxygénase-2 (COX-2) que la cyclooxygénase-1 (COX-1).
5.2 Caractéristiques pharmacocinétiques
Absorption Après administration orale, le méloxicam est complètement absorbé et les concentrations plasmatiques maximales sont atteintes en environ 6,1 heures.
Lorsque le médicament est utilisé conformément à la posologie recommandée, les concentrations plasmatiques à l’ état d’ équilibre sont atteintes le deuxième jour de traitement.
Distribution Aux doses thérapeutiques recommandées, il existe une corrélation linéaire entre la dose de méloxicam administrée et la concentration plasmatique.
La liaison du méloxicam aux protéines plasmatiques est d’ environ 97%.
Le volume de distribution est de 0,3 l/ kg.
Métabolisme Le méloxicam se retrouve principalement dans le plasma et est aussi essentiellement excrété par voie biliaire, tandis que les urines ne contiennent que des traces du produit inchangé.
Le méloxicam est métabolisé en un dérivé alcool, un dérivé acide et plusieurs métabolites polaires.
Il a été démontré que tous les principaux métabolites sont pharmacologiquement inactifs.
Excrétion La demi-vie d'élimination du méloxicam est de 24 heures.
Près de 75% de la dose administrée se retrouvent dans les fèces, le reste étant excrété par voie urinaire.
6.
INFORMATIONS PHARMACEUTIQUES
6.1 Liste des excipients
cellulose microcristalline gomme de xanthane carboxyméthylcellulose benzoate de sodium saccharinate de sodium glycérol sorbitol
6.2 Incompatibilités
Aucune connue.
6.3 Durée de conservation
Durée de conservation du médicament vétérinaire tel que conditionné pour la vente:
Durée de conservation après première ouverture du conditionnement primaire:
6 months.
6.4 Précautions particulières de conservation
Ce médicament vétérinaire ne requiert aucune condition de conservation particulière.
6.5 Nature et composition du conditionnement primaire
10 ml: flacon de verre ambre (type III) avec une fermeture à l'épreuve des enfants en polyéthylène, une notice en polyéthylène et une seringue-doseuse en polypropylène transparent.
30 ml et 150 ml: flacon de verre ambre (type III) avec une fermeture à l'épreuve des enfants en polypropylène, une notice en polyéthylène et une seringue-doseuse en polypropylène transparent.
6.6 Précautions particulières à prendre lors de l’ élimination de médicaments vétérinaires non utilisés ou des déchets dérivés de l’ utilisation de ces médicaments
Tous médicaments vétérinaires non utilisés ou déchets dérivés de ces médicaments doivent être éliminés conformément aux exigences locales.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Janssen Pharmaceutica N. V.
Turnhoutseweg 30 B-2340 Beerse, Belgique Tél.: +32(0)14.60.21.11 Fax: +32(0)14.60.21.00
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 2/ 07/ 077/ 003 EU/ 2/ 07/ 077/ 004 EU/ 2/ 07/ 077/ 005
9.
DATE DE PREMIÈRE AUTORISATION OU DE RENOUVELLEMENT DE L’ AUTORISATION
14/ 11/ 2007
10/ 32 10.
DATE DE MISE À JOUR DU TEXTE
12/ 12/ 2008
Des informations détaillées sur ce médicament vétérinaire sont disponibles sur le site web de l’ Agence européenne des médicaments (EMEA) http: / /www. emea. europa. eu/.
INTERDICTION DE VENTE, DE DÉLIVRANCE ET/ OU D' UTILISATION
Sans objet.
11/ 32 ANNEXE II
A.
FABRICANT(S) DU(ES) PRINCIPE(S) ACTIF(S) D’ ORIGINE BIOLOGIQUE ET TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
B.
CONDITIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ, Y COMPRIS LES RESTRICTIONS CONCERNANT LA DÉLIVRANCE ET L’ UTILISATION
C.
CONDITIONS OU RESTRICTIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ POUR UNE UTILISATION SÛRE ET EFFICACE
D.
MENTION SUR LES LIMITES MAXIMALES DE RÉSIDUS (LMR)
12/ 32 A.
FABRICANT(S) DU(ES) PRINCIPE(S) ACTIF(S) D’ ORIGINE BIOLOGIQUE ET TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
Nom et adresse du fabricant responsable de la libération des lots
Lusomedicamenta S. A.
Estrada Consiglieri Pedroso, 69 B Queluz de Baixo 2730-055 Barcarena Portugal
CONDITIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ, Y COMPRIS LES RESTRICTIONS CONCERNANT LA DÉLIVRANCE ET L’ UTILISATION
À ne délivrer que sur ordonnance vétérinaire.
C.
CONDITIONS OU RESTRICTIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ POUR UNE UTILISATION SÛRE ET EFFICACE
Sans objet.
D.
MENTION SUR LES LIMITES MAXIMALES DE RÉSIDUS
Sans objet.
13/ 32 ANNEXE III
ÉTIQUETAGE ET NOTICE
14/ 32 A.
ÉTIQUETAGE
15/ 32 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR
Boîte en carton pour flacon de 10 et 30 ml
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Meloxivet 0,5 mg/ ml suspension orale pour chiens
2.
LISTE DU (DES) PRINCIPE(S) ACTIF(S) ET D’ AUTRES SUBSTANCES
Chaque ml contient:
Méloxicam Benzoate de sodium
0,5 mg 1 mg
3.
FORME PHARMACEUTIQUE
Suspension orale
4.
TAILLE DE L' EMBALLAGE
10 ml 30 ml
5.
ESPÈCES CIBLES
Chiens
6.
INDICATION(S)
Troubles musculo-squelettiques aigus et chroniques.
7.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
Bien agiter avant l’ emploi.
À administrer à l'alimentation.
Éviter toute contamination durant l’ utilisation.
8.
TEMPS D’ ATTENTE
Sans objet.
16/ 32 9.
MISE(S) EN GARDE ÉVENTUELLE(S)
Ne pas administrer aux femelles gestantes ou allaitantes.
10.
DATE DE PÉREMPTION
EXP Après ouverture: utiliser dans les 6 mois.
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
Ce médicament vétérinaire ne requiert aucune condition de conservation particulière.
12.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DÉCHETS DÉRIVÉS DE CES MÉDICAMENTS, LE CAS ÉCHÉANT
Eliminer les déchets conformément aux exigences locales.
13.
LA MENTION « À USAGE VÉTÉRINAIRE » ET CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION, le cas échéant
À usage vétérinaire - à ne délivrer que sur ordonnance vétérinaire.
14.
LA MENTION « TENIR HORS DE LA PORTÉE ET DE LA VUE DES ENFANTS »
Tenir hors de la portée et de la vue des enfants.
15.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Janssen Pharmaceutica N. V.
Turnhoutseweg 30 B-2340 Beerse, Belgique
16.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 2/ 07/ 077/ 001 EU/ 2/ 07/ 077/ 002
10 ml 30 ml
17.
NUMÉRO DU LOT DE FABRICATION
Lot
17/ 32 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
Etiquette flacon 10 et 30 ml
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Meloxivet 0,5 mg/ ml suspension orale pour chiens
2.
QUANTITÉ DE(S) PRINCIPE(S) ACTIF(S)
Méloxicam 0,5 mg/ ml
3.
CONTENU EN POIDS, EN VOLUME OU EN NOMBRE DE DOSES
10 ml 30 ml
4.
VOIE(S) D’ ADMINISTRATION
Voie orale.
À administrer à l'alimentation.
5.
TEMPS D’ ATTENTE
Sans objet.
6.
NUMÉRO DU LOT
Lot
7.
DATE DE PÉREMPTION
EXP Après ouverture: utiliser dans les 6 mois.
8.
LA MENTION « À USAGE VÉTÉRINAIRE »
À usage vétérinaire.
18/ 32 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR
Boîte en carton pour flacon de 10, 30 et 150 ml
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Meloxivet 1,5 mg/ ml suspension orale pour chiens
2.
LISTE DU (DES) PRINCIPE(S) ACTIF(S) ET D’ AUTRES SUBSTANCES
Chaque ml contient:
Méloxicam Benzoate de sodium
1,5 mg 1 mg
3.
FORME PHARMACEUTIQUE
Suspension orale
4.
TAILLE DE L' EMBALLAGE
10 ml 30 ml 150 ml
5.
ESPÈCES CIBLES
Chiens
6.
INDICATION(S)
Troubles musculo-squelettiques aigus et chroniques.
7.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
Bien agiter avant l’ emploi.
À administrer à l'alimentation.
Éviter toute contamination durant l’ utilisation.
8.
TEMPS D’ ATTENTE
Sans objet.
19/ 32 9.
MISE(S) EN GARDE ÉVENTUELLE(S)
Ne pas administrer aux femelles gestantes ou allaitantes.
10.
DATE DE PÉREMPTION
EXP Après ouverture: utiliser dans les 6 mois.
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
Ce médicament vétérinaire ne requiert aucune condition de conservation particulière.
12.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DÉCHETS DÉRIVÉS DE CES MÉDICAMENTS, LE CAS ÉCHÉANT
Eliminer les déchets conformément aux exigences locales.
13.
LA MENTION « À USAGE VÉTÉRINAIRE » ET CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION, le cas échéant
À usage vétérinaire - à ne délivrer que sur ordonnance vétérinaire.
14.
LA MENTION « TENIR HORS DE LA PORTÉE ET DE LA VUE DES ENFANTS »
Tenir hors de la portée et de la vue des enfants.
15.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Janssen Pharmaceutica N. V.
Turnhoutseweg 30 B-2340 Beerse, Belgique
16.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 2/ 07/ 077/ 003 EU/ 2/ 07/ 077/ 004 EU/ 2/ 07/ 077/ 005
10 ml 30 ml 150 ml
17.
NUMÉRO DU LOT DE FABRICATION
Lot
20/ 32 MENTIONS DEVANT FIGURER SUR LE CONDITIONNEMENT PRIMAIRE
Etiquette flacon 150 ml
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Meloxivet 1,5 mg/ ml suspension orale pour chiens
2.
LISTE DU (DES) PRINCIPE(S) ACTIF(S) ET D’ AUTRES SUBSTANCES
Chaque ml contient:
Méloxicam Benzoate de sodium
1,5 mg/ ml 1 mg
3.
FORME PHARMACEUTIQUE
Suspension orale
4.
TAILLE DE L' EMBALLAGE
150 ml
5.
ESPÈCES CIBLES
Chiens
6.
INDICATION(S)
Troubles musculo-squelettiques aigus et chroniques.
7.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
Bien agiter avant l’ emploi.
À administrer à l'alimentation.
Éviter toute contamination durant l’ utilisation.
8.
TEMPS D’ ATTENTE
Sans objet.
21/ 32 9.
MISE(S) EN GARDE ÉVENTUELLE(S)
Ne pas administrer aux femelles gestantes ou allaitantes.
10.
DATE DE PÉREMPTION
EXP Après ouverture: utiliser dans les 6 mois.
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
Ce médicament vétérinaire ne requiert aucune condition de conservation particulière.
12.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DÉCHETS DÉRIVÉS DE CES MÉDICAMENTS, LE CAS ÉCHÉANT
Eliminer les déchets conformément aux exigences locales.
13.
LA MENTION « À USAGE VÉTÉRINAIRE » ET CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION, le cas échéant
À usage vétérinaire - à ne délivrer que sur ordonnance vétérinaire.
14.
LA MENTION « TENIR HORS DE LA PORTÉE ET DE LA VUE DES ENFANTS »
Tenir hors de la portée et de la vue des enfants.
15.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Janssen Pharmaceutica N. V.
Turnhoutseweg 30 B-2340 Beerse, Belgique
16.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 2/ 07/ 077/ 005
17.
NUMÉRO DU LOT DE FABRICATION
Lot
22/ 32 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
Etiquette flacon 10 et 30 ml
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Meloxivet 1,5 mg/ ml suspension orale pour chiens
2.
QUANTITÉ DE(S) PRINCIPE(S) ACTIF(S)
Méloxicam 1,5 mg/ ml
3.
CONTENU EN POIDS, EN VOLUME OU EN NOMBRE DE DOSES
10 ml 30 ml
4.
VOIE(S) D’ ADMINISTRATION
Voie orale.
5.
TEMPS D’ ATTENTE
Sans objet.
6.
NUMÉRO DU LOT
Lot
7.
DATE DE PÉREMPTION
EXP Après ouverture: utiliser dans les 6 mois.
8.
LA MENTION « À USAGE VÉTÉRINAIRE »
À usage vétérinaire.
23/ 32 B.
NOTICE
24/ 32 NOTICE Meloxivet 0,5 mg/ ml suspension orale pour chiens
1.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ ET DU TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS, SI DIFFÉRENT
Janssen Pharmaceutica N. V.
Turnhoutseweg 30 B-2340 Beerse, Belgium
Lusomedicamenta S. A.
Estrada Consiglieri Pedroso, 69 B Queluz de Baixo 2730-055 Barcarena Portugal
2.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Meloxivet 0,5 mg/ ml suspension orale pour chiens
3.
LISTE DE LA (DES) SUBSTANCE(S) ACTIVE(S) ET AUTRE(S) INGRÉDIENT(S)
Chaque ml contient:
Méloxicam Benzoate de sodium
0,5 mg/ ml 1 mg
4.
INDICATION(S)
Réduction de l'inflammation et de la douleur lors de troubles musculo-squelettiques aigus et chroniques.
5.
CONTRE-INDICATIONS
Ne pas administrer Meloxivet:
- si votre chienne est gestante ou allaitante
- si votre chien souffre de troubles gastro-intestinaux tels qu'irritation et hémorragie, d'une fonction
hépatique, cardiaque ou rénale altérée ou de troubles hémorragiques.
- si votre chien est hypersensible (allergique) à la substance active ou à l'un des autres ingrédients.
- si votre chien est âgé de moins de 6 semaines.
6.
EFFETS INDÉSIRABLES
Les effets indésirables typiques des médicaments anti-inflammatoires non stéroïdiens (AINS) tels que perte d’ appétit, vomissements, diarrhée, méléna et apathie ont été rapportés occasionnellement.
25/ 32 Ils sont dans la plupart des cas transitoires et disparaissent à la suite de l'arrêt du traitement, mais ils peuvent être sévères ou fatals dans de très rares cas.
Si vous constatez d’ autres effets indésirables, veuillez en informer votre vétérinaire.
7.
ESPÈCE(S) CIBLE(S)
Chiens.
8.
POSOLOGIE POUR CHAQUE ESPÈCE, VOIE(S) ET MODE D’ ADMINISTRATION
Voie orale.
À administrer à l'alimentation.
La suspension peut être administrée avec la seringue-doseuse fournie dans le conditionnement.
Elle est graduée en kilo de poids vif correspondant à la dose d'entretien (0,1 mg de méloxicam par kilo de poids vif).
En conséquence, le premier jour il faudra administrer deux fois la dose d'entretien.
Posologie Traitement initial: administrer une dose unique de 0,2 mg de méloxicam par kg de poids vif le premier jour.
Le traitement se poursuivra par l’ administration orale une fois par jour (à intervalles de 24 heures) d’ une dose d’ entretien de 0,1 mg de méloxicam par kg de poids vif.
Voie et mode d’ administration
Bien agiter le flacon.
Appuyer sur le bouchon et le dévisser.
Ajuster la seringue-doseuse sur le haut du flacon et insérer doucement son embout.
Retourner l’ ensemble seringue-flacon à l’ envers.
Tirer le piston jusqu’ à ce que le trait corresponde au poids du chien en kilogrammes.
Retourner le flacon à l’ endroit et d’ un mouvement rotatif, séparer la seringue du flacon.
Vider le contenu de la seringue sur la nourriture, en poussant le piston.
La réponse clinique est habituellement observée dans les 3 à 4 jours.
En l’ absence d’ amélioration clinique, le traitement doit être arrêté au bout de 10 jours maximum.
Éviter l’ introduction de toute contamination au cours de l’ utilisation.
9.
CONSEILS POUR UNE ADMINISTRATION CORRECTE
Veiller soigneusement à l’ exactitude de la dose.
Suivre soigneusement la prescription du vétérinaire.
26/ 32 10.
TEMPS D’ ATTENTE
Sans objet.
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
Tenir hors de la portée et de la vue des enfants.
Ce médicament vétérinaire ne requiert aucune condition de conservation particulière.
Après chaque administration, il faut essuyer l'extrémité de la seringue et bien revisser le bouchon du flacon.
Entre chaque utilisation, la seringue doit être conservée dans la boîte en carton.
Ne pas utiliser après la date de péremption figurant sur la boîte et le flacon après EXP.
Durée de conservation après ouverture du récipient:
6 mois.
12.
MISE(S) EN GARDE PARTICULIÈRE(S)
Si des effets indésirables apparaissent, le traitement devra être interrompu et l’ avis d’ un vétérinaire demandé.
Éviter l’ emploi chez l’ animal déshydraté, hypovolémique ou hypotendu, en raison des risques potentiels de toxicité rénale accrue.
Les autres AINS, les diurétiques, les anticoagulants, les antibiotiques aminoglycosides et les molécules fortement liées aux protéines peuvent entrer en compétition pour cette liaison et conduire ainsi à des effets toxiques.
Ne pas administrer Meloxivet conjointement avec d'autres AINS ou des glucocorticoïdes.
Il est donc recommandé d'observer une période libre de tels traitements d'au moins 24 heures avant d'instaurer le traitement.
Cette période libre doit toutefois prendre en compte les propriétés pharmacocinétiques des produits utilisés précédemment.
En cas de surdosage instaurer un traitement symptomatique.
Les personnes présentant une hypersensibilité connue aux AINS devraient éviter tout contact avec le médicament vétérinaire.
En cas d’ ingestion accidentelle, prenez immédiatement conseil auprès de votre médecin en lui montrant la notice ou l’ étiquetage.
13.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DECHETS DÉRIVÉS DE CES MÉDICAMENTS, LE CAS ÉCHÉANT
Tous médicaments vétérinaires non utilisés ou déchets dérivés de ces médicaments doivent être éliminés conformément aux exigences locales.
14.
DATE DE LA DERNIERE NOTICE APPROUVEE
12/ 12/ 2008
Des informations détaillées sur ce médicament vétérinaire sont disponibles sur le site web de l’ Agence européenne des médicaments (EMEA) http: / /www. emea. europa. eu/.
27/ 32 15.
INFORMATIONS SUPPLEMENTAIRES
10 ml: flacon de verre ambre (type III) avec une fermeture à l'épreuve des enfants en polyéthylène, une notice en polyéthylène et une seringue-doseuse en polypropylène ambre.
30 ml: flacon de verre ambre (type III) avec une fermeture à l'épreuve des enfants en polypropylène, une notice en polyéthylène et une seringue-doseuse en polypropylène ambre.
Toutes les présentations peuvent ne pas être commercialisées.
28/ 32 NOTICE Meloxivet 1,5 mg/ ml suspension orale pour chiens
1.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ ET DU TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS, SI DIFFÉRENT
Janssen Pharmaceutica N. V.
Turnhoutseweg 30 B-2340 Beerse, Belgium
Lusomedicamenta S. A.
Estrada Consiglieri Pedroso, 69 B Queluz de Baixo 2730-055 Barcarena Portugal
2.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Meloxivet 1,5 mg/ ml suspension orale pour chiens
3.
LISTE DE LA (DES) SUBSTANCE(S) ACTIVE(S) ET AUTRE(S) INGRÉDIENT(S)
Chaque ml contient:
Méloxicam Benzoate de sodium
1,5 mg/ ml 1 mg
4.
INDICATION(S)
Réduction de l'inflammation et de la douleur lors de troubles musculo-squelettiques aigus et chroniques.
5.
CONTRE-INDICATIONS
Ne pas administrer Meloxivet:
- si votre chienne est gestante ou allaitante
- si votre chien souffre de troubles gastro-intestinaux tels qu'irritation et hémorragie, d'une fonction
hépatique, cardiaque ou rénale altérée ou de troubles hémorragiques.
- si votre chien est hypersensible (allergique) à la substance active ou à l'un des autres ingrédients.
- si votre chien est âgé de moins de 6 semaines.
6.
EFFETS INDÉSIRABLES
Les effets indésirables typiques des médicaments anti-inflammatoires non stéroïdiens (AINS) tels que perte d’ appétit, vomissements, diarrhée, méléna et apathie ont été rapportés occasionnellement.
Ces effets indésirables apparaissent généralement au cours de la première semaine de traitement.
29/ 32 Ils sont dans la plupart des cas transitoires et disparaissent à la suite de l'arrêt du traitement, mais ils peuvent être sévères ou fatals dans de très rares cas.
7.
ESPÈCE(S) CIBLE(S)
Chiens.
8.
POSOLOGIE POUR CHAQUE ESPÈCE, VOIE(S) ET MODE D’ ADMINISTRATION
Voie orale.
À administrer à l'alimentation.
La suspension peut être administrée avec la seringue-doseuse fournie dans le conditionnement.
Elle est graduée en kilo de poids vif correspondant à la dose d'entretien (0,1 mg de méloxicam par kilo de poids vif).
En conséquence, le premier jour il faudra administrer deux fois la dose d'entretien.
Posologie Traitement initial: administrer une dose unique de 0,2 mg de méloxicam par kg de poids vif le premier jour.
Le traitement se poursuivra par l’ administration orale une fois par jour (à intervalles de 24 heures) d’ une dose d’ entretien de 0,1 mg de méloxicam par kg de poids vif.
Voie et mode d’ administration
Bien agiter le flacon.
Appuyer sur le bouchon et le dévisser.
Ajuster la seringue-doseuse sur le haut du flacon et insérer doucement son embout.
Retourner l’ ensemble seringue-flacon à l’ envers.
Tirer le piston jusqu’ à ce que le trait corresponde au poids du chien en kilogrammes.
Retourner le flacon à l’ endroit et d’ un mouvement rotatif, séparer la seringue du flacon.
Vider le contenu de la seringue sur la nourriture, en poussant le piston.
La réponse clinique est habituellement observée dans les 3 à 4 jours.
En l’ absence d’ amélioration clinique, le traitement doit être arrêté au bout de 10 jours maximum.
Éviter l’ introduction de toute contamination au cours de l’ utilisation.
9.
CONSEILS POUR UNE ADMINISTRATION CORRECTE
Veiller soigneusement à l’ exactitude de la dose.
Suivre soigneusement la prescription du vétérinaire.
30/ 32 10.
TEMPS D’ ATTENTE
Sans objet.
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
Tenir hors de la portée et de la vue des enfants.
Ce médicament vétérinaire ne requiert aucune condition de conservation particulière.
Après chaque administration, il faut essuyer l'extrémité de la seringue et bien revisser le bouchon du flacon.
Entre chaque utilisation, la seringue doit être conservée dans la boîte en carton.
Ne pas utiliser après la date de péremption figurant sur la boîte et le flacon après EXP.
Durée de conservation après ouverture du récipient:
6 mois.
12.
MISE(S) EN GARDE PARTICULIÈRE(S)
Si des effets indésirables apparaissent, le traitement devra être interrompu et l’ avis d’ un vétérinaire demandé.
Éviter l’ emploi chez l’ animal déshydraté, hypovolémique ou hypotendu, en raison des risques potentiels de toxicité rénale accrue.
Les autres AINS, les diurétiques, les anticoagulants, les antibiotiques aminoglycosides et les molécules fortement liées aux protéines peuvent entrer en compétition pour cette liaison et conduire ainsi à des effets toxiques.
Ne pas administrer Meloxivet conjointement avec d'autres AINS ou des glucocorticoïdes.
Il est donc recommandé d'observer une période libre de tels traitements d'au moins 24 heures avant d'instaurer le traitement.
Cette période libre doit toutefois prendre en compte les propriétés pharmacocinétiques des produits utilisés précédemment.
En cas de surdosage instaurer un traitement symptomatique.
Les personnes présentant une hypersensibilité connue aux AINS devraient éviter tout contact avec le médicament vétérinaire.
En cas d’ ingestion accidentelle, prenez immédiatement conseil auprès de votre médecin en lui montrant la notice ou l’ étiquetage.
13.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DECHETS DÉRIVÉS DE CES MÉDICAMENTS, LE CAS ÉCHÉANT
Tous médicaments vétérinaires non utilisés ou déchets dérivés de ces médicaments doivent être éliminés conformément aux exigences locales.
14.
DATE DE LA DERNIERE NOTICE APPROUVEE
12/ 12/ 2008
Des informations détaillées sur ce médicament vétérinaire sont disponibles sur le site web de l’ Agence européenne des médicaments (EMEA) http: / /www. emea. europa. eu/.
31/ 32 15.
INFORMATIONS SUPPLEMENTAIRES
10 ml: flacon de verre ambre (type III) avec une fermeture à l'épreuve des enfants en polyéthylène, une notice en polyéthylène et une seringue-doseuse en polypropylène transparent.
30 ml et 150 ml: flacon de verre ambre (type III) avec une fermeture à l'épreuve des enfants en polypropylène, une notice en polyéthylène et une seringue-doseuse en polypropylène transparent.
Toutes les présentations peuvent ne pas être commercialisées.
32/ 32
European Medicines Agency
EMEA/ CVMP/ 323/ 1997
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
METACAM
Résumé de l’ EPAR à l’ intention du public
Le présent document est un résumé du rapport européen public d'évaluation.
Il a pour objectif d’ expliquer comment l’ évaluation effectuée par le comité des médicaments à usage vétérinaire (CVMP) sur la base de la documentation fournie a conduit aux recommandations relatives aux conditions d’ utilisation du médicament.
Le présent document ne peut se substituer à une consultation chez votre vétérinaire.
Pour plus d’ informations sur l’ affection ou le traitement de votre animal, veuillez contacter votre vétérinaire.
Pour plus d’ informations sur la base des recommandations du CVMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Metacam?
Metacam existe en suspension orale (0,5 mg/ ml, 1,5 mg/ ml et 15 mg/ ml), en solution injectable (5 mg/ ml et 20 mg/ ml) et en comprimés à mâcher (1 mg et 2,5 mg).
Dans quel cas Metacam est -il utilisé?
Metacam est indiqué pour soulager l’ inflammation et la douleur dans les troubles musculo-squelettiques, qu’ ils soient chroniques ou aigus.
Metacam est utilisé pour le traitement d’ infections respiratoires aiguës chez les bovins avec thérapie antibiotique appropriée afin d’ atténuer les signes cliniques, pour le traitement de la diarrhée en association avec une thérapie orale de réhydratation afin de réduire les signes cliniques chez les veaux de plus d’ une semaine d’ âge et les jeunes bovins non allaitant, et comme thérapie de soutien pour le traitement de mammite aiguë, en combinaison avec des antibiotiques.
Chez les porcins, les indications concernent l’ utilisation en cas de troubles locomoteurs non infectieux pour réduire les symptômes de claudication et l’ inflammation, ainsi que l’ utilisation en tant que thérapie de soutien dans le traitement des septicémies et toxémies autour de la mise à bas (syndrome agalactie mammite métrite) avec thérapie antibiotique appropriée.
Metacam est utilisé chez les chevaux et les chiens pour soulager l’ inflammation et la douleur dans les troubles musculo-squelettiques, qu’ ils soient aigus ou chroniques.
Chez les chevaux, Metacam est également utilisé pour soulager la douleur associée aux coliques.
Chez les chiens, Metacam est également utilisé pour réduire la douleur post-opératoire et l’ inflammation suivant la chirurgie orthopédique et celle des tissus mous.
L’ indication chez les chats est la réduction de la douleur post-opératoire après ablation des ovaires et une chirurgie légère des tissus mous.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 47 E-mail: mail@emea. eu. int http: / /www. emea. eu. int ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Comment Metacam fonctionne -t-il?
Metacam contient du méloxicam, un médicament de la classe des anti-inflammatoires non stéroïdiens (AINS).
Le méloxicam agit par inhibition de la synthèse des prostaglandines.
Les prostaglandines étant des substances déclenchant l’ inflammation, la douleur, l’ exsudation et la fièvre, le méloxicam atténue ces symptômes.
Comment l’ efficacité de Metacam a -t-elle été étudiée?
Des études appropriées ont été réalisées pour démontrer l’ efficacité sur les différents animaux cibles.
Quels sont les effets indésirables de Metacam?
Chez les bovins et les porcins, l’ administration sous-cutanée, intramusculaire et intraveineuse est bien tolérée; seul un léger gonflement temporaire a été observé au site d’ injection après l’ administration sous-cutanée chez moins de 10% des bovins traités au cours des études cliniques.
Chez les chevaux, des réactions anaphylactoïdes (d’ hypersensibilité) peuvent être observées et doivent faire l’ objet d’ un traitement symptomatique.
Un gonflement similaire au site d’ injection peut se produire, mais disparaît sans intervention.
Chez les chiens et les chats, les effets indésirables occasionnels de Metacam sont ceux observés avec les AINS, notamment perte d’ appétit, vomissements, diarrhée, sang dans les selles et apathie (absence de vitalité).
Chez les chiens, ces effets secondaires se produisent généralement durant la première semaine de traitement et sont la plupart du temps transitoires (temporaires).
Ils disparaissent après l’ arrêt du traitement mais peuvent être graves ou mortels dans certains cas très rares.
Quelles sont les précautions particulières à prendre par la personne administrant le médicament ou entrant en contact avec l’ animal?
Les personnes présentant une hypersensibilité (allergie) aux AINS doivent éviter tout contact avec Metacam.
En cas d’ ingestion accidentelle, il convient de consulter immédiatement un médecin.
Quel est le temps d’ attente avant l’ abattage des animaux et l’ utilisation de la viande pour la consommation humaine (période de sevrage)?
Après la dernière administration de Metacam, les bovins ne doivent pas être abattus avant 15 jours et le lait ne doit pas être utilisé 5 jours durant.
Les porcins et les chevaux ne doivent pas être abattus avant 5 jours.
Pourquoi Metacam a -t-il été approuvé?
Le comité des médicaments à usage vétérinaire (CVMP) a estimé que les effets bénéfiques de Metacam étaient supérieurs aux risques liés au traitement et a dès lors recommandé l’ octroi d’ une autorisation de mise sur le marché.
Le rapport bénéfice-risque peut être consulté dans le module 6 de cet EPAR.
Page 2/ 3 ©EMEA 2006 Autres informations relatives à Metacam:
La Commission européenne a délivré une autorisation de mise sur le marché valable dans toute l’ Union européenne pour Metacam à Boehringer Ingelheim Vetmedica – Allemagne, le 7 janvier 1998.
Les informations relatives à la prescription de ce produit figurent sur l’ étiquette de l’ emballage.
05-2006.
Page 3/ 3 ©EMEA 2006
Numéro UE
Dosage
Forme
Espèces cibles
Conditionnement
Temps d’ attente
de fantaisie
pharmaceutique
d’ administration
l’ emballag e
EU/ 2/ 97/ 004/ 00
1 Metacam
5 mg/ ml
Solution injectable
Bovins, Porcins
Administration sous-cutanée ou intraveineuse; Administration intramusculaire
Flacons (de verre) pour préparations injectables
100 ml 1
Viande et abats:
15 jours (bovins), 5 jours (porcins)
EU/ 2/ 97/ 004/ 003 Metacam
1,5 mg/ ml Suspension orale
Chiens
Orale
Flacon de polyéthylène
10 ml 1
Sans objet
EU/ 2/ 97/ 004/ 004 Metacam
1,5 mg/ ml Suspension orale
Chiens
Orale
Flacon de polyéthylène
32 ml 1
Sans objet
EU/ 2/ 97/ 004/ 005 Metacam
1,5 mg/ ml Suspension orale
Chiens
Orale
Flacon de polyéthylène
100 ml 1
Sans objet
EU/ 2/ 97/ 004/ 006 Metacam
5 mg/ ml
Solution injectable
Chiens et Chats
Administration Flacons (de verre) sous-cutanée ou pour préparations intraveineuse injectables
10 ml
1
Sans objet
EU/ 2/ 97/ 004/ 007 Metacam
20 mg/ ml
Solution injectable
Bovins, porcins et chevaux
Administration Flacons (de verre) sous-cutanée, pour préparations intramusculaire, injectables intraveineuse
50 ml
1
Viande et abats:
15 jours (bovins), 5 jours (porcins/ chevaux) Lait:
5 jours
EU/ 2/ 97/ 004/ 008 Metacam
20 mg/ ml
Solution injectable
Bovins, porcins et chevaux
Administration Flacons (de verre) sous-cutanée, pour préparations intramusculaire, injectables intraveineuse
100 ml
1
Viande et abats:
15 jours (bovins), 5 jours (porcins/ chevaux) Lait:
5 jours
EU/ 2/ 97/ 004/ 009 Metacam
15 mg/ ml
Suspension orale
Chevaux
Orale Flacon de polyéthylène
100 ml
1
Viande et abats:
3 jours
EU/ 2/ 97/ 004/ 010 Metacam
5 mg/ ml
Solution injectable
Bovins & Porcins
Administration Flacons (de verre) sous-cutanée ou pour préparations intraveineuse; injectables Administration intramusculaire
100 ml
12
Viande et abats:
15 jours (bovins), 5 jours (porcins)
1/ 3 EU/ 2/ 97/ 004/ 0
11 Metacam
5 mg/ ml
Solution injectable
Chiens et chats
Administration Flacons (de verre) sous-cutanée ou pour préparations intraveineuse injectables
20 ml 1
Sans objet
EU/ 2/ 97/ 004/ 0
12 Metacam
0,5 mg/ ml Suspension orale
Chiens
Orale
Flacon de polyéthylène
15 ml 1
Sans objet
EU/ 2/ 97/ 004/ 0
13 Metacam
0,5 mg/ ml Suspension orale
Chiens
Orale
Flacon de polyéthylène
30 ml 1
Sans objet
EU/ 2/ 97/ 004/ 014 Metacam
20 mg/ ml
Solution injectable
Bovins, porcins et chevaux
Administration Flacons (de verre) sous-cutanée, pour préparations intramusculaire, injectables intraveineuse
50 ml
12
Viande et abats:
15 jours (bovins), 5 jours (porcins/ chevaux) Lait:
5 jours
EU/ 2/ 97/ 004/ 015 Metacam
20 mg/ ml
Solution injectable
Bovins, porcins et chevaux
Administration Flacons (de verre) sous-cutanée, pour préparations intramusculaire, injectables intraveineuse
100 ml
12
Viande et abats:
15 jours (bovins), 5 jours (porcins/ chevaux) Lait:
5 jours
EU/ 2/ 97/ 004/ 016 Metacam
1 mg
Comprimés à croquer
Chiens
Orale Flacon polyéthylène
100
1
Sans objet
EU/ 2/ 97/ 004/ 0
17 Metacam
1 mg
Comprimés à croquer
Chiens
Orale
20 1 comprimés
Sans objet
EU/ 2/ 97/ 004/ 0
18 Metacam
1 mg
Comprimés à croquer
Chiens
Orale
100 1 comprimés
Sans objet
EU/ 2/ 97/ 004/ 0
19 Metacam
1 mg
Comprimés à croquer
Chiens
Orale
Plaquettes thermoformées PVDC/ PE/ PVC/ AL
500 1 comprimés
Sans objet
EU/ 2/ 97/ 004/ 020 Metacam
2,5 mg
Comprimés à croquer
Chiens
Orale
Flacon polyéthylène
100 1 comprimés
EU/ 2/ 97/ 004/ 021 Metacam
2,5 mg
Comprimés à croquer
Chiens
Orale
20 1 comprimés
Sans objet
2/ 3 EU/ 2/ 97/ 004/ 022 Metacam
2,5 mg
Comprimés à croquer
Chiens
Orale
Plaquettes thermoformées PVDC/ PE/ PVC/ AL
100 comprimés
1
Sans objet
EU/ 2/ 97/ 004/ 023 Metacam
2,5 mg
Comprimés à croquer
Chiens
Orale
Plaquettes thermoformées PVDC/ PE/ PVC/ AL
500 comprimés
1
Sans objet
EU/ 2/ 97/ 004/ 024 Metacam
1 mg
Comprimés à croquer
Chiens
Orale
Plaquettes thermoformées PVDC/ PE/ PVC/ AL
1
Sans objet
EU/ 2/ 97/ 004/ 025 Metacam
2,5 mg
Comprimés à croquer
Chiens
Orale
Plaquettes thermoformées PVDC/ PE/ PVC/ AL
1
Sans objet
EU/ 2/ 97/ 004/ 026 Metacam
0,5 mg/ ml Suspension orale
Chats
Orale
Flacon de polyéthylène
15 ml 1
Sans objet
EU/ 2/ 97/ 004/ 027 Metacam
20 mg/ ml
Solution injectable
Bovins, porcins et chevaux
Administration Flacons (de verre) sous-cutanée, pour préparations intramusculaire, injectables intraveineuse
20 ml
1
Viande et abats:
15 jours (bovins), 5 jours (porcins/ chevaux) Lait:
5 jours
EU/ 2/ 97/ 004/ 028 Metacam
20 mg/ ml
Solution injectable
Bovins, porcins et chevaux
Administration Flacons (de verre) sous-cutanée, pour préparations intramusculaire, injectables intraveineuse
20 ml
12
Viande et abats:
15 jours (bovins), 5 jours (porcins/ chevaux) Lait:
5 jours
EU/ 2/ 97/ 004/ 029 Metacam
1,5 mg/ ml Suspension orale
Chiens
Orale
Flacon de polyéthylène
180 ml 1
Sans objet
EU/ 2/ 97/ 004/ 030 Metacam
15 mg/ ml Suspension orale
Chevaux
Orale
Flacon de polyéthylène
250 ml 1
Viande et abats:
3 jours
EU/ 2/ 97/ 004/ 03
1 Metacam
20 mg/ ml
Solution injectable
Bovins, porcins et chevaux
Administration Flacons (de verre) sous-cutanée, pour préparations intramusculaire, injectables intraveineuse
250 ml 1
Viande et abats:
15 jours (bovins), 5 jours (porcins/ chevaux) Lait:
5 jours
EU/ 2/ 97/ 004/ 032 Metacam
20 mg/ ml
Solution injectable
Bovins, porcins et chevaux
Administration Flacons (de verre) sous-cutanée, pour préparations intramusculaire, injectables intraveineuse
250 ml
6
Viande et abats:
15 jours (bovins), 5 jours (porcins/ chevaux) Lait:
5 jours
3/ 3
ANNEXE I
RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT
1/ 129 1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Metacam 5 mg/ ml solution injectable pour bovins et porcins
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
1 ml de Metacam 5 mg/ ml solution injectable contient:
Principe(s) actif(s):
5 mg
Excipient(s):
Éthanol, anhydre
150 mg
Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable jaune limpide.
4.
INFORMATIONS CLINIQUES
4.1 Espèce(s) cible(s)
Bovins (veaux et jeunes bovins) et porcins
4.2 Indications d’ utilisation spécifiant les espèces cibles
Bovins:
Traitement symptomatique des infections respiratoires aiguës en association avec une antibiothérapie appropriée chez les bovins: réduction des signes cliniques.
Traitement symptomatique des diarrhées, en association avec une réhydratation orale, chez les veaux de plus d'une semaine et les jeunes bovins non-allaitants: réduction des signes cliniques.
Porcins:
Traitement symptomatique des troubles locomoteurs non infectieux: réduction de la boiterie et de l’ inflammation.
4.3 Contre-indications
Ne pas administrer aux animaux présentant une insuffisance hépatique, cardiaque ou rénale, des désordres hémorragiques, des lésions gastro-intestinales avérées.
Ne pas utiliser en cas d’ hypersensibilité au principe actif ou à l’ un des excipients.
Pour le traitement des diarrhées chez les bovins, ne pas administrer aux animaux de moins d'une semaine.
4.4 Mises en garde particulières à chaque espèce cible
Aucune.
2/ 129 4.5 Précautions particulières d’ emploi
Précautions particulières d'emploi chez les animaux Si des effets indésirables apparaissent, le traitement devra être interrompu et l’ avis d’ un vétérinaire demandé.
Éviter l'utilisation chez les animaux sévèrement déshydratés, hypovolémiques ou présentant une hypotension nécessitant une réhydratation parentérale, car il pourrait exister un risque potentiel de toxicité rénale.
Précautions particulières à prendre par la personne qui administre le médicament vétérinaire aux animaux Une auto-injection accidentelle peut être douloureuse.
Les personnes présentant une hypersensibilité connue aux AINS devraient éviter tout contact avec le médicament vétérinaire.
En cas d'auto-injection accidentelle, prenez immédiatement conseil auprès de votre médecin en lui montrant la notice ou l’ étiquette.
4.6 Effets indésirables (fréquence et gravité)
Seul un léger oedème transitoire a été observé au site d’ injection sous-cutanée chez moins de 10% des bovins traités au cours des études cliniques.
Dans de très rares cas, des réactions anaphylactoïdes peuvent apparaître et doivent faire l’ objet d’ un traitement symptomatique.
4.7 Utilisation en cas de gravidité, de lactation ou de ponte
Bovins:
Peut être utilisé au cours de la gestation.
Porcins:
Peut être utilisé au cours de la gestation et de la lactation.
4.8 Interactions médicamenteuses et autres
Ne pas administrer conjointement avec des anti-inflammatoires glucocorticostéroïdes ou non stéroïdiens, ni avec des anticoagulants.
4.9 Posologie et voie d’ administration
Bovins:
Administration sous cutanée ou intraveineuse unique de 0,5 mg de méloxicam/ kg (soit 10,0 ml pour 100 kg), en association avec une antibiothérapie ou une réhydratation orale selon l’ indication.
Porcins:
Administration intramusculaire unique de 0,4 mg de méloxicam/ kg (soit 2,0 ml pour 25 kg).
Si nécessaire, une seconde injection de méloxicam peut être administrée après 24 heures.
Éviter toute contamination lors de la ponction du flacon.
4.10 Surdosage (symptômes, conduite d’ urgence, antidotes), si nécessaire
En cas de surdosage instaurer un traitement symptomatique.
3/ 129 4.11 Temps d’ attente
Bovins:
Viande et abats:
15 jours
Porcins:
Viande et abats:
5.
PROPRIÉTÉS PHARMACOLOGIQUES
Groupe pharmacothérapeutique: produits anti-inflammatoires et antirhumatismaux non stéroïdiens (oxicams) Code ATCvet:
QM01AC06
5.1 Propriétés pharmacodynamiques
Le méloxicam est un anti-inflammatoire non stéroïdien (AINS) de la famille des oxicams.
Il inhibe la synthèse des prostaglandines, ce qui lui confère des propriétés anti-inflammatoire, anti-exsudative, antalgique et antipyrétique.
Le méloxicam a également des propriétés anti-endotoxiniques puisqu'il a été démontré qu'il inhibe la production de thromboxane B2 induite par administration d'endotoxine, d'E. coli chez le veau et le porc.
5.2 Caractéristiques pharmacocinétiques
Absorption Après administration sous cutanée unique de 0,5 mg de méloxicam/ kg, une Cmax de 2,1 µg/ ml est atteint en 7,7 heures chez les jeunes bovins.
Après administration intramusculaire unique de 0,4 mg de méloxicam/ kg, des Cmax de 1,1 à 1,5 µg/ ml sont atteintes dans l’ heure suivante chez le porc.
Distribution La liaison du méloxicam aux protéines plasmatiques est supérieure à 98%.
Les concentrations tissulaires les plus élevées se retrouvent dans le foie et le rein.
En comparaison, les concentrations dans le muscle squelettique et le tissu adipeux sont faibles.
Métabolisme Le méloxicam se retrouve principalement dans le plasma.
Chez le bovin, il est aussi excrété de façon importante dans le lait et la bile tandis que les urines ne contiennent que des traces de produit inchangé.
Chez le porc, la bile et les urines ne contiennent que des traces du produit inchangé.
Le méloxicam est métabolisé en un dérivé alcool, un dérivé acide et plusieurs métabolites polaires.
Tous les principaux métabolites sont inactifs sur le plan pharmacologique.
Excrétion La demi-vie d'élimination du méloxicam est de 26 heures après injection sous-cutanée chez les jeunes bovins.
Chez le porc, après administration intramusculaire, la demi-vie moyenne d’ élimination plasmatique est d’ environ 2,5 heures.
Près de 50% de la dose administrée se retrouve dans les urines, l’ autre partie étant excrétée par voie fécale.
4/ 129 6.
INFORMATIONS PHARMACEUTIQUES
6.1 Liste des excipients
- Éthanol
- Poloxamère 188
- Chlorure de sodium
- Glycine
- Hydroxyde de sodium
- Glycofurol
- Méglumine
- Eau pour préparations injectables
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
Durée de conservation du médicament vétérinaire tel que conditionné pour la vente:
3 ans Durée de conservation après première ouverture du conditionnement primaire:
28 jours
6.4 Précautions particulières de conservation
À conserver à une température ne dépassant pas 25°C.
6.5 Nature et composition du conditionnement primaire
Carton de 1 ou 12 flacons de verre incolore de 100 ml pour préparations injectables, fermés par un bouchon en caoutchouc et sertis d´une capsule en aluminium.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières à prendre lors de l’ élimination de médicaments vétérinaires non utilisés ou des déchets dérivés de l’ utilisation de ces médicaments
Tous les médicaments vétérinaires non utilisés ou déchets dérivés de ces médicaments doivent être éliminés conformément aux exigences locales.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Boehringer Ingelheim Vetmedica GmbH 55216 Ingelheim/ Rhein Allemagne
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU 2/ 97/ 004/ 001 100 ml EU/ 2/ 97/ 004/ 010 12 x 100 ml
5/ 129 9.
DATE DE PREMIÈRE AUTORISATION OU DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
07.01.1998 Date du dernier renouvellement:
06.12.2007
10.
DATE DE MISE À JOUR DU TEXTE
12.2007
Des informations détaillées sur ce médicament vétérinaire sont disponibles sur le site web de l’ Agence européenne des médicaments (EMEA) http: / /www. emea. europa. eu/.
INTERDICTION DE VENTE, DE DÉLIVRANCE ET/ OU D' UTILISATION
Sans objet.
6/ 129 1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Metacam 1,5 mg/ ml suspension orale pour chiens
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
1 ml de Metacam 1,5 mg/ ml suspension orale contient:
Principe(s) actif(s):
(soit 0,05 mg par goutte)
Excipient(s):
(soit 0,05 mg par goutte)
Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Suspension orale visqueuse jaunâtre à nuance verte, aromatisée miel.
4.
INFORMATIONS CLINIQUES
4.1 Espèces cibles
Chiens
4.2 Indications d’ utilisation spécifiant les espèces cibles
Réduction de l'inflammation et de la douleur lors de troubles musculo-squelettiques aigus et chroniques.
4.3 Contre-indications
Ne pas administrer aux femelles gestantes ou allaitantes.
Ne pas utiliser chez les animaux atteints de troubles digestifs, tels qu’ irritation ou hémorragie, d’ insuffisance hépatique, cardiaque ou rénale ou de troubles hémorragiques.
Ne pas utiliser en cas d’ hypersensibilité au principe actif ou à l’ un des excipients.
Ne pas administrer aux chiens âgés de moins de 6 semaines.
4.4 Mises en garde particulières à chaque espèce cible
Aucune.
4.5 Précautions particulières d' emploi
Précautions particulières d'emploi chez les animaux Si des effets indésirables apparaissent, le traitement devra être interrompu et l’ avis d’ un vétérinaire demandé.
7/ 129 Éviter l’ emploi chez l’ animal déshydraté, hypovolémique ou hypotendu, en raison des risques potentiels de toxicité rénale.
Ce produit pour chiens ne doit pas être utilisé chez les chats car il n’ est pas adapté à l’ utilisation dans cette espèce.
Précautions particulières à prendre par la personne qui administre le médicament vétérinaire aux animaux Les personnes présentant une hypersensibilité connue aux AINS devraient éviter tout contact avec le médicament vétérinaire.
En cas d’ ingestion accidentelle, demandez immédiatement conseil à un médecin et montrez -lui la notice.
4.6 Effets indésirables (fréquence et gravité)
Ces effets indésirables apparaissent généralement au cours de la première semaine de traitement.
Ils sont dans la plupart des cas transitoires et disparaissent à la suite de l'arrêt du traitement, mais ils peuvent être sévères ou fatals dans de très rares cas.
4.7 Utilisation en cas de gravidité, de lactation ou de ponte
4.3).
4.8 Interactions médicamenteuses et autres
Les autres AINS, les diurétiques, les anticoagulants, les antibiotiques aminoglycosides et les molécules fortement liées aux protéines peuvent entrer en compétition pour cette liaison et conduire ainsi à des effets toxiques.
Ne pas administrer Metacam conjointement avec d'autres AINS ou des glucocorticoïdes.
Il est donc recommandé d'observer une période libre de tels traitements d'au moins 24 heures avant d'instaurer le traitement.
Cette période libre doit toutefois prendre en compte les propriétés pharmacologiques des produits utilisés précédemment.
4.9 Posologie et voie d’ administration
Traitement initial: administrer une dose unique de 0,2 mg de méloxicam par kg de poids vif le premier jour.
Le traitement se poursuivra par l’ administration orale une fois par jour (à intervalles de 24 heures) d’ une dose d’ entretien de 0,1 mg de méloxicam par kg de poids vif.
Pour des traitements plus longs, lorsque la réponse clinique est observée (après 4 jours ou plus), la dose de Metacam peut être ajustée à la dose individuelle efficace la plus petite, le degré de la douleur et de l’ inflammation associées à des troubles musculo-squelettiques pouvant varier dans le temps.
Veiller soigneusement à l´exactitude de la dose.
Bien agiter avant emploi.
À administrer oralement, soit mélangé à l’ alimentation, soit directement dans la gueule.
La suspension peut être administrée au moyen du compte-gouttes du flacon (pour les races de petites tailles) ou de la seringue-doseuse fournie dans le conditionnement.
Posologie en utilisant le compte-gouttes du flacon:
Dose initiale:
Dose d’ entretien:
2 gouttes/ kg de poids vif.
8/ 129 Posologie en utilisant la seringue-doseuse:
Elle est graduée en kilo de poids vif correspondant à la dose d'entretien.
En conséquence, pour initier le traitement le premier jour il faudra administrer deux fois la dose d'entretien.
Comme alternative, il est possible d’ instaurer le traitement avec Metacam 5 mg/ ml solution injectable.
La réponse clinique est habituellement observée dans les 3 à 4 jours.
En l’ absence d’ amélioration clinique, le traitement doit être arrêté au bout de 10 jours maximum.
Éviter l’ introduction de toute contamination au cours de l’ utilisation.
4.10 Surdosage (symptômes, conduite d’ urgence, antidotes), si nécessaire
En cas de surdosage, instaurer un traitement symptomatique.
4.11 Temps d’ attente
Sans objet.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
Groupe pharmacothérapeutique: produits anti-inflammatoires et antirhumatismaux non stéroïdiens (oxicams) Code ATCvet:
QM01AC06
5.1 Propriétés pharmacodynamiques
Le méloxicam est un anti-inflammatoire non stéroïdien (AINS) de la famille des oxicams.
Il inhibe la synthèse des prostaglandines, ce qui lui confère des propriétés anti-inflammatoire, antalgique, anti- exsudative et antipyrétique.
Il réduit l'infiltration leucocytaire dans les tissus enflammés. À un moindre degré, il inhibe également l’ agrégation plaquettaire induite par le collagène.
Les études in vitro et in vivo ont démontré que le méloxicam inhibe davantage la cyclooxygénase-2 (COX-2) que la cyclooxygénase-1 (COX-1).
5.2 Caractéristiques pharmacocinétiques
Absorption Après administration orale, le méloxicam est complètement absorbé et les concentrations plasmatiques maximales sont atteintes en environ 4,5 heures.
Lorsque le médicament est utilisé conformément à la posologie recommandée, les concentrations plasmatiques à l’ état d’ équilibre sont atteintes le deuxième jour de traitement.
Distribution Aux doses thérapeutiques recommandées, il existe une corrélation linéaire entre la dose administrée et la concentration plasmatique.
La liaison du méloxicam aux protéines plasmatiques est d’ environ 97%.
Le volume de distribution est de 0,3 l/ kg.
Métabolisme Le méloxicam se retrouve principalement dans le plasma et est aussi essentiellement excrété par voie biliaire, tandis que les urines ne contiennent que des traces du produit inchangé.
Le méloxicam est métabolisé en un dérivé alcool, un dérivé acide et plusieurs métabolites polaires.
Il a été démontré que tous les principaux métabolites sont pharmacologiquement inactifs.
9/ 129 La demi-vie d'élimination du méloxicam est de 24 heures.
Près de 75% de la dose administrée se retrouve dans les fèces, le reste étant excrété par voie urinaire.
6.
INFORMATIONS PHARMACEUTIQUES
6.1 Liste des excipients
- Benzoate de sodium
- Sorbitol liquide
- Glycérol
- Saccharine sodique
- Xylitol
- Phosphate monosodique dihydraté
- Silice colloïdale anhydre
- Hydroxyéthylcellulose
- Acide citrique
- Arôme miel
- Eau purifiée
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
Durée de conservation du médicament vétérinaire tel que conditionné pour la vente:
3 ans Durée de conservation après première ouverture du conditionnement primaire:
6 mois
6.4 Précautions particulières de conservation
Pas de précautions particulières de conservation.
6.5 Nature et composition du conditionnement primaire
Flacon de polyéthylène avec bouchon de sécurité enfant, de contenance de 10, 32, 100 ou 180 ml et muni d'un compte-goutte en polyéthylène et d'une seringue-doseuse en polypropylène.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières à prendre lors de l’ élimination de médicaments vétérinaires non utilisés ou des déchets dérivés de l’ utilisation de ces médicaments
Tous médicaments vétérinaires non utilisés ou déchets dérivés de ces médicaments doivent être éliminés conformément aux exigences locales.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Boehringer Ingelheim Vetmedica GmbH 55216 Ingelheim/ Rhein Allemagne
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
10/ 129 EU/ 2/ 97/ 004/ 004 32 ml EU/ 2/ 97/ 004/ 005 100 ml EU/ 2/ 97/ 004/ 029 180 ml
9.
DATE DE PREMIÈRE AUTORISATION OU DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
24.03.2000 Date du dernier renouvellement:
06.12.2007
10.
DATE DE MISE À JOUR DU TEXTE
12.2007
Des informations détaillées sur ce médicament vétérinaire sont disponibles sur le site web de l’ Agence européenne des médicaments (EMEA) http: / /www. emea. europa. eu/.
INTERDICTION DE VENTE, DE DÉLIVRANCE ET/ OU D' UTILISATION
Sans objet.
11/ 129 1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Metacam 5 mg/ ml solution injectable pour chiens et chats
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
1 ml de Metacam 5 mg/ ml solution injectable contient:
Principe(s) actif(s):
5 mg
Excipient(s):
Éthanol anhydre
150 mg
Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable jaune limpide.
4.
INFORMATIONS CLINIQUES
4.1 Espèce(s) cible(s)
Chiens et chats
4.2 Indications d’ utilisation spécifiant les espèces cibles
Chiens:
Réduction de l'inflammation et de la douleur lors de troubles musculo-squelettiques aigus et chroniques.
Réduction de la douleur postopératoire et de l'inflammation consécutive à une chirurgie orthopédique ou des tissus mous.
Chats:
Réduction de la douleur postopératoire après ovariectomie et petite chirurgie des tissus mous.
4.3 Contre-indications
Ne pas administrer aux femelles gestantes ou allaitantes.
Ne pas utiliser chez les animaux atteints de troubles digestifs, tels qu’ irritation ou hémorragie, d’ insuffisance hépatique, cardiaque ou rénale ou de troubles hémorragiques.
Ne pas utiliser en cas d’ hypersensibilité au principe actif ou à l’ un des excipients.
Ne pas administrer aux animaux âgés de moins de 6 semaines ni aux chats de moins de 2 kg.
4.4 Mises en garde particulières à chaque espèce cible
Pour le soulagement de la douleur postopératoire chez le chat, la sécurité a uniquement été documentée après anesthésie par thiopental/ halothane.
12/ 129 4.5 Précautions particulières d' emploi
Précautions particulières d'emploi chez les animaux Si des effets indésirables apparaissent, le traitement devra être interrompu et l’ avis d’ un vétérinaire demandé.
Éviter l’ emploi chez l’ animal déshydraté, hypovolémique ou hypotendu, en raison des risques potentiels de toxicité rénale.
Chez le chat, ne pas prolonger le traitement avec du méloxicam ou un autre AINS, les posologies appropriées pour de telles prolongations de traitement n’ ayant pas été établies chez le chat.
Précautions particulières à prendre par la personne qui administre le médicament vétérinaire aux animaux Une auto-injection accidentelle peut être douloureuse.
Les personnes présentant une hypersensibilité connue aux AINS devraient éviter tout contact avec le médicament vétérinaire.
En cas d´auto-injection accidentelle, prenez immédiatement conseil auprès de votre médecin en lui montrant la notice ou l’ étiquette.
4.6 Effets indésirables (fréquence et gravité)
Chez les chiens, ces effets indésirables apparaissent généralement au cours de la première semaine de traitement.
Ils sont dans la plupart des cas transitoires et disparaissent à la suite de l'arrêt du traitement, mais ils peuvent être sévères ou fatals dans de très rares cas.
Dans de très rares cas, des réactions anaphylactoïdes peuvent apparaître et doivent faire l’ objet d’ un traitement symptomatique.
4.7 Utilisation en cas de gravidité, de lactation ou de ponte
4.3).
4.8 Interactions médicamenteuses et autres
Les autres AINS, les diurétiques, les anticoagulants, les antibiotiques aminoglycosides et les molécules fortement liées aux protéines peuvent entrer en compétition pour cette liaison et conduire ainsi à des effets toxiques.
Ne pas administrer Metacam conjointement avec d'autres AINS ou des glucocorticoïdes.
Éviter l´administration simultanée de substances potentiellement néphrotoxiques.
Chez les animaux présentant un risque anesthésique (animaux âgés par exemple), un apport liquidien intraveineux ou sous-cutané durant l'anesthésie doit être envisagé.
Lors d'une anesthésie concomitante avec l'administration d'AINS, un risque pour la fonction rénale ne peut être exclu.
Il est donc recommandé d'observer une période libre de tels traitements d'au moins 24 heures avant d'instaurer le traitement.
Cette période libre doit toutefois prendre en compte les propriétés pharmacologiques des produits utilisés précédemment.
4.9 Posologie et voie d’ administration
Chiens:
Troubles musculo-squelettiques:
Injection sous-cutanée unique de 0,2 mg de méloxicam par kg de poids vif (soit 0,4 ml/ 10 kg).
Metacam 1,5 mg/ ml suspension orale pour chiens ou Metacam 1 mg et 2,5 mg comprimés à croquer pour chiens peuvent être utilisés pour la suite du traitement, 24 heures après l’ injection, à la dose de 0,1 mg de méloxicam par kg de poids vif.
13/ 129 Réduction de la douleur postopératoire (pendant une durée de 24 heures):
Injection intraveineuse ou sous-cutanée unique de 0,2 mg de méloxicam par kg de poids vif (soit 0,4 ml/ 10 kg) avant l’ intervention, par exemple lors de l’ induction de l’ anesthésie.
Chats:
Réduction de la douleur postopératoire:
Injection sous-cutanée unique de 0,3 mg de méloxicam par kg de poids vif (soit 0,06 ml/ kg) avant l’ intervention, par exemple lors de l’ induction de l’ anesthésie.
Veiller soigneusement à l´exactitude de la dose.
Éviter toute contamination lors de la ponction du flacon.
4.10 Surdosage (symptômes, conduite d’ urgence, antidotes), si nécessaire
En cas de surdosage, un traitement symptomatique doit être mis en place.
4.11 Temps d’ attente
Sans objet.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
Groupe pharmacothérapeutique: produits anti-inflammatoires et antirhumatismaux non stéroïdiens (oxicams) Code ATCvet:
QM01AC06
5.1 Propriétés pharmacodynamiques
Le méloxicam est un anti-inflammatoire non stéroïdien (AINS) de la famille des oxicams.
Il inhibe la synthèse des prostaglandines, ce qui lui confère des propriétés anti-inflammatoire, antalgique, anti- exsudative et antipyrétique.
Il réduit l'infiltration leucocytaire dans les tissus enflammés. À un moindre degré, il inhibe également l’ agrégation plaquettaire induite par le collagène.
Les études in vitro et in vivo ont démontré que le méloxicam inhibe davantage la cyclooxygénase-2 (COX-2) que la cyclooxygénase-1 (COX-1).
5.2 Caractéristiques pharmacocinétiques
Absorption Après administration sous-cutanée, le méloxicam est totalement biodisponible et des concentrations plasmatiques maximales moyennes de 0,73 µg/ ml chez le chien et de 1,1 µg/ ml chez le chat sont respectivement atteintes en environ 2,5 heures et 1,5 heures après administration.
Distribution Aux doses thérapeutiques recommandées, il existe chez le chien une corrélation linéaire entre la dose administrée et la concentration plasmatique.
Plus de 97% du méloxicam est lié aux protéines plasmatiques.
Le volume de distribution est de 0,3 l/ kg chez le chien et 0,09 l/ kg chez le chat.
Métabolisme Chez le chien, le méloxicam se retrouve principalement dans le plasma et est aussi essentiellement excrété par voie biliaire, tandis que les urines ne contiennent que des traces du produit inchangé.
Il a été
14/ 129 démontré que tous les principaux métabolites sont inactifs sur le plan pharmacologique.
Excrétion La demi-vie d’ élimination du méloxicam est de 24 h chez le chien et de 15 h chez le chat.
Près de 75% de la dose administrée se retrouvent dans les fèces, le reste étant excrété par voie urinaire.
6.
INFORMATIONS PHARMACEUTIQUES
6.1 Liste des excipients
- Éthanol
- Poloxamère 188
- Chlorure de sodium
- Glycine
- Hydroxyde de sodium
- Glycofurol
- Méglumine
- Eau pour préparations injectables
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
Durée de conservation du médicament vétérinaire tel que conditionné pour la vente:
3 ans Durée de conservation après première ouverture du conditionnement primaire:
28 jours
6.4 Précautions particulières de conservation
À conserver à une température ne dépassant pas 25°C.
6.5 Nature et composition du conditionnement primaire
Flacon de verre incolore de 10 ou 20 ml pour préparation injectable, fermé par un bouchon en caoutchouc et serti d'une capsule en aluminium.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières à prendre lors de l’ élimination de médicaments vétérinaires non utilisés ou des déchets dérivés de l’ utilisation de ces médicaments
Tous médicaments vétérinaires non utilisés ou déchets dérivés de ces médicaments doivent être éliminés conformément aux exigences locales.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Boehringer Ingelheim Vetmedica GmbH 55216 Ingelheim/ Rhein Allemagne
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 2/ 97/ 004/ 006 10 ml
9.
DATE DE PREMIÈRE AUTORISATION OU DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
24.03.2000 Date du dernier renouvellement:
06.12.2007
10.
DATE DE MISE À JOUR DU TEXTE
12.2007
Des informations détaillées sur ce médicament vétérinaire sont disponibles sur le site web de l’ Agence européenne des médicaments (EMEA) http: / /www. emea. europa. eu/.
INTERDICTION DE VENTE, DE DÉLIVRANCE ET/ OU D' UTILISATION
Sans objet.
16/ 129 1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Metacam 20 mg/ ml solution injectable pour bovins, porcins et chevaux
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
1 ml de Metacam 20 mg/ ml solution injectable contient:
Principe(s) actif(s):
20 mg
Excipient(s):
Éthanol, anhydre
150 mg
voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable jaune limpide.
4.
INFORMATIONS CLINIQUES
4.1 Espèce(s) cible(s)
Bovins, porcins et chevaux
4.2 Indications d’ utilisation spécifiant les espèces cibles
Bovins:
Traitement symptomatique des infections respiratoires aiguës en association avec une antibiothérapie appropriée chez les bovins: réduction des signes cliniques.
Traitement symptomatique des diarrhées, en association avec une réhydratation orale, chez les veaux de plus d'une semaine et les jeunes bovins non-allaitants: réduction des signes cliniques.
Traitement symptomatique des mammites aiguës, en association avec une antibiothérapie.
Porcins:
Traitement symptomatique des troubles locomoteurs non infectieux: réduction de la boiterie et de l’ inflammation.
Traitement adjuvant des septicémies et des toxémies puerpérales (syndrome mammite- métrite- agalactie) en association avec une antibiothérapie appropriée.
Chevaux:
Réduction de l’ inflammation et de la douleur lors de troubles musculo-squelettiques aigus et chroniques.
Soulagement de la douleur associée aux coliques.
4.3 Contre-indications
Voir aussi section 4.7.
Ne pas administrer aux chevaux âgés de moins de 6 semaines.
17/ 129 Ne pas administrer aux animaux présentant une insuffisance hépatique, cardiaque ou rénale, des désordres hémorragiques, des lésions gastro-intestinales avérées.
Ne pas utiliser en cas d’ hypersensibilité au principe actif ou à l’ un des excipients.
Pour le traitement des diarrhées chez les bovins, ne pas administrer aux animaux de moins d'une semaine.
4.4 Mises en garde particulières à chaque espèce cible
Aucune.
4.5 Précautions particulières d’ emploi
Précautions particulières d'emploi chez les animaux Si des effets indésirables apparaissent, le traitement devra être interrompu et l’ avis d’ un vétérinaire demandé.
Éviter l'utilisation chez les animaux sévèrement déshydratés, hypovolémiques ou présentant une hypotension nécessitant une réhydratation parentérale, car il pourrait exister un risque potentiel de toxicité rénale.
Lors d’ utilisation dans le traitement des coliques, un soulagement insuffisant de la douleur peut être un signe d’ indication chirurgicale et doit donc amener à réévaluer minutieusement le diagnostic.
Précautions particulières à prendre par la personne qui administre le médicament vétérinaire aux animaux Une auto-injection accidentelle peut être douloureuse.
Les personnes présentant une hypersensibilité connue aux AINS devraient éviter tout contact avec le médicament vétérinaire.
En cas d'auto-injection accidentelle, demander immédiatement conseil à un médecin et lui montrer la notice ou l´étiquette.
4.6 Effets indésirables (fréquence et gravité)
Seul un léger oedème transitoire a été observé au site d’ injection sous-cutanée chez moins de 10% des bovins traités au cours des études cliniques.
Chez les chevaux, un gonflement transitoire peut survenir au point d’ injection mais se résorbe sans intervention.
Dans de très rares cas, des réactions anaphylactoïdes peuvent apparaître et doivent faire l’ objet d’ un traitement symptomatique.
4.7 Utilisation en cas de gravidité, de lactation ou de ponte
Bovins et porcins:
Peut être utilisé au cours de la gestation et de la lactation.
Chevaux:
Ne pas utiliser chez les juments gravides ou allaitantes.
Ne pas utiliser chez la jument productrice de lait destiné à la consommation humaine.
Voir aussi section 4.3.
18/ 129 4.8 Interactions médicamenteuses et autres
Ne pas administrer conjointement avec des anti-inflammatoires glucocorticostéroïdes ou non stéroïdiens, ni avec des anticoagulants.
4.9 Posologie et voie d’ administration
Bovins:
Administration sous cutanée ou intraveineuse unique de 0,5 mg de méloxicam/ kg (soit 2,5 ml pour 100 kg), en association avec une antibiothérapie ou une réhydratation orale selon l’ indication.
Porcins:
Administration intramusculaire unique de 0,4 mg de méloxicam/ kg (soit 2,0 ml pour 100 kg), en association avec une antibiothérapie selon l’ indication.
Si nécessaire, une seconde injection de méloxicam peut être administrée après 24 heures.
Chevaux:
Administration intraveineuse unique de 0,6 mg de méloxicam/ kg (soit 3,0 ml pour 100 kg).
Lors d’ utilisation pour le traitement de l’ inflammation et la réduction de la douleur liées à des troubles musculo-squelettiques aigus et chroniques, Metacam 15 mg/ ml suspension orale peut être utilisé pour la suite du traitement à la dose de 0,6 mg de méloxicam/ kg, 24 heures après l’ injection.
Éviter toute contamination lors de la ponction du flacon.
4.10 Surdosage (symptômes, conduite d’ urgence, antidotes), si nécessaire
En cas de surdosage, instaurer un traitement symptomatique.
4.11 Temps d’ attente
Bovins:
Viande et abats:
15 jours Lait:
5 jours
Porcins:
Viande et abats:
5 jours
Chevaux:
Viande et abats:
5 jours
5.
PROPRIÉTÉS PHARMACOLOGIQUES
Groupe pharmacothérapeutique: produits anti-inflammatoires et antirhumatismaux non stéroïdiens (oxicams) Code ATCvet:
QM01AC06
5.1 Propriétés pharmacodynamiques
Le méloxicam est un anti-inflammatoire non stéroïdien (AINS) de la famille des oxicams.
Il inhibe la synthèse des prostaglandines, ce qui lui confère des propriétés anti-inflammatoire, anti-exsudative, antalgique et antipyrétique.
Il réduit l’ infiltration leucocytaire dans les tissus enflammés.
À un moindre degré, il inhibe également l’ agrégation plaquettaire induite par le collagène.
Le méloxicam a également des propriétés anti-endotoxiniques puisqu'il a été démontré qu'il inhibe la production de thromboxane B2 induite par administration d'endotoxine d'E. coli chez le veau, la vache laitière et le porc.
19/ 129 5.2 Caractéristiques pharmacocinétiques
Absorption Après administration sous cutanée unique de 0,5 mg de méloxicam/ kg, des Cmax respectives de 2,1 µg/ ml et 2,7 µg/ ml sont atteintes en 7,7 heures et 4 heures chez les jeunes bovins et les vaches en lactation.
Après deux administrations intramusculaires de 0,4 mg de méloxicam/ kg, une Cmax de 1,9 µg/ ml est atteinte en 1 heure chez le porc.
Distribution La liaison du méloxicam aux protéines plasmatiques est supérieure à 98%.
Les concentrations tissulaires les plus élevées se retrouvent dans le foie et le rein.
En comparaison, les concentrations dans le muscle squelettique et le tissu adipeux sont faibles.
Métabolisme Le méloxicam se retrouve principalement dans le plasma.
Chez le bovin, il est aussi excrété de façon importante dans le lait et la bile tandis que les urines ne contiennent que des traces de produit inchangé.
Chez le porc, la bile et les urines ne contiennent que des traces du produit inchangé.
Le méloxicam est métabolisé en un dérivé alcool, un dérivé acide et plusieurs métabolites polaires.
Tous les principaux métabolites sont inactifs sur le plan pharmacologique.
Le métabolisme chez les chevaux n’ a pas été étudié.
Excrétion Les demi-vies d'élimination du méloxicam sont respectivement de 26 heures et 17,5 heures après injection sous-cutanée chez les jeunes bovins et les vaches en lactation.
Chez le porc, la demi-vie moyenne d’ élimination plasmatique est d’ environ 2,5 heures après administration intramusculaire.
Chez les chevaux, la demi-vie terminale du méloxicam est de 8,5 heures après injection intraveineuse.
Près de 50% de la dose administrée se retrouve dans les urines, l’ autre partie étant excrétée par voie fécale.
6.
INFORMATIONS PHARMACEUTIQUES
6.1 Liste des excipients
- Éthanol
- Poloxamère 188
- Macrogol 300
- Glycine
- Édétate disodique
- Hydroxyde de sodium
- Acide chlorhydrique
- Méglumine
- Eau pour préparations injectables
6.2 Incompatibilités
Sans objet.
20/ 129 6.3 Durée de conservation
Durée de conservation du médicament vétérinaire tel que conditionné pour la vente (20, 50 ou 100 ml):
3 ans Durée de conservation du médicament vétérinaire tel que conditionné pour la vente (250 ml):
2 ans Durée de conservation après première ouverture du conditionnement primaire:
28 jours
6.4 Précautions particulières de conservation
Pas de précautions particulières de conservation.
6.5 Nature et composition du conditionnement primaire
Boîte en carton de 1 ou 12 flacons, en verre incolore pour préparations injectables, contenant chacun 20, 50 ou 100 ml.
Boîte en carton de 1 ou 6 flacons, en verre incolore pour préparations injectables, contenant chacun 250 ml.
Chaque flacon est fermé par un bouchon en caoutchouc et serti d´une capsule en aluminium.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières à prendre lors de l’ élimination de médicaments vétérinaires non utilisés ou des déchets dérivés de l’ utilisation de ces médicaments
Tous les médicaments vétérinaires non utilisés ou déchets dérivés de ces médicaments doivent être éliminés conformément aux exigences locales.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Boehringer Ingelheim Vetmedica GmbH 55216 Ingelheim/ Rhein Allemagne
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 2/ 97/ 004/ 027 1 x 20 ml EU/ 2/ 97/ 004/ 007 1 x 50 ml EU/ 2/ 97/ 004/ 008 1 x 100 ml EU/ 2/ 97/ 004/ 031 1 x 250 ml EU/ 2/ 97/ 004/ 028 12 x 20 ml EU/ 2/ 97/ 004/ 014 12 x 50 ml EU/ 2/ 97/ 004/ 015 12 x 100 ml EU/ 2/ 97/ 004/ 032 6 x 250 ml
9.
DATE DE PREMIÈRE AUTORISATION OU DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
23.04.2001 Date du dernier renouvellement:
06.12.2007
21/ 129 10.
DATE DE MISE À JOUR DU TEXTE
05.2008
Des informations détaillées sur ce médicament vétérinaire sont disponibles sur le site web de l’ Agence européenne des médicaments (EMEA) http: / /www. emea. europa. eu/.
INTERDICTION DE VENTE, DE DÉLIVRANCE ET/ OU D' UTILISATION
Sans objet.
22/ 129 1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Metacam 15 mg/ ml suspension orale pour chevaux
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
1 ml de Metacam 15 mg/ ml suspension orale contient:
Principe(s) actif(s):
Méloxicam
15 mg
Excipient(s):
Benzoate de sodium
1,5 mg
Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Suspension orale visqueuse jaunâtre à nuance verte, aromatisée miel.
4.
INFORMATIONS CLINIQUES
4.1 Espèces cibles
Chevaux
4.2 Indications d’ utilisation spécifiant les espèces cibles
Réduction de l'inflammation et de la douleur lors de troubles musculo-squelettiques aigus et chroniques.
4.3 Contre-indications
Ne pas administrer aux juments gestantes ou allaitantes.
Ne pas utiliser chez les animaux atteints de troubles digestifs, tels qu’ irritation ou hémorragie, d’ insuffisance hépatique, cardiaque ou rénale ou de troubles hémorragiques.
Ne pas utiliser en cas d’ hypersensibilité au principe actif ou à l’ un des excipients.
Ne pas administrer aux chevaux âgés de moins de 6 semaines.
4.4 Mises en garde particulières à chaque espèce cible
Aucune.
4.5 Précautions particulières d' emploi
Précautions particulières d'emploi chez les animaux Si des effets indésirables apparaissent, le traitement devra être interrompu et l’ avis d’ un vétérinaire demandé.
23/ 129 Éviter l’ emploi chez l’ animal déshydraté, hypovolémique ou hypotendu, en raison des risques potentiels de toxicité rénale.
Précautions particulières à prendre par la personne qui administre le médicament vétérinaire aux animaux Les personnes présentant une hypersensibilité connue aux AINS devraient éviter tout contact avec le médicament vétérinaire.
En cas d’ ingestion accidentelle, demandez immédiatement conseil à un médecin et montrez -lui la notice ou l’ étiquetage.
4.6 Effets indésirables (fréquence et gravité)
Des cas isolés d’ effets indésirables typiques des AINS ont été observés dans les essais cliniques (légère urticaire, diarrhée).
Les signes cliniques étaient transitoires.
4.7 Utilisation en cas de gravidité, de lactation ou de ponte
Les études de laboratoire sur les bovins n’ ont pas mis en évidence d’ effets tératogènes, fœ totoxiques ou maternotoxiques.
Cependant, aucunes données n’ ont été générées chez les chevaux.
Par conséquent, l’ utilisation n’ est pas recommandée dans cette espèce en cas de gravidité et de lactation.
4.8 Interactions médicamenteuses et autres
Ne pas administrer Metacam conjointement avec des glucocorticoïdes, d'autres AINS ou des anti- coagulants.
4.9 Posologie et voie d’ administration
À administrer mélangé à l'alimentation ou directement dans la bouche à raison de 0,6 mg/ kg de poids vif, une fois par jour, jusqu’ à 14 jours.
Lorsque Metacam est mélangé à la nourriture, il doit être ajouté à une petite quantité de nourriture, juste avant le repas.
La suspension doit être dosée au moyen de la seringue-doseuse Metacam fournie dans le conditionnement.
La seringue s'adapte sur le flacon et est graduée en kilo de poids vif.
Bien agiter avant l’ emploi.
Éviter l’ introduction de toute contamination au cours de l’ utilisation.
4.10 Surdosage (symptômes, conduite d’ urgence, antidotes), si nécessaire
En cas de surdosage, instaurer un traitement symptomatique.
4.11 Temps d’ attente
Viande et abats:
3 jours.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
Groupe pharmacothérapeutique: produits anti-inflammatoires et antirhumatismaux non stéroïdiens (oxicams) Code ATCvet:
QM01AC06
24/ 129 5.1 Propriétés pharmacodynamiques
Il inhibe la synthèse des prostaglandines, ce qui lui confère des propriétés anti-inflammatoire, antalgique, anti- exsudative et antipyrétique.
Il réduit l'infiltration leucocytaire dans les tissus enflammés.
À un moindre degré, il inhibe également l’ agrégation plaquettaire induite par le collagène.
Le méloxicam a aussi des propriétés anti-endotoxiniques car il a montré une inhibition de la production de thromboxane B2 induite par administration intraveineuse d´endotoxines d’ E. coli chez les veaux et les porcs.
5.2 Caractéristiques pharmacocinétiques
Absorption Lorsque le médicament est utilisé conformément à la posologie recommandée, la biodisponibilité orale est d’ environ 98%.
Les concentrations plasmatiques maximales sont atteintes en 2-3 heures environ.
Le facteur d’ accumulation de 1,08 suggère que le méloxicam ne s’ accumule pas lorsqu’ il est administré quotidiennement.
Distribution La liaison du méloxicam aux protéines plasmatiques est d’ environ 98%.
Le volume de distribution est de 0,12 l/ kg.
Métabolisme Le métabolisme est qualitativement similaire chez le rat, le mini porc, l’ homme, le bovin et le porc, même s’ il y a des différences quantitatives.
Les principaux métabolites observés dans toutes les espèces ont été le 5-hydroxy- et le 5-carboxy-métabolite et le métabolite oxalyl.
Le métabolisme chez les chevaux n’ a pas été étudié.
Il a été démontré que tous les principaux métabolites sont pharmacologiquement inactifs.
Excrétion La demi-vie d'élimination du méloxicam est de 7,7 heures.
6.
INFORMATIONS PHARMACEUTIQUES
6.1 Liste des excipients
- Benzoate de sodium
- Sorbitol liquide
- Glycérol
- Saccharine sodique
- Xylitol
- Phosphate monosodique dihydraté
- Silice colloïdale anhydre
- Hydroxyéthylcellulose
- Acide citrique
- Arôme miel
- Eau purifiée
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
Durée de conservation du médicament vétérinaire tel que conditionné pour la vente:
3 ans
6 mois
6.4 Précautions particulières de conservation
Pas de précautions particulières de conservation.
Après administration du produit, reboucher le flacon, laver la seringue-doseuse à l’ eau chaude et la laisser sécher.
6.5 Nature et composition du conditionnement primaire
Flacon de 100 ou 250 ml en polyéthylène avec un embout d’ adaptation en polyéthylène, un bouchon de sécurité enfant et une seringue-doseuse en polypropylène.
6.6 Précautions particulières à prendre lors de l’ élimination de médicaments vétérinaires non utilisés ou des déchets dérivés de l’ utilisation de ces médicaments
Tous médicaments vétérinaires non utilisés ou déchets dérivés de ces médicaments doivent être éliminés conformément aux exigences locales.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Boehringer Ingelheim Vetmedica GmbH 55216 Ingelheim/ Rhein Allemagne
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 2/ 97/ 004/ 009 EU/ 2/ 97/ 004/ 030
9.
DATE DE PREMIÈRE AUTORISATION OU DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
08.10.2003 Date du dernier renouvellement:
06.12.2007
10.
DATE DE MISE À JOUR DU TEXTE
12.2007
Des informations détaillées sur ce médicament vétérinaire sont disponibles sur le site web de l’ Agence européenne des médicaments (EMEA) http: / /www. emea. europa. eu/.
INTERDICTION DE VENTE, DE DÉLIVRANCE ET/ OU D' UTILISATION
Sans objet.
26/ 129 1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Metacam 0,5 mg/ ml suspension orale pour chiens
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
1 ml de Metacam 0,5 mg/ ml suspension orale contient:
Principe(s) actif(s):
Méloxicam
Excipient(s):
(soit 0,06 mg par goutte)
Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Suspension orale visqueuse jaunâtre à nuance verte, aromatisée miel.
4.
INFORMATIONS CLINIQUES
4.1 Espèces cibles
Chiens
4.2 Indications d’ utilisation spécifiant les espèces cibles
Réduction de l'inflammation et de la douleur lors de troubles musculo-squelettiques aigus et chroniques.
4.3 Contre-indications
Ne pas administrer aux femelles gestantes ou allaitantes.
Ne pas utiliser chez les animaux atteints de troubles digestifs, tels qu’ irritation ou hémorragie, d’ insuffisance hépatique, cardiaque ou rénale ou de troubles hémorragiques.
Ne pas utiliser en cas d’ hypersensibilité au principe actif ou à l’ un des excipients.
Ne pas administrer aux chiens âgés de moins de 6 semaines.
4.4 Mises en garde particulières à chaque espèce cible
Aucune.
4.5 Précautions particulières d' emploi
Précautions particulières d'emploi chez les animaux Si des effets indésirables apparaissent, le traitement devra être interrompu et l’ avis d’ un vétérinaire demandé.
27/ 129 Éviter l’ emploi chez l’ animal déshydraté, hypovolémique ou hypotendu, en raison des risques potentiels de toxicité rénale.
Ce produit pour chiens ne doit pas être utilisé chez les chats car les dispositifs de dosage sont différents.
Précautions particulières à prendre par la personne qui administre le médicament vétérinaire aux animaux Les personnes présentant une hypersensibilité connue aux AINS devraient éviter tout contact avec le médicament vétérinaire.
En cas d’ ingestion accidentelle, demandez immédiatement conseil à un médecin et montrez -lui la notice.
4.6 Effets indésirables (fréquence et gravité)
Ces effets indésirables apparaissent généralement au cours de la première semaine de traitement.
Ils sont dans la plupart des cas transitoires et disparaissent à la suite de l'arrêt du traitement, mais ils peuvent être sévères ou fatals dans de très rares cas.
4.7 Utilisation en cas de gravidité, de lactation ou de ponte
4.3).
4.8 Interactions médicamenteuses et autres
Les autres AINS, les diurétiques, les anticoagulants, les antibiotiques aminoglycosides et les molécules fortement liées aux protéines peuvent entrer en compétition pour cette liaison et conduire ainsi à des effets toxiques.
Ne pas administrer Metacam conjointement avec d'autres AINS ou des glucocorticoïdes.
Il est donc recommandé d'observer une période libre de tels traitements d'au moins 24 heures avant d'instaurer le traitement.
Cette période libre doit toutefois prendre en compte les propriétés pharmacologiques des produits utilisés précédemment.
4.9 Posologie et voie d’ administration
Traitement initial: administrer une dose unique de 0,2 mg de méloxicam par kg de poids vif le premier jour.
Le traitement se poursuivra par l’ administration orale une fois par jour (à intervalles de 24 heures) d’ une dose d’ entretien de 0,1 mg de méloxicam par kg de poids vif.
Pour des traitements plus longs, lorsque la réponse clinique est observée (après 4 jours ou plus), la dose de Metacam peut être ajustée à la dose individuelle efficace la plus petite, le degré de la douleur et de l’ inflammation associées à des troubles musculo-squelettiques pouvant varier dans le temps.
Veiller soigneusement à l´exactitude de la dose.
Bien agiter avant emploi.
À administrer oralement, soit mélangé à l’ alimentation, soit directement dans la gueule.
La suspension peut être administrée au moyen du compte-gouttes du flacon (pour les races de petites tailles) ou de la seringue-doseuse fournie dans le conditionnement.
Posologie en utilisant le compte-gouttes du flacon:
Dose initiale:
Dose d’ entretien:
5 gouttes/ kg de poids vif.
28/ 129 Posologie en utilisant la seringue-doseuse:
Elle est graduée en kilo de poids vif correspondant à la dose d'entretien.
En conséquence, pour initier le traitement le premier jour il faudra administrer deux fois la dose d'entretien.
Comme alternative, il est possible d’ instaurer le traitement avec Metacam 5 mg/ ml solution injectable.
La réponse clinique est habituellement observée dans les 3 à 4 jours.
En l’ absence d’ amélioration clinique, le traitement doit être arrêté au bout de 10 jours maximum.
Éviter l’ introduction de toute contamination au cours de l’ utilisation.
4.10 Surdosage (symptômes, conduite d’ urgence, antidotes), si nécessaire
En cas de surdosage, instaurer un traitement symptomatique.
4.11 Temps d’ attente
Sans objet.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
Groupe pharmacothérapeutique: produits anti-inflammatoires et antirhumatismaux non stéroïdiens (oxicams) Code ATCvet:
QM01AC06
5.1 Propriétés pharmacodynamiques
Il inhibe la synthèse des prostaglandines, ce qui lui confère des propriétés anti-inflammatoire, antalgique, anti- exsudative et antipyrétique.
Il réduit l'infiltration leucocytaire dans les tissus enflammés.
À un moindre degré, il inhibe également l’ agrégation plaquettaire induite par le collagène.
Les études in vitro et in vivo ont démontré que le méloxicam inhibe davantage la cyclooxygénase-2 (COX-2) que la cyclooxygénase-1 (COX-1).
5.2 Caractéristiques pharmacocinétiques
Absorption Après administration orale, le méloxicam est complètement absorbé et les concentrations plasmatiques maximales sont atteintes en environ 4,5 heures.
Lorsque le médicament est utilisé conformément à la posologie recommandée, les concentrations plasmatiques à l’ état d’ équilibre sont atteintes le deuxième jour de traitement.
Distribution Aux doses thérapeutiques recommandées, il existe une corrélation linéaire entre la dose administrée et la concentration plasmatique.
La liaison du méloxicam aux protéines plasmatiques est d’ environ 97%.
Le volume de distribution est de 0,3 l/ kg.
Métabolisme Le méloxicam se retrouve principalement dans le plasma et est aussi essentiellement excrété par voie biliaire, tandis que les urines ne contiennent que des traces du produit inchangé.
Le méloxicam est métabolisé en un dérivé alcool, un dérivé acide et plusieurs métabolites polaires.
Il a été démontré que tous les principaux métabolites sont pharmacologiquement inactifs.
29/ 129 La demi-vie d'élimination du méloxicam est de 24 heures.
Près de 75% de la dose administrée se retrouve dans les fèces, le reste étant excrété par voie urinaire.
6.
INFORMATIONS PHARMACEUTIQUES
6.1 Liste des excipients
- Benzoate de sodium
- Sorbitol liquide
- Glycérol,
- Saccharine sodique
- Xylitol
- Phosphate monosodique dihydraté
- Silice colloïdale anhydre
- Hydroxyéthylcellulose
- Acide citrique
- Arôme miel
- Eau purifiée
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
Durée de conservation du médicament vétérinaire tel que conditionné pour la vente:
5 ans Durée de conservation après première ouverture du conditionnement primaire:
6 mois
6.4 Précautions particulières de conservation
Pas de précautions particulières de conservation.
6.5 Nature et composition du conditionnement primaire
Flacon de polyéthylène avec bouchon de sécurité enfant, de contenance de 15 ou 30 ml et muni d'un compte-goutte en polyéthylène et d'une seringue-doseuse en polypropylène.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières à prendre lors de l’ élimination de médicaments vétérinaires non utilisés ou des déchets dérivés de l’ utilisation de ces médicaments
Tous médicaments vétérinaires non utilisés ou déchets dérivés de ces médicaments doivent être éliminés conformément aux exigences locales.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Boehringer Ingelheim Vetmedica GmbH 55216 Ingelheim/ Rhein Allemagne
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 2/ 97/ 004/ 012 15 ml
9.
DATE DE PREMIÈRE AUTORISATION OU DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
01.08.2005 Date du dernier renouvellement:
06.12.2007
10.
DATE DE MISE À JOUR DU TEXTE
12.2007
Des informations détaillées sur ce médicament vétérinaire sont disponibles sur le site web de l’ Agence européenne des médicaments (EMEA) http: / /www. emea. europa. eu/.
INTERDICTION DE VENTE, DE DÉLIVRANCE ET/ OU D' UTILISATION
Sans objet.
31/ 129 1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Metacam 1 mg comprimés à croquer pour chiens Metacam 2,5 mg comprimés à croquer pour chiens
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé à croquer contient:
Principe(s) actif(s):
Méloxicam Méloxicam
1 mg / comprimé à croquer 2,5 mg / comprimé à croquer
Excipient(s):
Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimés à croquer ovales à l’ arôme miel, jaune pâle, sécables en deux avec une impression en creux du code M01 (1 mg) et M02 (2,5 mg) sur l’ une des faces.
4.
INFORMATIONS CLINIQUES
4.1 Espèces cibles
Chiens
4.2 Indications d’ utilisation spécifiant les espèces cibles
Réduction de l'inflammation et de la douleur lors de troubles musculo-squelettiques aigus et chroniques.
4.3 Contre-indications
Ne pas administrer aux femelles gestantes ou allaitantes.
Ne pas utiliser chez les animaux atteints de troubles digestifs, tels qu’ irritation ou hémorragie, d’ insuffisance hépatique, cardiaque ou rénale ou de troubles hémorragiques.
Ne pas administrer aux chiens âgés de moins de 6 semaines ou de moins de 4 kg.
Ne pas utiliser en cas d’ hypersensibilité au principe actif ou à l’ un des excipients.
4.4 Mises en garde particulières à chaque espèce cible
Aucune.
4.5 Précautions particulières d' emploi
Précautions particulières d'emploi chez les animaux
Si des effets indésirables apparaissent, le traitement devra être interrompu et l’ avis d’ un vétérinaire demandé.
32/ 129 Éviter l’ emploi chez l’ animal déshydraté, hypovolémique ou hypotendu, en raison des risques potentiels de toxicité rénale.
Ce produit pour chiens ne doit pas être utilisé chez les chats car il n’ est pas adapté à l’ utilisation dans cette espèce.
Les personnes présentant une hypersensibilité connue aux AINS devraient éviter tout contact avec le médicament vétérinaire.
En cas d’ ingestion accidentelle, demandez immédiatement conseil à un médecin et montrez -lui la notice.
4.6 Effets indésirables (fréquence et gravité)
Ces effets indésirables apparaissent généralement au cours de la première semaine de traitement.
Ils sont dans la plupart des cas transitoires et disparaissent à la suite de l'arrêt du traitement, mais ils peuvent être sévères ou fatals dans de très rares cas.
4.7 Utilisation en cas de gravidité, de lactation ou de ponte
4.3).
4.8 Interactions médicamenteuses et autres
Les autres AINS, les diurétiques, les anticoagulants, les antibiotiques aminoglycosides et les molécules fortement liées aux protéines peuvent entrer en compétition pour cette liaison et conduire ainsi à des effets toxiques.
Ne pas administrer Metacam conjointement avec d'autres AINS ou des glucocorticoïdes.
Il est donc recommandé d'observer une période libre de tels traitements d'au moins 24 heures avant d'instaurer le traitement.
Cette période libre doit toutefois prendre en compte les propriétés pharmacologiques des produits utilisés précédemment.
4.9 Posologie et voie d’ administration
Traitement initial: administrer une dose unique de 0,2 mg de méloxicam par kg de poids vif le premier jour, qui peut être donnée soit sous forme orale soit en injection avec Metacam 5 mg/ ml solution injectable.
Le traitement se poursuivra par l’ administration orale une fois par jour (à intervalles de 24 heures) d’ une dose d’ entretien de 0,1 mg de méloxicam par kg de poids vif.
Chaque comprimé à croquer contient 1 mg ou 2,5 mg, ce qui correspond respectivement à la dose d’ entretien pour un chien de 10 kg ou pour un chien de 25 kg.
Chaque comprimé à croquer peut être coupé en deux pour un dosage précis adapté au poids de l’ animal.
Metacam comprimés à croquer peut être administré avec ou sans nourriture et est aromatisé, ce qui permet une prise volontaire par la plupart des chiens.
Schéma de dosage pour le traitement d’ entretien:
corporel (kg)
Nombre de comprimés à croquer 1 mg 2,5 mg
mg/ kg
4,0 – 7,0
½
0,13 – 0,1
33/ 129
L’ utilisation de Metacam suspension orale pour chiens est recommandée pour les chiens de moins de 4 kg.
La réponse clinique est habituellement observée dans les 3 à 4 jours.
En l’ absence d’ amélioration clinique, le traitement doit être arrêté au bout de 10 jours maximum.
4.10 Surdosage (symptômes, conduite d’ urgence, antidotes), si nécessaire
En cas de surdosage, instaurer un traitement symptomatique.
4.11 Temps d’ attente
Sans objet.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
Code ATCvet:
QM01AC06
5.1 Propriétés pharmacodynamiques
Il inhibe la synthèse des prostaglandines, ce qui lui confère des propriétés anti-inflammatoire, antalgique, anti- exsudative et antipyrétique.
Il réduit l'infiltration leucocytaire dans les tissus enflammés.
À un moindre degré, il inhibe également l’ agrégation plaquettaire induite par le collagène.
Les études in vitro et in vivo ont démontré que le méloxicam inhibe davantage la cyclooxygénase-2 (COX-2) que la cyclooxygénase-1 (COX-1).
5.2 Caractéristiques pharmacocinétiques
Absorption Après administration orale, le méloxicam est complètement absorbé et les concentrations plasmatiques maximales sont atteintes en environ 4,5 heures.
Lorsque le médicament est utilisé conformément à la posologie recommandée, les concentrations plasmatiques à l’ état d’ équilibre sont atteintes le deuxième jour de traitement.
Distribution Aux doses thérapeutiques recommandées, il existe une corrélation linéaire entre la dose administrée et la concentration plasmatique.
La liaison du méloxicam aux protéines plasmatiques est d’ environ 97%.
Le volume de distribution est de 0,3 l/ kg.
Métabolisme Le méloxicam se retrouve principalement dans le plasma et est aussi essentiellement excrété par voie biliaire, tandis que les urines ne contiennent que des traces du produit inchangé.
Le méloxicam est métabolisé en un dérivé alcool, un dérivé acide et plusieurs métabolites polaires.
Il a été démontré que tous les principaux métabolites sont pharmacologiquement inactifs.
34/ 129 Excrétion La demi-vie d'élimination du méloxicam est de 24 heures.
Près de 75% de la dose administrée se retrouve dans les fèces, le reste étant excrété par voie urinaire.
6.
INFORMATIONS PHARMACEUTIQUES
6.1 Liste des excipients
- Citrate de sodium
- Lactose, anhydre
- Cellulose, microcristalline
- Povidone
- Silice, colloïdale anhydre
- Crospovidone
- Stéarate de magnésium
- Arôme miel solide
6.2 Incompatibilités
Sans objet.
3 ans en plaquettes thermoformées:
3 ans Metacam 2,5 mg comprimés à croquer: en flacons:
2 ans En plaquettes thermoformées:
2 ans
6.4 Précautions particulières de conservation
Flacons:
À conserver à une température ne dépassant pas 30°C.
Plaquettes thermoformées:
À conserver dans l’ emballage d'origine de façon à protéger de la lumière.
Comprimés à croquer à 1 mg: à conserver à une température ne dépassant pas 30°C.
Comprimés à croquer à 2,5 mg: à conserver à une température ne dépassant pas 25°C.
Metacam comprimés à croquer est disponible en:
- Flacon polyéthylène avec dessicant et bouchon de sécurité enfant, renfermant 100 comprimés à
croquer.
- Plaquettes thermoformées PVDC/ PE/ PVC/ AL en étuis cartons de 10, 20, 100 ou 500 comprimés.
Toutes les présentations peuvent ne pas être commercialisées.
35/ 129 6.6 Précautions particulières à prendre lors de l’ élimination de médicaments vétérinaires non utilisés ou des déchets dérivés de l’ utilisation de ces médicaments
Tous médicaments vétérinaires non utilisés ou déchets dérivés de ces médicaments doivent être éliminés conformément aux exigences locales.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Boehringer Ingelheim Vetmedica GmbH 55216 Ingelheim/ Rhein Allemagne
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
Metacam 1 mg comprimés à croquer pour chiens:
Flacon:
EU/ 2/ 97/ 004/ 016 100 comprimés Plaquettes thermoformées:
EU/ 2/ 97/ 004/ 024 10 comprimés EU/ 2/ 97/ 004/ 017 20 comprimés EU/ 2/ 97/ 004/ 018 100 comprimés EU/ 2/ 97/ 004/ 019 500 comprimés
Metacam 2,5 mg comprimés à croquer pour chiens:
Flacon:
EU/ 2/ 97/ 004/ 020 100 comprimés Plaquettes thermoformées:
EU/ 2/ 97/ 004/ 025 10 comprimés EU/ 2/ 97/ 004/ 021 20 comprimés EU/ 2/ 97/ 004/ 022 100 comprimés EU/ 2/ 97/ 004/ 023 500 comprimés
9.
DATE DE PREMIÈRE AUTORISATION OU DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
23.03.2006 Date du dernier renouvellement:
06.12.2007
10.
DATE DE MISE À JOUR DU TEXTE
05.2008
Des informations détaillées sur ce médicament vétérinaire sont disponibles sur le site web de l’ Agence européenne des médicaments (EMEA) http: / /www. emea. europa. eu/.
INTERDICTION DE VENTE, DE DÉLIVRANCE ET/ OU D' UTILISATION
Sans objet.
36/ 129 1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Metacam 0,5 mg/ ml suspension orale pour chats
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
1 ml de Metacam 0,5 mg/ ml suspension orale contient:
Principe(s) actif(s):
Méloxicam (soit 0,017 mg
0,5 mg par goutte)
Excipient(s):
Benzoate de sodium
(soit 0,05 mg par goutte)
Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Suspension orale visqueuse jaunâtre à nuance verte, aromatisée miel.
4.
INFORMATIONS CLINIQUES
4.1 Espèces cibles
Chats
4.2 Indications d’ utilisation spécifiant les espèces cibles
Réduction de l'inflammation et de la douleur lors de troubles musculo-squelettiques chroniques.
4.3 Contre-indications
Ne pas administrer aux femelles gestantes ou allaitantes.
Ne pas utiliser chez les animaux atteints de troubles digestifs, tels qu’ irritation ou hémorragie, d’ insuffisance hépatique, cardiaque ou rénale ou de troubles hémorragiques.
Ne pas utiliser en cas d’ hypersensibilité au principe actif ou à l’ un des excipients.
Ne pas administrer aux chats âgés de moins de 6 semaines.
4.4 Mises en garde particulières à chaque espèce cible
Aucune.
4.5 Précautions particulières d' emploi
Précautions particulières d'emploi chez les animaux Si des effets indésirables apparaissent, le traitement devra être interrompu et l’ avis d’ un vétérinaire demandé.
37/ 129 Éviter l’ emploi chez l’ animal déshydraté, hypovolémique ou hypotendu, en raison des risques potentiels de toxicité rénale.
Metacam 0,5 mg/ ml suspension orale pour chats ne doit pas être utilisé à la suite d’ une injection parentérale de méloxicam ou d’ un autre AINS car les posologies appropriées pour de telles prolongations de traitement ne sont pas établies chez le chat.
Précautions particulières à prendre par la personne qui administre le médicament vétérinaire aux animaux Les personnes présentant une hypersensibilité connue aux AINS devraient éviter tout contact avec le médicament vétérinaire.
En cas d’ ingestion accidentelle, demandez immédiatement conseil à un médecin et montrez -lui la notice.
4.6 Effets indésirables (fréquence et gravité)
Les effets indésirables typiques des AINS tels que perte d’ appétit, vomissements, diarrhée, méléna, apathie et insuffisance rénale ont été rapportés occasionnellement.
Ces effets indésirables sont dans la plupart des cas transitoires et disparaissent à la suite de l'arrêt du traitement, mais ils peuvent être sévères ou fatals dans de très rares cas.
4.7 Utilisation en cas de gravidité, de lactation ou de ponte
La sécurité du médicament vétérinaire n’ a pas été établie en cas de gravidité et de lactation (Cf.
4.3).
4.8 Interactions médicamenteuses et autres
Les autres AINS, les diurétiques, les anticoagulants, les antibiotiques aminoglycosides et les molécules fortement liées aux protéines peuvent entrer en compétition pour cette liaison et conduire ainsi à des effets toxiques.
Ne pas administrer Metacam conjointement avec d'autres AINS ou des glucocorticoïdes.
Éviter l’ administration conjointe de substances potentiellement néphrotoxiques.
Il est donc recommandé d'observer une période libre de tels traitements d'au moins 24 heures avant d'instaurer le traitement.
Cette période libre doit toutefois prendre en compte les propriétés pharmacologiques des produits utilisés précédemment.
4.9 Posologie et voie d’ administration
Traitement initial: administrer une dose orale unique de 0,1 mg de méloxicam par kg de poids vif le premier jour.
Le traitement se poursuivra par l’ administration orale une fois par jour (à intervalles de 24 heures) d’ une dose d’ entretien de 0,05 mg de méloxicam par kg de poids vif.
Veiller soigneusement à l´exactitude de la dose.
La dose recommandée ne doit pas être dépassée.
Bien agiter avant l’ emploi.
À administrer mélangé à l’ alimentation ou directement dans la bouche.
La suspension peut être administrée au moyen du compte-gouttes du flacon pour chats quel que soit le poids de l’ animal.
La seringue-doseuse Metacam (fournie dans le conditionnement) peut être utilisée comme alternative et pour les chats de 2 kg au moins.
Posologie en utilisant le compte-gouttes du flacon:
Dose initiale:
6 gouttes/ kg de poids vif, Dose d’ entretien:
3 gouttes/ kg de poids vif.
38/ 129 Posologie en utilisant la seringue-doseuse:
Elle est graduée en kilo de poids vif correspondant à la dose d'entretien.
En conséquence, pour l’ initiation du traitement le premier jour, il faudra administrer deux fois la dose d'entretien.
La réponse clinique est habituellement observée dans les 7 jours.
En l’ absence d’ amélioration clinique, le traitement doit être arrêté au bout de 14 jours maximum.
Éviter l’ introduction de toute contamination au cours de l’ utilisation.
4.10 Surdosage (symptômes, conduite d’ urgence, antidotes), si nécessaire
Metacam a une marge thérapeutique étroite chez le chat et des signes cliniques de surdosage peuvent être observés pour des niveaux de surdosage relativement faibles.
En cas de surdosage, des effets indésirables, tels que listés à la rubrique 4.6 sont attendus comme étant plus sévères et plus fréquents.
En cas de surdosage, instaurer un traitement symptomatique.
4.11 Temps d’ attente
Sans objet.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
Groupe pharmacothérapeutique: produits anti-inflammatoires et antirhumatismaux non stéroïdiens (oxicams) Code ATCvet:
QM01AC06
5.1 Propriétés pharmacodynamiques
Il inhibe la synthèse des prostaglandines, ce qui lui confère des propriétés anti-inflammatoire, antalgique, anti- exsudative et antipyrétique.
Il réduit l'infiltration leucocytaire dans les tissus enflammés.
À un moindre degré, il inhibe également l’ agrégation plaquettaire induite par le collagène.
Les études in vitro et in vivo ont démontré que le méloxicam inhibe davantage la cyclooxygénase-2 (COX-2) que la cyclooxygénase-1 (COX-1).
5.2 Caractéristiques pharmacocinétiques
Absorption Si l’ animal est à jeun au moment du traitement, les concentrations plasmatiques maximales sont atteintes en environ 3 heures.
Si l’ animal est nourri au moment de l’ administration, l’ absorption peut être légèrement retardée.
Distribution Aux doses thérapeutiques recommandées, il existe une corrélation linéaire entre la dose administrée et la concentration plasmatique.
La liaison du méloxicam aux protéines plasmatiques est d’ environ 97%.
Métabolisme Le méloxicam se retrouve principalement dans le plasma et est aussi essentiellement excrété par voie biliaire, tandis que les urines ne contiennent que des traces du produit inchangé.
Le méloxicam est métabolisé en un dérivé alcool, un dérivé acide et plusieurs métabolites polaires.
Il a été démontré que tous les principaux métabolites sont pharmacologiquement inactifs.
39/ 129 La demi-vie d'élimination du méloxicam est de 24 heures.
Près de 75% de la dose administrée se retrouve dans les fèces, le reste étant excrété par voie urinaire.
Du fait de la dose de charge, le plateau de concentration plasmatique est atteint après 2 jours (48 h).
6.
6.1 Liste des excipients
- Benzoate de sodium
- Sorbitol liquide
- Glycérol
- Saccharine sodique
- Xylitol
- Phosphate monosodique dihydraté
- Silice colloïdale anhydre
- Hydroxyéthylcellulose
- Acide citrique
- Arôme miel
- Eau purifiée
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
Durée de conservation du médicament vétérinaire tel que conditionné pour la vente:
5 ans Durée de conservation après première ouverture du conditionnement primaire:
6 mois
6.4 Précautions particulières de conservation
Pas de précautions particulières de conservation.
6.5 Nature et composition du conditionnement primaire
Flacon de polyéthylène avec bouchon de sécurité enfant, de contenance de 15 ml et muni d'un compte- gouttes en polyéthylène et d'une seringue-doseuse en polypropylène.
La seringue-doseuse de 1 ml est graduée en kg de poids vif de chat (2 à 10 kg) et comporte un pictogramme montrant un chat.
6.6 Précautions particulières à prendre lors de l’ élimination de médicaments vétérinaires non utilisés ou des déchets dérivés de l’ utilisation de ces médicaments
Tous médicaments vétérinaires non utilisés ou déchets dérivés de ces médicaments doivent être éliminés conformément aux exigences locales.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Boehringer Ingelheim Vetmedica GmbH 55216 Ingelheim/ Rhein Allemagne
40/ 129 8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 2/ 97/ 004/ 026 15 ml
9.
DATE DE PREMIÈRE AUTORISATION OU DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
20.04.2007 Date du dernier renouvellement:
06.12.2007
10.
DATE DE MISE À JOUR DU TEXTE
12.2007
Des informations détaillées sur ce médicament vétérinaire sont disponibles sur le site web de l’ Agence européenne des médicaments (EMEA) http: / /www. emea. europa. eu/.
INTERDICTION DE VENTE, DE DÉLIVRANCE ET/ OU D' UTILISATION
Sans objet.
41/ 129 ANNEXE II
A.
TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
B.
CONDITIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ, Y COMPRIS LES RESTRICTIONS CONCERNANT LA DÉLIVRANCE ET L’ UTILISATION
C.
CONDITIONS OU RESTRICTIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ POUR UNE UTILISATION SÛRE ET EFFICACE
D.
MENTION SUR LES LIMITES MAXIMALES DE RÉSIDUS (LMR)
42/ 129 Metacam 5 mg/ ml solution injectable pour bovins et porcins
A.
TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
Nom et adresse du fabricant responsable de la libération des lots
Labiana Life Sciences S. A.
Venus, 26 Can Parellada Industrial 08228 Terrassa Espagne
B.
CONDITIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ, Y COMPRIS LES RESTRICTIONS CONCERNANT LA DÉLIVRANCE ET L’ UTILISATION
À ne délivrer que sur ordonnance vétérinaire.
C.
CONDITIONS OU RESTRICTIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ POUR UNE UTILISATION SÛRE ET EFFICACE
Sans objet.
D.
MENTION SUR LES LIMITES MAXIMALES DE RÉSIDUS
Le Comité des médicaments vétérinaires a recommandé l’ introduction du méloxicam dans l’ annexe I du règlement (CEE) n° 2377/ 90 du Conseil conformément au tableau suivant:
Substances(s) pharmacologiquement active(s)
Marqueur résiduel
Espèces animales
LMR
Tissus cibles
Autres dispositions
Méloxicam
Méloxicam
Bovins
20 µg/ kg 65 µg/ kg 65 µg/ kg 15 µg/ kg
Muscle Foie Reins Lait
Porcins
20 µg/ kg 65 µg/ kg 65 µg/ kg
Muscle Foie Reins
43/ 129 Annexe II du règlement (CEE) n° 2377/ 90 du Conseil:
Substance(s) pharmacologiquement active(s) Éthanol 1
Espèce Animale Toutes espèces productrices d’ aliments
Autres dispositions
Poloxamère 1882
Toutes espèces productrices d’ aliments
Chlorure de sodium3
Toutes espèces productrices d’ aliments
Glycine4
Toutes espèces productrices d’ aliments
Hydroxyde de sodium5
Toutes espèces productrices d’ aliments
Eau pour préparations injectables6
Toutes espèces productrices d’ aliments
Azote7
Toutes espèces productrices d’ aliments
Le Comité a considéré qu’ à la concentration rapportée à la dose de produit à administrer à l’ espèce cible, l’ excipient glycofurol n’ était pas pharmacologiquement actif.
Il en a conclu, en accord avec son récent avis sur les excipients à activité pharmacologique, qu’ il n’ était pas nécessaire d’ établir une LMR pour cette substance.
N. B.
La méglumine n’ a pas été prise en considération par le règlement 2377/ 90 du Conseil à des concentrations allant jusqu’ à 1,5 mg/ kg de poids corporel (concentrations jusqu’ à 34,75 mg/ ml).
1 JO N°.
L 143 du 27.06.95 2 JO N°.
L 290 du 05.12.95 3 JO N°.
L 290 du 05.12.95 4 JO N°.
L 272 du 25.10.96 5 JO N°.
L 272 du 25.10.96 6 JO N°.
L 143 du 27.06.95 7 JO N°.
L 272 du 25.10.96
44/ 129 Metacam 1,5 mg/ ml suspension orale pour chiens
A.
TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
Nom et adresse du fabricant responsable de la libération des lots
Boehringer Ingelheim Vetmedica GmbH 55216 Ingelheim/ Rhein Allemagne
B.
CONDITIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ, Y COMPRIS LES RESTRICTIONS CONCERNANT LA DÉLIVRANCE ET L’ UTILISATION
À ne délivrer que sur ordonnance vétérinaire.
C.
CONDITIONS OU RESTRICTIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ POUR UNE UTILISATION SÛRE ET EFFICACE
Sans objet.
D.
MENTION SUR LES LIMITES MAXIMALES DE RÉSIDUS
Sans objet.
45/ 129 Metacam 5 mg/ ml solution injectable pour chiens et chats
A.
TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
Nom et adresse du fabricant responsable de la libération des lots
Labiana Life Sciences S. A.
Venus, 26 Can Parellada Industrial 08228 Terrassa Espagne
B.
CONDITIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ, Y COMPRIS LES RESTRICTIONS CONCERNANT LA DÉLIVRANCE ET L’ UTILISATION
À ne délivrer que sur ordonnance vétérinaire.
C.
CONDITIONS OU RESTRICTIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ POUR UNE UTILISATION SÛRE ET EFFICACE
Sans objet.
D.
MENTION SUR LES LIMITES MAXIMALES DE RÉSIDUS
Sans objet.
46/ 129 Metacam 20 mg/ ml solution injectable pour bovins, porcins et chevaux
A.
TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
Nom et adresse du fabricant responsable de la libération des lots
Labiana Life Sciences S. A.
Venus, 26 Can Parellada Industrial 08228 Terrassa Espagne
B.
CONDITIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ, Y COMPRIS LES RESTRICTIONS CONCERNANT LA DÉLIVRANCE ET L’ UTILISATION
À ne délivrer que sur ordonnance vétérinaire.
C.
CONDITIONS OU RESTRICTIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ POUR UNE UTILISATION SÛRE ET EFFICACE
Sans objet.
D.
MENTION SUR LES LIMITES MAXIMALES DE RÉSIDUS
Le Comité des médicaments vétérinaires a recommandé l’ introduction du méloxicam dans l’ annexe I du règlement (CEE) n° 2377/ 90 du Conseil conformément au tableau suivant:
Substance(s) pharmacologiquement active(s)
Marqueur résiduel
Espèces animales
LMR
Tissus cibles
Autres dispositions
Méloxicam
Méloxicam
Bovins
20 µg/ kg 65 µg/ kg 65 µg/ kg 15 µg/ kg
Muscle Foie Reins Lait
Porcins
20 µg/ kg 65 µg/ kg 65 µg/ kg
Muscle Foie Reins
Équidés
20 µg/ kg 65 µg/ kg 65 µg/ kg
Muscle Foie Reins
47/ 129 Annexe II du règlement (CEE) n° 2377/ 90 du Conseil:
Substance(s)
Espèces
Autres
pharmacologiquement active(s) Éthanol 8 Poloxamère 1889 Macrogol 300 Glycine10 Édétate disodique Hydroxyde de sodium11 Acide chlorhydrique Eau pour préparations injectables12 Azote13
Toutes espèces Toutes espèces Toutes espèces Toutes espèces Toutes espèces Toutes espèces Toutes espèces Toutes espèces Toutes espèces
animales productrices d’ aliments productrices d’ aliments productrices d’ aliments productrices d’ aliments productrices d’ aliments productrices d’ aliments productrices d’ aliments productrices d’ aliments productrices d’ aliments
dispositions
N. B.
La méglumine n’ a pas été prise en considération par le règlement 2377/ 90 du Conseil à des concentrations allant jusqu’ à 1,5 mg/ kg de poids corporel (concentrations jusqu’ à 34,75 mg/ ml).
8 JO N°.
L 143 du 27.06.95 9 JO N°.
L 290 du 05.12.95 10 JO N°.
L 272 du 25.10.96 11 JO N°.
L 272 du 25.10.96 12 JO N°.
L 143 du 27.06.95 13 JO N°.
L 272 du 25.10.96
48/ 129 Metacam 15 mg/ ml suspension orale pour chevaux
A.
TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
Nom et adresse du fabricant responsable de la libération des lots
Boehringer Ingelheim Vetmedica GmbH 55216 Ingelheim/ Rhein Allemagne
B.
CONDITIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ, Y COMPRIS LES RESTRICTIONS CONCERNANT LA DÉLIVRANCE ET L’ UTILISATION
À ne délivrer que sur ordonnance vétérinaire.
C.
CONDITIONS OU RESTRICTIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ POUR UNE UTILISATION SÛRE ET EFFICACE
Sans objet.
D.
MENTION SUR LES LIMITES MAXIMALES DE RÉSIDUS
Le Comité des médicaments vétérinaires a recommandé l’ introduction du méloxicam dans l’ annexe I du règlement (CEE) n° 2377/ 90 du Conseil conformément au tableau suivant:
Substance(s) pharmacologiquement active(s)
Marqueur résiduel
Espèces animales
LMR
Tissus cibles
Autres dispositions
Méloxicam
Méloxicam Équidés
20 µg/ kg 65 µg/ kg 65 µg/ kg
Muscle Foie Reins
49/ 129 Annexe II du règlement (CEE) n° 2377/ 90 du Conseil:
Substance(s) pharmacologiquement active(s) Sorbitol
Espèces animales Annexe II (E420):
Autres dispositions
Glycérol
Toutes espèces productrices d’ aliments
Saccharine
Toutes espèces productrices
Xylitol
Toutes espèces productrices d’ aliments
Phosphate monosodique dihydraté
Toutes espèces productrices d’ aliments
Silice colloïdale anhydre
Toutes espèces productrices d’ aliments
Benzoate de sodium
Toutes espèces productrices d’ aliments
L’ hydroxyéthylcellulose et l’ eau (purifiée) n’ entrent pas dans le champ d’ application du règlement (CEE) n° 2377/ 90 du Conseil.
50/ 129 Metacam 0,5 mg/ ml suspension orale pour chiens
A.
TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
Nom et adresse du fabricant responsable de la libération des lots
Boehringer Ingelheim Vetmedica GmbH 55216 Ingelheim/ Rhein Allemagne
B.
CONDITIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ, Y COMPRIS LES RESTRICTIONS CONCERNANT LA DÉLIVRANCE ET L’ UTILISATION
À ne délivrer que sur ordonnance vétérinaire.
C.
CONDITIONS OU RESTRICTIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ POUR UNE UTILISATION SÛRE ET EFFICACE
Sans objet.
D.
MENTION SUR LES LIMITES MAXIMALES DE RÉSIDUS
Sans objet.
51/ 129 Metacam 1 mg comprimés à croquer pour chiens Metacam 2,5 mg comprimés à croquer pour chiens
A.
TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
Nom et adresse du fabricant responsable de la libération des lots
Boehringer Ingelheim Vetmedica GmbH 55216 Ingelheim/ Rhein Allemagne
B.
CONDITIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ, Y COMPRIS LES RESTRICTIONS CONCERNANT LA DÉLIVRANCE ET L’ UTILISATION
À ne délivrer que sur ordonnance vétérinaire.
C.
CONDITIONS OU RESTRICTIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ POUR UNE UTILISATION SÛRE ET EFFICACE
Sans objet.
D.
MENTION SUR LES LIMITES MAXIMALES DE RÉSIDUS
Sans objet.
52/ 129 Metacam 0,5 mg/ ml suspension orale pour chats
A.
TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
Nom et adresse du fabricant responsable de la libération des lots
Boehringer Ingelheim Vetmedica GmbH 55216 Ingelheim/ Rhein Allemagne
B.
CONDITIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ, Y COMPRIS LES RESTRICTIONS CONCERNANT LA DÉLIVRANCE ET L’ UTILISATION
À ne délivrer que sur ordonnance vétérinaire.
C.
CONDITIONS OU RESTRICTIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ POUR UNE UTILISATION SÛRE ET EFFICACE
Sans objet.
D.
MENTION SUR LES LIMITES MAXIMALES DE RÉSIDUS
Sans objet.
53/ 129 ANNEXE III
ÉTIQUETAGE ET NOTICE
54/ 129 A.
ÉTIQUETAGE
55/ 129 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Metacam 5 mg/ ml solution injectable pour bovins et porcins Méloxicam
2.
LISTE DU (DES) PRINCIPE(S) ACTIF(S) ET D’ AUTRES SUBSTANCES
Méloxicam
5 mg/ ml
3.
FORME PHARMACEUTIQUE
Solution injectable
4.
TAILLE DE L’ EMBALLAGE
100 ml 12 x 100 ml
5.
ESPÈCES CIBLES
Bovins (veaux et jeunes bovins) et porcins
6.
INDICATION(S)
Bovins:
Diarrhées chez les veaux de plus d'une semaine et les jeunes bovins non-allaitants.
Porcins:
Troubles locomoteurs non infectieux.
7.
MODE ET VOIE(S) D’ ADMINISTRATION
Bovins:
Injection unique sous-cutanée ou intraveineuse.
Porcins:
Injection intramusculaire unique.
Si nécessaire, une deuxième injection peut être faite après 24 heures.
Lire la notice avant utilisation.
8.
TEMPS D’ ATTENTE
Bovins: viande et abats:
15 jours
56/ 129 Porcins: viande et abats:
5 jours
9.
DATE DE PÉREMPTION
EXP {MM/ AAAA} Durée de conservation du flacon entamé:
28 jours.
10.
CONDITIONS PARTICULIÈRES DE CONSERVATION
À conserver à une température ne dépassant pas 25°C.
11.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DÉCHETS DÉRIVÉS DE CES MÉDICAMENTS, LE CAS ÉCHÉANT
Lire la notice avant utilisation.
12.
LA MENTION « À USAGE VÉTÉRINAIRE » ET CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION, le cas échéant
À usage vétérinaire.
À ne délivrer que sur ordonnance vétérinaire.
13.
LA MENTION "TENIR HORS DE LA PORTÉE ET DE LA VUE DES ENFANTS"
Tenir hors de la portée et de la vue des enfants.
14.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Boehringer Ingelheim Vetmedica GmbH 55216 Ingelheim/ Rhein Allemagne
15.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU 2/ 97/ 004/ 001 100 ml EU/ 2/ 97/ 004/ 010 12 x 100 ml
16.
NUMÉRO DU LOT DE FABRICATION
Lot {numéro}
57/ 129 MENTIONS DEVANT FIGURER SUR LE CONDITIONNEMENT PRIMAIRE
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Metacam 5 mg/ ml solution injectable pour bovins et porcins Méloxicam
2.
LISTE DU (DES) PRINCIPE(S) ACTIF(S) ET D’ AUTRES SUBSTANCES
Méloxicam
5 mg/ ml
3.
TAILLE DE L’ EMBALLAGE
100 ml
4.
ESPÈCES CIBLES
Bovins (veaux et jeunes bovins) et porcins
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Bovins: injection sous-cutanée ou intraveineuse.
Porcins: injection intramusculaire.
Lire la notice avant utilisation.
6.
TEMPS D’ ATTENTE
Bovins: viande et abats:
15 jours Porcins: viande et abats:
5 jours
7.
DATE DE PÉREMPTION
EXP {MM/ AAAA} Durée de conservation du flacon entamé:
28 jours.
Après ouverture, utiliser avant…
8.
CONTITIONS PARTICULIÈRES DE CONSERVATION
À conserver à une température ne dépassant pas 25°C.
9.
LA MENTION « À USAGE VÉTÉRINAIRE » ET CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION, le cas échéant
À usage vétérinaire.
58/ 129 10.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Boehringer Ingelheim Vetmedica GmbH Allemagne
11.
NUMÉRO DU LOT DE FABRICATION
Lot {numéro}
59/ 129 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Metacam 1,5 mg/ ml suspension orale pour chiens Méloxicam
2.
LISTE DU (DES) PRINCIPE(S) ACTIF(S) ET D’ AUTRES SUBSTANCES
Méloxicam
1,5 mg/ ml
3.
FORME PHARMACEUTIQUE
Suspension orale
4.
TAILLE DE L’ EMBALLAGE
10 ml 32 ml 100 ml 180 ml
5.
INDICATION(S)
Troubles musculo-squelettiques aigus et chroniques.
6.
MODE ET VOIE(S) D’ ADMINISTRATION
Bien agiter avant l’ utilisation.
Lire la notice avant utilisation.
7.
MISE(S) EN GARDE ÉVENTUELLES(S)
Ne pas administrer aux femelles gestantes ou allaitantes.
8.
DATE DE PÉREMPTION
EXP {MM/ AAAA} Conservation après ouverture:
6 mois.
60/ 129 9.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DÉCHETS DÉRIVÉS DE CES MÉDICAMENTS, LE CAS ÉCHÉANT
Lire la notice avant utilisation.
10.
LA MENTION « À USAGE VÉTÉRINAIRE » ET CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION, le cas échéant
À usage vétérinaire.
À ne délivrer que sur ordonnance vétérinaire.
11.
LA MENTION "TENIR HORS DE LA PORTÉE ET DE LA VUE DES ENFANTS"
Tenir hors de la portée et de la vue des enfants.
12.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Boehringer Ingelheim Vetmedica GmbH 55216 Ingelheim/ Rhein Allemagne
13.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 2/ 97/ 004/ 003 10 ml EU/ 2/ 97/ 004/ 004 32 ml EU/ 2/ 97/ 004/ 005 100 ml EU/ 2/ 97/ 004/ 029 180 ml
14.
NUMÉRO DU LOT DE FABRICATION
Lot {numéro}
61/ 129 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Metacam 1,5 mg/ ml suspension orale pour chiens Méloxicam
2.
QUANTITÉ DE(S) PRINCIPE(S) ACTIF(S)
Méloxicam
1,5 mg/ ml
3.
CONTENU EN POIDS, EN VOLUME OU EN NOMBRE DE DOSES
10 ml 32 ml 100 ml 180 ml
4.
VOIE(S) D’ ADMINISTRATION
Bien agiter avant l’ utilisation.
Voie orale.
5.
NUMÉRO DE LOT
Lot {numéro}
6.
DATE DE PÉREMPTION
EXP {MM/ AAAA} Conservation après ouverture:
Après ouverture, utiliser avant…
7.
LA MENTION « À USAGE VÉTÉRINAIRE »
À usage vétérinaire.
62/ 129 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Metacam 5 mg/ ml solution injectable pour chiens et chats Méloxicam
2.
LISTE DU (DES) PRINCIPE(S) ACTIF(S) ET D’ AUTRES SUBSTANCES
Méloxicam
5 mg/ ml
3.
FORME PHARMACEUTIQUE
Solution injectable
4.
TAILLE DE L’ EMBALLAGE
10 ml 20 ml
5.
ESPÈCES CIBLES
Chiens et chats
6.
MODE ET VOIE(S) D’ ADMINISTRATION
Chiens:
Chats:
Douleur postopératoire: injection sous-cutanée unique.
Lire la notice avant utilisation.
7.
MISE(S) EN GARDE ÉVENTUELLES(S)
Ne pas administrer aux femelles gestantes ou allaitantes.
8.
DATE DE PÉREMPTION
EXP {MM/ AAAA} Durée de conservation du flacon entamé:
28 jours.
9.
CONDITIONS PARTICULIÈRES DE CONSERVATION
À conserver à une température ne dépassant pas 25°C.
63/ 129 10.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DÉCHETS DÉRIVÉS DE CES MÉDICAMENTS, LE CAS ÉCHÉANT
Lire la notice avant utilisation.
11.
LA MENTION « À USAGE VÉTÉRINAIRE » ET CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION, le cas échéant
À usage vétérinaire.
À ne délivrer que sur ordonnance vétérinaire.
12.
LA MENTION "TENIR HORS DE LA PORTÉE ET DE LA VUE DES ENFANTS"
Tenir hors de la portée et de la vue des enfants.
13.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Boehringer Ingelheim Vetmedica GmbH 55216 Ingelheim/ Rhein Allemagne
14.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 2/ 97/ 004/ 006 10 ml EU/ 2/ 97/ 004/ 011 20 ml
15.
NUMÉRO DU LOT DE FABRICATION
Lot {numéro}
64/ 129 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Metacam 5 mg/ ml solution injectable pour chiens et chats Méloxicam
2.
QUANTITÉ DE(S) PRINCIPE(S) ACTIF(S)
Méloxicam
5 mg/ ml
3.
CONTENU EN POIDS, EN VOLUME OU EN NOMBRE DE DOSES
10 ml 20 ml
4.
ESPÈCES CIBLES
Chiens et chats
5.
VOIE(S) D’ ADMINISTRATION
IV ou SC.
SC.
6.
NUMÉRO DE LOT
Lot {numéro}
7.
DATE DE PÉREMPTION
EXP {mois/ année}
8.
LA MENTION "À USAGE VÉTÉRINAIRE"
À usage vétérinaire.
65/ 129 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Metacam 20 mg/ ml solution injectable pour bovins, porcins et chevaux Méloxicam
2.
LISTE DU (DES) PRINCIPE(S) ACTIF(S) ET D’ AUTRES SUBSTANCES
Méloxicam
20 mg/ ml
3.
FORME PHARMACEUTIQUE
Solution injectable
4.
TAILLE DE L’ EMBALLAGE
1 x 20 ml 1 x 50 ml 1 x 100 ml 1 x 250 ml 12 x 20 ml 12 x 50 ml 12 x 100 ml 6 x 250 ml
5.
ESPÈCES CIBLES
Bovins, porcins et chevaux
6.
INDICATION(S)
Bovins:
Mammites aiguës.
Porcins:
Septicémies et toxémies puerpérales (syndrome MMA) en association avec une antibiothérapie.
Chevaux:
Douleur associée aux coliques.
66/ 129 7.
MODE ET VOIE(S) D’ ADMINISTRATION
Bovins:
Injection unique sous-cutanée ou intraveineuse.
Porcins:
Injection intramusculaire unique.
Si nécessaire, une deuxième injection peut être faite après 24 heures.
Chevaux:
Injection intraveineuse unique.
Lire la notice avant utilisation.
8.
TEMPS D’ ATTENTE
Bovins: viande et abats:
15 jours; lait:
5 jours
Porcins: viande et abats:
5 jours
Chevaux: viande et abats:
5 jours
9.
DATE DE PÉREMPTION
EXP {MM/ AAAA} Conservation après ouverture:
28 jours.
10.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DÉCHETS DÉRIVÉS DE CES MÉDICAMENTS, LE CAS ÉCHÉANT
Lire la notice avant utilisation.
11.
LA MENTION « À USAGE VÉTÉRINAIRE » ET CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION, le cas échéant
À usage vétérinaire.
À ne délivrer que sur ordonnance vétérinaire.
12.
LA MENTION "TENIR HORS DE LA PORTÉE ET DE LA VUE DES ENFANTS"
Tenir hors de la portée et de la vue des enfants.
67/ 129 13.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Boehringer Ingelheim Vetmedica GmbH 55216 Ingelheim/ Rhein Allemagne
14.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 2/ 97/ 004/ 027 1 x 20 ml EU/ 2/ 97/ 004/ 007 1 x 50 ml EU/ 2/ 97/ 004/ 008 1 x 100 ml EU/ 2/ 97/ 004/ 031 1 x 250 ml EU/ 2/ 97/ 004/ 028 12 x 20 ml EU/ 2/ 97/ 004/ 014 12 x 50 ml EU/ 2/ 97/ 004/ 015 12 x 100 ml EU/ 2/ 97/ 004/ 032 6 x 250 ml
15.
NUMÉRO DU LOT DE FABRICATION
Lot {numéro}
68/ 129 MENTIONS DEVANT FIGURER SUR LE CONDITIONNEMENT PRIMAIRE
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Metacam 20 mg/ ml solution injectable pour bovins, porcins et chevaux Méloxicam
2.
LISTE DU (DES) PRINCIPE(S) ACTIF(S) ET D’ AUTRES SUBSTANCES
Méloxicam
20 mg/ ml
3 TAILLE DE L’ EMBALLAGE
50 ml 100 ml 250 ml
4.
ESPÈCES CIBLES
Bovins, porcins et chevaux
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Injection SC ou IV.
Injection IM.
Injection IV.
6.
TEMPS D’ ATTENTE
Bovins: viande et abats:
15 jours; lait:
5 jours
Porcins: viande et abats:
5 jours
Chevaux: viande et abats:
5 jours
7.
MISE(S) EN GARDE ÉVENTUELLES(S)
Lire la notice avant utilisation.
69/ 129 8.
DATE DE PÉREMPTION
EXP {MM/ AAAA} Conservation après ouverture:
28 jours.
Après ouverture, utiliser avant…
9.
LA MENTION ” À USAGE VÉTÉRINAIRE” ET CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION, le cas échéant
À usage vétérinaire.
10.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Boehringer Ingelheim Vetmedica GmbH Allemagne
11.
NUMÉRO DU LOT DE FABRICATION
Lot {numéro}
70/ 129 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Metacam 20 mg/ ml solution injectable pour bovins, porcins et chevaux Méloxicam
2.
LISTE DU (DES) PRINCIPE(S) ACTIF(S) ET D’ AUTRES SUBSTANCES
Méloxicam
20 mg/ ml
3 TAILLE DE L’ EMBALLAGE
20 ml
4.
MODE ET VOIE(S) D’ ADMINISTRATION
SC ou IV.
IM.
IV.
5.
TEMPS D’ ATTENTE
Bovins: viande et abats:
15 jours; lait:
5 jours
Porcins: viande et abats:
5 jours
Chevaux: viande et abats:
5 jours
6.
NUMÉRO DU LOT
Lot {numéro}
7.
DATE DE PÉREMPTION
EXP {MM/ AAAA} Conservation après ouverture:
Après ouverture, utiliser avant…
71/ 129 8.
LA MENTION ” À USAGE VÉTÉRINAIRE” ET CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION, le cas échéant
À usage vétérinaire.
72/ 129 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Metacam 15 mg/ ml suspension orale pour chevaux Méloxicam
2.
LISTE DU (DES) PRINCIPE(S) ACTIF(S) ET D’ AUTRES SUBSTANCES
Méloxicam
15 mg/ ml
3.
FORME PHARMACEUTIQUE
Suspension orale
4.
TAILLE DE L’ EMBALLAGE
100 ml 250 ml
5.
INDICATION(S)
Troubles musculo-squelettiques aigus et chroniques.
6.
MODE ET VOIE(S) D’ ADMINISTRATION
Bien agiter avant l’ utilisation.
À administrer soit mélangé à une petite quantité d’ aliment, juste avant le repas, soit directement dans la bouche.
Lire la notice avant utilisation.
7.
TEMPS D’ ATTENTE
Viande et abats:
3 jours.
8.
MISE(S) EN GARDE ÉVENTUELLES(S)
Ne pas administrer aux juments gestantes ou allaitantes.
9.
DATE DE PÉREMPTION
EXP {MM/ AAAA} Conservation après ouverture:
6 mois.
73/ 129 10.
CONDITIONS PARTICULIÈRES DE CONSERVATION
Après administration du produit, reboucher le flacon, laver la seringue-doseuse à l’ eau chaude et la laisser sécher.
11.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DÉCHETS DÉRIVÉS DE CES MÉDICAMENTS, LE CAS ÉCHÉANT
Lire la notice avant utilisation.
12.
LA MENTION « À USAGE VÉTÉRINAIRE » ET CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION, le cas échéant
À ne délivrer que sur ordonnance vétérinaire.
13.
LA MENTION “ TENIR HORS DE LA PORTÉE ET DE LA VUE DES ENFANTS”
Tenir hors de la portée et de la vue des enfants.
14.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Boehringer Ingelheim Vetmedica GmbH 55216 Ingelheim/ Rhein Allemagne
15.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 2/ 97/ 004/ 009 100 ml EU/ 2/ 97/ 004/ 030 250 ml
16.
NUMÉRO DU LOT DE FABRICATION
Lot {numéro}
74/ 129 MENTIONS DEVANT FIGURER SUR LE CONDITIONNEMENT PRIMAIRE
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Metacam 15 mg/ ml suspension orale pour chevaux Méloxicam
2.
LISTE DU (DES) PRINCIPE(S) ACTIF(S) ET D’ AUTRES SUBSTANCES
Méloxicam
15 mg/ ml
3.
TAILLE DE L’ EMBALLAGE
100 ml 250 ml
4.
MODE ET VOIE(S) D’ ADMINISTRATION
Bien agiter avant l’ utilisation.
Lire la notice avant utilisation.
5.
TEMPS D’ ATTENTE
Viande et abats:
3 jours
6.
DATE DE PÉREMPTION
EXP {MM/ AAAA} Conservation après ouverture:
6 mois.
Après ouverture, utiliser avant ……
7. « À USAGE VÉTÉRINAIRE » ET CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION, le cas échéant
À usage vétérinaire.
8.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Boehringer Ingelheim Vetmedica GmbH Allemagne
75/ 129 9.
NUMÉRO DU LOT DE FABRICATION
Lot {numéro}
76/ 129 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Metacam 0,5 mg/ ml suspension orale pour chiens Méloxicam
2.
LISTE DU (DES) PRINCIPE(S) ACTIF(S) ET D’ AUTRES SUBSTANCES
Méloxicam
0,5 mg/ ml
3.
FORME PHARMACEUTIQUE
Suspension orale
4.
TAILLE DE L’ EMBALLAGE
15 ml 30 ml
5.
INDICATION(S)
Troubles musculo-squelettiques aigus et chroniques.
6.
MODE ET VOIE(S) D’ ADMINISTRATION
Bien agiter avant l’ utilisation.
Voie orale Lire la notice avant utilisation.
7.
MISE(S) EN GARDE ÉVENTUELLES(S)
Ne pas administrer aux femelles gestantes ou allaitantes.
8.
DATE DE PÉREMPTION
EXP {MM/ AAAA} Conservation après ouverture:
6 mois.
9.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DÉCHETS DÉRIVÉS DE CES MÉDICAMENTS, LE CAS ÉCHÉANT
Lire la notice avant utilisation.
77/ 129 10.
LA MENTION « À USAGE VÉTÉRINAIRE » ET CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION, le cas échéant
À usage vétérinaire.
À ne délivrer que sur ordonnance vétérinaire.
11.
LA MENTION "TENIR HORS DE LA PORTÉE ET DE LA VUE DES ENFANTS"
Tenir hors de la portée et de la vue des enfants.
12.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Boehringer Ingelheim Vetmedica GmbH 55216 Ingelheim/ Rhein Allemagne
13.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 2/ 97/ 004/ 012 15 ml EU/ 2/ 97/ 004/ 013 30 ml
14.
NUMÉRO DU LOT DE FABRICATION
Lot {numéro}
78/ 129 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Metacam 0,5 mg/ ml suspension orale pour chiens Méloxicam
2.
QUANTITÉ DE(S) PRINCIPE(S) ACTIF(S)
Méloxicam
0,5 mg/ ml
3.
CONTENU EN POIDS, EN VOLUME OU EN NOMBRE DE DOSES
15 ml 30 ml
4.
VOIE(S) D’ ADMINISTRATION
Bien agiter avant l’ utilisation.
Voie orale.
5.
NUMÉRO DE LOT
Lot {numéro}
6.
DATE DE PÉREMPTION
EXP {MM/ AAAA} Conservation après ouverture:
Après ouverture, utiliser avant…
7.
LA MENTION “ À USAGE VÉTÉRINAIRE “
À usage vétérinaire.
79/ 129 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR
Étui en carton du flacon
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Metacam 1 mg comprimés à croquer pour chiens Méloxicam
2.
LISTE DU (DES) PRINCIPE(S) ACTIF(S) ET D’ AUTRES SUBSTANCES
Méloxicam
1 mg / comprimé à croquer
3.
FORME PHARMACEUTIQUE
Comprimés à croquer
4.
TAILLE DE L’ EMBALLAGE
100 comprimés
5.
ESPÈCES CIBLES
Chiens.
6.
INDICATION(S)
Troubles musculo-squelettiques aigus et chroniques.
7.
MODE ET VOIE(S) D’ ADMINISTRATION
Dose unique le premier jour:
0,2 mg de méloxicam/ kg.
Dose d’ entretien:
0,1 mg de méloxicam/ kg une fois par jour (1 comprimé à croquer par 10 kg de poids corporel).
Lire la notice avant utilisation.
8.
TEMPS D’ ATTENTE
Sans objet.
9.
MISE(S) EN GARDE ÉVENTUELLES(S)
Lire la notice avant utilisation.
80/ 129 10.
DATE DE PÉREMPTION
EXP {MM/ AAAA}
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
À conserver à une température ne dépassant pas 30°C.
12.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DÉCHETS DÉRIVÉS DE CES MÉDICAMENTS, LE CAS ÉCHÉANT
Lire la notice avant utilisation.
13.
LA MENTION « À USAGE VÉTÉRINAIRE » ET CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION, le cas échéant
À ne délivrer que sur ordonnance vétérinaire.
14.
LA MENTION "TENIR HORS DE LA PORTÉE ET DE LA VUE DES ENFANTS"
Tenir hors de la portée et de la vue des enfants.
15.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Boehringer Ingelheim Vetmedica GmbH 55216 Ingelheim/ Rhein Allemagne
16.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 2/ 97/ 004/ 016
17.
NUMÉRO DU LOT DE FABRICATION
Lot {numéro}
81/ 129 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR
Étui en carton du flacon
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Metacam 2,5 mg comprimés à croquer pour chiens Méloxicam
2.
LISTE DU (DES) PRINCIPE(S) ACTIF(S) ET D’ AUTRES SUBSTANCES
Méloxicam
2,5 mg / comprimé à croquer
3.
FORME PHARMACEUTIQUE
Comprimés à croquer
4.
TAILLE DE L’ EMBALLAGE
100 comprimés
5.
ESPÈCES CIBLES
Chiens.
6.
INDICATION(S)
Troubles musculo-squelettiques aigus et chroniques.
7.
MODE ET VOIE(S) D’ ADMINISTRATION
Dose unique le premier jour:
0,2 mg de méloxicam/ kg.
Dose d’ entretien:
0,1 mg de méloxicam/ kg une fois par jour (1 comprimé à croquer par 25 kg de poids corporel).
Lire la notice avant utilisation.
8.
TEMPS D’ ATTENTE
Sans objet.
9.
MISE(S) EN GARDE ÉVENTUELLES(S)
Lire la notice avant utilisation.
82/ 129 10.
DATE DE PÉREMPTION
EXP {MM/ AAAA}
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
À conserver à une température ne dépassant pas 30°C.
12.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DÉCHETS DÉRIVÉS DE CES MÉDICAMENTS, LE CAS ÉCHÉANT
Lire la notice avant utilisation.
13.
LA MENTION « À USAGE VÉTÉRINAIRE » ET CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION, le cas échéant
À usage vétérinaire.
À ne délivrer que sur ordonnance vétérinaire.
14.
LA MENTION "TENIR HORS DE LA PORTÉE ET DE LA VUE DES ENFANTS"
Tenir hors de la portée et de la vue des enfants.
15.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Boehringer Ingelheim Vetmedica GmbH 55216 Ingelheim/ Rhein Allemagne
16.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 2/ 97/ 004/ 020
17.
NUMÉRO DU LOT DE FABRICATION
Lot {numéro}
83/ 129 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR
Étui en carton des plaquettes thermoformées
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Metacam 1 mg comprimés à croquer pour chiens Méloxicam
2.
LISTE DU (DES) PRINCIPE(S) ACTIF(S) ET D’ AUTRES SUBSTANCES
Méloxicam
1 mg / comprimé à croquer
3.
FORME PHARMACEUTIQUE
Comprimés à croquer
4.
TAILLE DE L’ EMBALLAGE
10 comprimés 20 comprimés 100 comprimés 500 comprimés
5.
ESPÈCES CIBLES
Chiens.
6.
INDICATION(S)
Troubles musculo-squelettiques aigus et chroniques.
7.
MODE ET VOIE(S) D’ ADMINISTRATION
Dose unique le premier jour:
0,2 mg de méloxicam/ kg.
Dose d’ entretien:
0,1 mg de méloxicam/ kg une fois par jour (1 comprimé à croquer par 10 kg de poids corporel).
Lire la notice avant utilisation.
8.
TEMPS D’ ATTENTE
Sans objet.
84/ 129 9.
MISE(S) EN GARDE ÉVENTUELLES(S)
Lire la notice avant utilisation.
10.
DATE DE PÉREMPTION
EXP {MM/ AAAA}
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
À conserver dans l’ emballage d’ origine de façon à protéger de la lumière.
À conserver à une température ne dépassant pas 30°C.
12.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DÉCHETS DÉRIVÉS DE CES MÉDICAMENTS, LE CAS ÉCHÉANT
Lire la notice avant utilisation.
13.
LA MENTION « À USAGE VÉTÉRINAIRE » ET CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION, le cas échéant
À usage vétérinaire.
À ne délivrer que sur ordonnance vétérinaire.
14.
LA MENTION "TENIR HORS DE LA PORTÉE ET DE LA VUE DES ENFANTS"
Tenir hors de la portée et de la vue des enfants.
15.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Boehringer Ingelheim Vetmedica GmbH 55216 Ingelheim/ Rhein Allemagne
16.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 2/ 97/ 004/ 024 10 comprimés EU/ 2/ 97/ 004/ 017 20 comprimés EU/ 2/ 97/ 004/ 018 100 comprimés EU/ 2/ 97/ 004/ 019 500 comprimés
85/ 129 17.
NUMÉRO DU LOT DE FABRICATION
Lot {numéro}
86/ 129 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR
Étui en carton des plaquettes thermoformées
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Metacam 2,5 mg comprimés à croquer pour chiens Méloxicam
2.
LISTE DU (DES) PRINCIPE(S) ACTIF(S) ET D’ AUTRES SUBSTANCES
Méloxicam
2,5 mg / comprimé à croquer
3.
FORME PHARMACEUTIQUE
Comprimés à croquer
4.
TAILLE DE L’ EMBALLAGE
10 comprimés 20 comprimés 100 comprimés 500 comprimés
5.
ESPÈCES CIBLES
Chiens.
6.
INDICATION(S)
Troubles musculo-squelettiques aigus et chroniques.
7.
MODE ET VOIE(S) D’ ADMINISTRATION
Dose unique le premier jour:
0,2 mg de méloxicam/ kg.
Dose d’ entretien:
0,1 mg de méloxicam/ kg une fois par jour (1 comprimé à croquer par 25 kg de poids corporel).
Lire la notice avant utilisation.
8.
TEMPS D’ ATTENTE
Sans objet.
87/ 129 9.
MISE(S) EN GARDE ÉVENTUELLES(S)
Lire la notice avant utilisation.
10.
DATE DE PÉREMPTION
EXP {MM/ AAAA}
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
À conserver dans l’ emballage d’ origine de façon à protéger de la lumière.
À conserver à une température ne dépassant pas 25°C.
12.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DÉCHETS DÉRIVÉS DE CES MÉDICAMENTS, LE CAS ÉCHÉANT
Lire la notice avant utilisation.
13.
LA MENTION « À USAGE VÉTÉRINAIRE » ET CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION, le cas échéant
À ne délivrer que sur ordonnance vétérinaire.
14.
LA MENTION "TENIR HORS DE LA PORTÉE ET DE LA VUE DES ENFANTS"
Tenir hors de la portée et de la vue des enfants.
15.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Boehringer Ingelheim Vetmedica GmbH 55216 Ingelheim/ Rhein Allemagne
16.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 2/ 97/ 004/ 025 10 comprimés EU/ 2/ 97/ 004/ 021 20 comprimés EU/ 2/ 97/ 004/ 022 100 comprimés EU/ 2/ 97/ 004/ 023 500 comprimés
88/ 129 17.
NUMÉRO DU LOT DE FABRICATION
Lot {numéro}
89/ 129 MENTIONS MINIMALES DEVANT FIGURER SUR LE CONDITIONNEMENT PRIMAIRE
Flacon
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Metacam 1 mg comprimés à croquer pour chiens Méloxicam
2.
QUANTITÉ DE(S) PRINCIPE(S) ACTIF(S)
Méloxicam
1 mg / comprimé à croquer
3.
CONTENU EN POIDS, EN VOLUME OU EN NOMBRE DE DOSES
100 comprimés
4.
ESPÈCES CIBLES
Chiens.
5.
INDICATION(S)
Lire la notice avant utilisation.
6.
MODE ET VOIE(S) D’ ADMINISTRATION
Lire la notice avant utilisation.
7.
TEMPS D’ ATTENTE
Sans objet.
8.
MISE(S) EN GARDE ÉVENTUELLES(S)
Lire la notice avant utilisation.
9.
DATE DE PÉREMPTION
EXP {MM/ AAAA}
90/ 129 10.
CONDITIONS PARTICULIÈRES DE CONSERVATION
À conserver à une température ne dépassant pas 30°C.
11.
LA MENTION « À USAGE VÉTÉRINAIRE » ET CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION, le cas échéant
À usage vétérinaire.
12.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Boehringer Ingelheim Vetmedica GmbH
13.
NUMÉRO DE LOT
Lot {numéro}
91/ 129 MENTIONS MINIMALES DEVANT FIGURER SUR LE CONDITIONNEMENT PRIMAIRE
Flacon
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Metacam 2,5 mg comprimés à croquer pour chiens Méloxicam
2.
QUANTITÉ DE(S) PRINCIPE(S) ACTIF(S)
Méloxicam
2,5 mg / comprimé à croquer
3.
CONTENU EN POIDS, EN VOLUME OU EN NOMBRE DE DOSES
100 comprimés
4.
ESPÈCES CIBLES
Chiens.
5.
INDICATION(S)
Lire la notice avant utilisation.
6.
MODE ET VOIE(S) D’ ADMINISTRATION
Lire la notice avant utilisation.
7.
TEMPS D’ ATTENTE
Sans objet.
8.
MISE(S) EN GARDE ÉVENTUELLES(S)
Lire la notice avant utilisation.
9.
DATE DE PÉREMPTION
EXP {MM/ AAAA}
92/ 129 10.
CONDITIONS PARTICULIÈRES DE CONSERVATION
À conserver à une température ne dépassant pas 30°C.
11.
LA MENTION « À USAGE VÉTÉRINAIRE » ET CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION, le cas échéant
À usage vétérinaire.
12.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Boehringer Ingelheim Vetmedica GmbH
13.
NUMÉRO DE LOT
Lot {numéro}
93/ 129 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
Plaquettes thermoformées
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Metacam 1 mg comprimés à croquer pour chiens Méloxicam
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Boehringer Ingelheim Vetmedica GmbH
3.
DATE DE PÉREMPTION
EXP {MM/ AAAA}
4.
NUMÉRO DE LOT
Lot {numéro}
94/ 129 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
Plaquettes thermoformées
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Metacam 2,5 mg comprimés à croquer pour chiens Méloxicam
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Boehringer Ingelheim Vetmedica GmbH
3.
DATE DE PÉREMPTION
EXP {MM/ AAAA}
4.
NUMÉRO DE LOT
Lot {numéro}
95/ 129 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Metacam 0,5 mg/ ml suspension orale pour chats Méloxicam
2.
LISTE DU (DES) PRINCIPE(S) ACTIF(S) ET D’ AUTRES SUBSTANCES
Méloxicam
0,5 mg/ ml
3.
FORME PHARMACEUTIQUE
Suspension orale
4.
TAILLE DE L’ EMBALLAGE
15 ml
5.
INDICATION(S)
Troubles musculo-squelettiques chroniques.
6.
MODE ET VOIE(S) D’ ADMINISTRATION
Bien agiter avant l’ utilisation.
Voie orale.
Lire la notice avant utilisation.
7.
MISE(S) EN GARDE ÉVENTUELLES(S)
Ne pas administrer aux femelles gestantes ou allaitantes.
Ne pas utiliser chez les animaux atteints de troubles digestifs, tels qu’ irritation ou hémorragie, d’ insuffisance hépatique, cardiaque ou rénale ou de troubles hémorragiques.
Ne pas utiliser en cas d’ hypersensibilité au principe actif ou à l’ un des excipients.
Ne pas administrer aux chats âgés de moins de 6 semaines.
8.
DATE DE PÉREMPTION
EXP {MM/ AAAA} Conservation après ouverture:
6 mois.
96/ 129 9.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DÉCHETS DÉRIVÉS DE CES MÉDICAMENTS, LE CAS ÉCHÉANT
Lire la notice avant utilisation.
10.
LA MENTION « À USAGE VÉTÉRINAIRE » ET CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION, le cas échéant
À usage vétérinaire.
À ne délivrer que sur ordonnance vétérinaire.
11.
LA MENTION "TENIR HORS DE LA PORTÉE ET DE LA VUE DES ENFANTS"
Tenir hors de la portée et de la vue des enfants.
12.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Boehringer Ingelheim Vetmedica GmbH 55216 Ingelheim/ Rhein Allemagne
13.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 2/ 97/ 004/ 026 15 ml
14.
NUMÉRO DU LOT DE FABRICATION
Lot {numéro}
97/ 129 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Metacam 0,5 mg/ ml suspension orale pour chats Méloxicam
2.
QUANTITÉ DE(S) PRINCIPE(S) ACTIF(S)
Méloxicam
0,5 mg/ ml
3.
CONTENU EN POIDS, EN VOLUME OU EN NOMBRE DE DOSES
15 ml
4.
VOIE(S) D’ ADMINISTRATION
Voie orale.
5.
NUMÉRO DE LOT
Lot {numéro}
6.
DATE DE PÉREMPTION
EXP {MM/ AAAA} Conservation après ouverture:
Après ouverture, utiliser avant…
7.
LA MENTION “ À USAGE VÉTÉRINAIRE “
À usage vétérinaire.
98/ 129 B.
NOTICE
99/ 129 NOTICE
Metacam 5 mg/ ml solution injectable pour bovins et porcins
1.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ ET DU TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS, SI DIFFÉRENT
Titulaire de l’ AMM Boehringer Ingelheim Vetmedica GmbH 55216 Ingelheim/ Rhein Allemagne
Fabricant Labiana Life Sciences S. A.
Venus, 26 Can Parellada Industrial 08228 Terrassa Espagne
2.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Metacam 5 mg/ ml solution injectable pour bovins et porcins Méloxicam
3.
LISTE DU (DES) SUBSTANCE(S) ACTIVE(S) ET AUTRE(S) INGRÉDIENT(S)
Méloxicam 5 mg/ ml
Éthanol
150 mg/ ml
4.
INDICATION(S)
Bovins:
Traitement symptomatique des infections respiratoires aiguës en association avec une antibiothérapie appropriée chez les bovins: réduction des signes cliniques.
Traitement symptomatique des diarrhées, en association avec une réhydratation orale, chez les veaux de plus d'une semaine et les jeunes bovins non-allaitants: réduction des signes cliniques.
Porcins:
Traitement symptomatique des troubles locomoteurs non infectieux: réduction de la boiterie et de l’ inflammation.
5.
CONTRE-INDICATIONS
Ne pas administrer aux animaux présentant une insuffisance hépatique, cardiaque ou rénale, des désordres hémorragiques, des lésions gastro-intestinales avérées.
Ne pas utiliser en cas d’ hypersensibilité au principe actif ou à l’ un des excipients.
Pour le traitement des diarrhées chez les bovins, ne pas administrer aux animaux de moins d'une semaine.
6.
EFFETS INDÉSIRABLES
100/ 129 transitoire a été observé au site d’ injection sous-cutanée chez moins de 10% des bovins traités au cours des études cliniques.
Dans de très rares cas, des réactions anaphylactoïdes peuvent apparaître et doivent faire l’ objet d’ un traitement symptomatique.
Si vous constatez des effets indésirables graves ou d’ autres effets ne figurant pas sur cette notice, veuillez en informer votre vétérinaire.
7.
ESPÈCE(S) CIBLE(S)
Bovins (veaux et jeunes bovins) et porcins.
8.
POSOLOGIE POUR CHAQUE ESPÈCE, VOIE(S) ET MODE D’ ADMINISTRATION
Bovins:
Administration sous-cutanée ou intraveineuse unique de 0,5 mg de méloxicam/ kg (soit 10,0 ml pour 100 kg), en association avec une antibiothérapie ou une réhydratation orale selon l’ indication.
Porcins:
Administration intramusculaire unique de 0,4 mg de méloxicam/ kg (soit 2,0 ml pour 25 kg).
Si nécessaire, une seconde injection de méloxicam peut être administrée après 24 heures.
9.
CONSEILS POUR UNE ADMINISTRATION CORRECTE
Éviter toute contamination lors de la ponction du flacon.
10.
TEMPS D’ ATTENTE
Bovins: viande et abats:
15 jours Porcins: viande et abats:
5 jours
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
Tenir hors de la portée et de la vue des enfants.
À conserver à une température ne dépassant pas 25°C.
Durée de conservation après ouverture du récipient:
28 jours.
Ne pas utiliser après la date de péremption (EXP) figurant sur la boîte et le flacon.
12.
MISE(S) EN GARDE PARTICULIÈRE(S)
Précautions d’ emploi chez les animaux Si des effets indésirables apparaissent, le traitement devra être interrompu et l’ avis d’ un vétérinaire demandé.
Éviter l'utilisation chez les animaux sévèrement déshydratés, hypovolémiques ou présentant une hypotension nécessitant une réhydratation parentérale, car il pourrait exister un risque potentiel de toxicité rénale.
101/ 129 Précautions à prendre par la personne qui administre le médicament véterinaire Une auto-injection accidentelle peut être douloureuse.
Les personnes présentant une hypersensibilité connue aux Anti-Inflammatoires Non Stéroïdiens (AINS) devraient éviter tout contact avec le médicament vétérinaire.
En cas d'auto-injection accidentelle, prenez immédiatement conseil auprès de votre médecin en lui montrant la notice ou l’ étiquette.
Utilisation en cas de gravidité ou de lactation Bovins:
Peut être utilisé au cours de la gestation.
Porcins:
Peut être utilisé au cours de la gestation et de la lactation.
Interactions Ne pas administrer conjointement avec des anti-inflammatoires glucocorticostéroïdes ou non stéroïdiens, ni avec des anticoagulants.
Surdosage En cas de surdosage instaurer un traitement symptomatique.
13.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DÉCHETS DÉRIVÉS DE CES MÉDICAMENTS, LE CAS ÉCHÉANT
Les déchets doivent être éliminés conformément aux exigences locales.
14.
DATE DE LA DERNIÈRE NOTICE APPROUVÉE
12.2007
Des informations détaillées sur ce médicament vétérinaire sont disponibles sur le site web de l’ Agence européenne des médicaments (EMEA) http: / /www. emea. europa. eu/.
15.
INFORMATIONS SUPPLÉMENTAIRES
Carton de 1 ou 12 flacons en verre incolore de 100 ml pour préparation injectable.
Toutes les présentations peuvent ne pas être commercialisées.
102/ 129 NOTICE
Metacam 1,5 mg/ ml suspension orale pour chiens
1.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ ET DU TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS, SI DIFFÉRENT
Boehringer Ingelheim Vetmedica GmbH 55216 Ingelheim/ Rhein Allemagne
2.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Metacam 1,5 mg/ ml suspension orale pour chiens Méloxicam
3.
LISTE DU (DES) SUBSTANCE(S) ACTIVE(S) ET AUTRE(S) INGRÉDIENT(S)
Méloxicam 1,5 mg/ ml (soit 0,05 mg par goutte)
4.
INDICATION(S)
Réduction de l'inflammation et de la douleur lors de troubles musculo-squelettiques aigus et chroniques.
5.
CONTRE-INDICATIONS
Ne pas administrer aux femelles gestantes ou allaitantes.
Ne pas utiliser chez les animaux atteints de troubles digestifs, tels qu’ irritation ou hémorragie, d’ insuffisance hépatique, cardiaque ou rénale ou de troubles hémorragiques.
Ne pas utiliser en cas d’ hypersensibilité au principe actif ou à l’ un des excipients.
Ne pas administrer aux chiens âgés de moins de 6 semaines.
6.
EFFETS INDÉSIRABLES
Ces effets indésirables apparaissent généralement au cours de la première semaine de traitement.
Ils sont dans la plupart des cas transitoires et disparaissent à la suite de l'arrêt du traitement, mais ils peuvent être sévères ou fatals dans de très rares cas.
Si vous constatez des effets indésirables graves ou d’ autres effets ne figurant pas sur cette notice, veuillez en informer votre vétérinaire.
7.
ESPÈCE(S) CIBLE(S)
Chiens
103/ 129 8.
POSOLOGIE POUR CHAQUE ESPÈCE, VOIE(S) ET MODE D’ ADMINISTRATION
Posologie Traitement initial: administrer une dose unique de 0,2 mg de méloxicam par kg de poids vif le premier jour.
Le traitement se poursuivra par l’ administration orale une fois par jour (à intervalles de 24 heures) d’ une dose d’ entretien de 0,1 mg de méloxicam par kg de poids vif.
Pour des traitements plus longs, lorsque la réponse clinique est observée (après 4 jours ou plus), la dose de Metacam peut être ajustée à la dose individuelle efficace la plus petite, le degré de la douleur et de l’ inflammation associées à des troubles musculo-squelettiques pouvant varier dans le temps.
Bien agiter avant l’ utilisation.
À administrer oralement, soit mélangé à l’ alimentation, soit directement dans la gueule.
La suspension peut être administrée au moyen du compte-gouttes du flacon (pour les races de petites tailles) ou de la seringue-doseuse Metacam fournie dans le conditionnement.
Posologie en utilisant le compte-gouttes du flacon:
Dose initiale:
Dose d’ entretien:
2 gouttes/ kg de poids vif.
Posologie en utilisant la seringue-doseuse:
Elle est graduée en kilo de poids vif correspondant à la dose d'entretien.
En conséquence, pour initier le traitement le premier jour il faudra administrer deux fois la dose d'entretien.
B ien a g iter le fla c o n.
R eto u rn er l´en sem b le
A p p u yer su r le b o u c h on
à l´en d ro it et d ´ u n
la serin g u e su r la n o u rritu re o u
A ju ster la
l´en v ers.
serin g u e-d o seu se su r le c o m p te-g o u ttes d u fla c o n en p o u ssa n t d o u c em en t.
p isto n ju sq u ´ à c e q u e le tra it c o rresp o n d e au p o id s d u ch ien en k ilo g ra m m es.
sép a rer la serin g u e d u fla c o n.
Comme alternative, il est possible d’ instaurer le traitement avec Metacam 5 mg/ ml solution injectable.
La réponse clinique est habituellement observée dans les 3 à 4 jours.
En l’ absence d’ amélioration clinique, le traitement doit être arrêté au bout de 10 jours maximum.
Éviter l’ introduction de toute contamination au cours de l’ utilisation.
104/ 129 9.
CONSEILS POUR UNE ADMINISTRATION CORRECTE
Veiller soigneusement à l’ exactitude de la dose.
Suivre soigneusement la prescription du vétérinaire.
10.
TEMPS D’ ATTENTE
Sans objet.
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
Tenir hors de la portée et de la vue des enfants.
Pas de précautions particulières de conservation.
Durée de conservation après ouverture du récipient:
6 mois.
Ne pas utiliser après la date de péremption (EXP) figurant sur la boîte et le flacon.
12.
MISE(S) EN GARDE PARTICULIÈRE(S)
Précautions d'emploi chez les animaux Si des effets indésirables apparaissent, le traitement devra être interrompu et l’ avis d’ un vétérinaire demandé.
Éviter l’ emploi chez l’ animal déshydraté, hypovolémique ou hypotendu, en raison des risques potentiels de toxicité rénale.
Ce produit pour chiens ne doit pas être utilisé chez les chats car il n’ est pas adapté à l’ utilisation dans cette espèce.
Chez les chats, utiliser Metacam 0,5 mg/ ml suspension orale pour chats.
Précautions à prendre par la personne qui administre le médicament véterinaire Les personnes présentant une hypersensibilité connue aux AINS devraient éviter tout contact avec le médicament vétérinaire.
En cas d’ ingestion accidentelle, prenez immédiatement conseil auprès de votre médecin en lui montrant la notice ou l’ étiquette.
Utilisation en cas de gravidité ou de lactation Voir section « Contre-indications ».
Interactions Les autres AINS, les diurétiques, les anticoagulants, les antibiotiques aminoglycosides et les molécules fortement liées aux protéines peuvent entrer en compétition pour cette liaison et conduire ainsi à des effets toxiques.
Ne pas administrer Metacam conjointement avec d'autres AINS ou des glucocorticoïdes.
Il est donc recommandé d'observer une période libre de tels traitements d'au moins 24 heures avant d'instaurer le traitement.
Cette période libre doit toutefois prendre en compte les propriétés pharmacologiques des produits utilisés précédemment.
Surdosage En cas de surdosage instaurer un traitement symptomatique.
105/ 129 13.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DÉCHETS DÉRIVÉS DE CES MÉDICAMENTS, LE CAS ÉCHÉANT
Demandez à votre vétérinaire comment éliminer les médicaments dont vous n’ avez plus besoin.
Les déchets doivent être éliminés conformément aux exigences locales.
14.
DATE DE LA DERNIÈRE NOTICE APPROUVÉE
12.2007
Des informations détaillées sur ce médicament vétérinaire sont disponibles sur le site web de l’ Agence européenne des médicaments (EMEA) http: / /www. emea. europa. eu/.
15.
INFORMATIONS SUPPLÉMENTAIRES
Flacon de 10, 32, 100 ou 180 ml.
Toutes les présentations peuvent ne pas être commercialisées.
106/ 129 NOTICE
Metacam 5 mg/ ml solution injectable pour chiens et chats
1.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ ET DU TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS, SI DIFFÉRENT
Titulaire de l’ AMM Boehringer Ingelheim Vetmedica GmbH 55216 Ingelheim/ Rhein Allemagne
Fabricant Labiana Life Sciences S. A.
Venus, 26 Can Parellada Industrial 08228 Terrassa Espagne
2.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Metacam 5 mg/ ml solution injectable pour chiens et chats Méloxicam
3.
LISTE DU (DES) SUBSTANCE(S) ACTIVE(S) ET AUTRE(S) INGRÉDIENT(S)
Méloxicam
5 mg/ ml
Éthanol
150 mg/ ml
4.
INDICATION(S)
Chiens:
Réduction de l'inflammation et de la douleur lors de troubles musculo-squelettiques aigus et chroniques.
Réduction de la douleur postopératoire et de l'inflammation consécutive à une chirurgie orthopédique ou des tissus mous.
Chats:
Réduction de la douleur postopératoire après ovariectomie et petite chirurgie des tissus mous.
5.
CONTRE-INDICATIONS
Ne pas administrer aux femelles gestantes ou allaitantes.
Ne pas utiliser chez les animaux atteints de troubles digestifs, tels qu’ irritation ou hémorragie, d’ insuffisance hépatique, cardiaque ou rénale ou de troubles hémorragiques.
Ne pas utiliser en cas d’ hypersensibilité au principe actif ou à l’ un des excipients.
Ne pas administrer aux animaux âgés de moins de 6 semaines ni aux chats de moins de 2 kg.
6.
EFFETS INDÉSIRABLES
Les effets indésirables typiques des Anti-Inflammatoires Non Stéroïdiens (AINS) tels que perte d'appétit, vomissements, diarrhée, méléna, apathie et insuffisance rénale ont été rapportés occasionnellement.
Chez les chiens, ces effets indésirables apparaissent généralement au cours de la
Ils sont dans la plupart des cas transitoires et disparaissent à la suite de l'arrêt du traitement, mais ils peuvent être sévères ou fatals dans de très rares cas.
Si vous constatez des effets indésirables graves ou d’ autres effets ne figurant pas sur cette notice, veuillez en informer votre vétérinaire.
7.
ESPÈCE(S) CIBLE(S)
Chiens et chats
8.
POSOLOGIE POUR CHAQUE ESPÈCE, VOIE(S) ET MODE D’ ADMINISTRATION
Posologie pour chaque espèce
Chiens: administration unique de 0,2 mg de méloxicam par kg de poids vif (soit 0,4 ml/ 10 kg).
Chats: administration unique de 0,3 mg de méloxicam par kg de poids vif (soit 0,06 ml/ kg).
Mode et voies d’ administration
Troubles musculo-squelettiques: injection sous-cutanée unique.
Metacam 1,5 mg/ ml suspension orale pour chiens ou Metacam 1 mg et 2,5 mg comprimés à croquer pour chiens peuvent être utilisés pour la suite du traitement, 24 heures après l’ injection, à la dose de 0,1 mg de méloxicam par kg de poids vif.
Réduction de la douleur postopératoire (pendant une durée de 24 heures): injection intraveineuse ou sous-cutanée unique avant l’ intervention, par exemple lors de l’ induction de l’ anesthésie.
Chats:
Réduction de la douleur postopératoire après ovariectomie et petite chirurgie des tissus mous: injection sous-cutanée unique avant l’ intervention, par exemple lors de l’ induction de l’ anesthésie.
Éviter toute contamination lors de la ponction du flacon.
9.
CONSEILS POUR UNE ADMINISTRATION CORRECTE
Veiller soigneusement à l´exactitude de la dose.
10.
TEMPS D’ ATTENTE
Sans objet.
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
Tenir hors de la portée et de la vue des enfants.
À conserver à une température ne dépassant pas 25°C.
Durée de conservation après ouverture du récipient:
28 jours.
108/ 129 Ne pas utiliser après la date de péremption (EXP) figurant sur la boîte et le flacon.
12.
MISE(S) EN GARDE PARTICULIÈRE(S)
Pour le soulagement de la douleur postopératoire chez le chat, la sécurité a uniquement été documentée après anesthésie par thiopental/ halothane.
Précautions d'emploi chez les animaux Si des effets indésirables apparaissent, le traitement devra être interrompu et l’ avis d’ un vétérinaire demandé.
Éviter l’ emploi chez l’ animal déshydraté, hypovolémique ou hypotendu, en raison des risques potentiels de toxicité rénale.
Chez le chat, ne pas prolonger le traitement avec du méloxicam ou un autre AINS, les posologies appropriées pour de telles prolongations de traitement n’ ayant pas été établies chez le chat.
Précautions à prendre par la personne qui administre le médicament véterinaire Une auto-injection accidentelle peut être douloureuse.
Les personnes présentant une hypersensibilité connue aux AINS devraient éviter tout contact avec le médicament vétérinaire.
En cas d´auto-injection accidentelle, prenez immédiatement conseil auprès de votre médecin en lui montrant la notice ou l’ étiquette.
Utilisation en cas de gravidité ou de lactation Voir section « Contre-indications ».
Interactions Les autres AINS, les diurétiques, les anticoagulants, les antibiotiques aminoglycosides et les molécules fortement liées aux protéines peuvent entrer en compétition pour cette liaison et conduire ainsi à des effets toxiques.
Ne pas administrer Metacam conjointement avec d'autres AINS ou des glucocorticoïdes.
Éviter l´administration simultanée de substances potentiellement néphrotoxiques.
Chez les animaux présentant un risque anesthésique (animaux âgés par exemple), un apport liquidien intraveineux ou sous-cutané durant l'anesthésie doit être envisagé.
Lors d'une anesthésie concomitante avec l'administration d'AINS, un risque pour la fonction rénale ne peut être exclu.
Il est donc recommandé d'observer une période libre de tels traitements d'au moins 24 heures avant d'instaurer le traitement.
Cette période libre doit toutefois prendre en compte les propriétés pharmacologiques des produits utilisés précédemment.
Surdosage En cas de surdosage instaurer un traitement symptomatique.
13.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DÉCHETS DÉRIVÉS DE CES MÉDICAMENTS, LE CAS ÉCHÉANT
Les déchets doivent être éliminés conformément aux exigences locales.
14.
DATE DE LA DERNIÈRE NOTICE APPROUVÉE
12.2007
Des informations détaillées sur ce médicament vétérinaire sont disponibles sur le site web de l’ Agence européenne des médicaments (EMEA) http: / /www. emea. europa. eu/.
109/ 129 15.
INFORMATIONS SUPPLÉMENTAIRES
Flacon de 10 ou 20 ml pour préparation injectable.
Toutes les présentations peuvent ne pas être commercialisées.
110/ 129 NOTICE
Metacam 20 mg/ ml solution injectable pour bovins, porcins et chevaux
1.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ ET DU TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS, SI DIFFÉRENT
Titulaire de l’ AMM Boehringer Ingelheim Vetmedica GmbH 55216 Ingelheim/ Rhein Allemagne
Fabricant Labiana Life Sciences S. A.
Venus, 26 Can Parellada Industrial 08228 Terrassa Espagne
2.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Metacam 20 mg/ ml solution injectable pour bovins, porcins et chevaux Méloxicam
3.
LISTE DU (DES) SUBSTANCE(S) ACTIVE(S) ET D’ AUTRE(S) INGRÉDIENT (S)
Méloxicam 20 mg/ ml
Éthanol
150 mg/ ml
4.
INDICATION(S)
Bovins:
Traitement symptomatique des infections respiratoires aiguës en association avec une antibiothérapie appropriée chez les bovins: réduction des signes cliniques.
Traitement symptomatique des diarrhées, en association avec une réhydratation orale, chez les veaux de plus d'une semaine et les jeunes bovins non-allaitants: réduction des signes cliniques.
Traitement symptomatique des mammites aiguës, en association avec une antibiothérapie.
Porcins:
Traitement symptomatique des troubles locomoteurs non infectieux: réduction de la boiterie et de l’ inflammation.
Traitement adjuvant des septicémies et des toxémies puerpérales (syndrome mammite- métrite- agalactie) en association avec une antibiothérapie appropriée.
Chevaux:
Réduction de l’ inflammation et de la douleur lors de troubles musculo-squelettiques aigus et chroniques.
Soulagement de la douleur associée aux coliques.
5.
CONTRE-INDICATIONS
Ne pas administrer aux chevaux âgés de moins de 6 semaines.
Ne pas utiliser chez les juments gravides ou allaitantes.
Ne pas utiliser chez la jument productrice de lait destiné à la consommation humaine.
111/ 129 Ne pas administrer aux animaux présentant une insuffisance hépatique, cardiaque ou rénale, des désordres hémorragiques, des lésions gastro-intestinales avérées.
Ne pas utiliser en cas d’ hypersensibilité au principe actif ou à l’ un des excipients.
Pour le traitement des diarrhées chez les bovins, ne pas administrer aux animaux de moins d'une semaine.
6.
EFFETS INDÉSIRABLES
Seul un léger oedème transitoire a été observé au site d’ injection sous-cutanée chez moins de 10% des bovins traités au cours des études cliniques.
Chez les chevaux, un gonflement transitoire peut survenir au point d’ injection mais se résorbe sans intervention.
Dans de très rares cas, des réactions anaphylactoïdes peuvent apparaître et doivent faire l’ objet d’ un traitement symptomatique.
Si vous constatez des effets indésirables graves ou d’ autres effets ne figurant pas sur cette notice, veuillez en informer votre vétérinaire.
7.
ESPÈCE(S) CIBLE(S)
Bovins, porcins et chevaux
8.
POSOLOGIE POUR CHAQUE ESPÈCE, VOIE(S) ET MODE D’ ADMINISTRATION
Bovins:
Administration sous-cutanée ou intraveineuse unique de 0,5 mg de méloxicam/ kg (soit 2,5 ml pour 100 kg), en association avec une antibiothérapie ou une réhydratation orale selon l’ indication.
Porcins:
Administration intramusculaire unique de 0,4 mg de méloxicam/ kg (soit 2,0 ml pour 100 kg), en association avec une antibiothérapie selon l’ indication.
Si nécessaire, une seconde injection de méloxicam peut être administrée après 24 heures.
Chevaux:
Administration intraveineuse unique de 0,6 mg de méloxicam/ kg (soit 3,0 ml pour 100 kg).
Lors d’ utilisation pour le traitement de l’ inflammation et la réduction de la douleur liées à des troubles musculo-squelettiques aigus et chroniques, Metacam 15 mg/ ml suspension orale peut être utilisé pour la suite du traitement à la dose de 0,6 mg de méloxicam/ kg, 24 heures après l’ injection.
9.
CONSEILS POUR UNE ADMINISTRATION CORRECTE
Éviter toute contamination lors de la ponction du flacon.
10.
TEMPS D’ ATTENTE
Bovins: viande et abats:
15 jours; lait:
5 jours
112/ 129 Porcins: viande et abats:
5 jours
Chevaux: viande et abats:
5 jours
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
Tenir hors de la portée et de la vue des enfants.
Pas de précautions particulières de conservation.
Ne pas utiliser après la date de péremption (EXP) figurant sur la boîte et le flacon.
Durée de conservation après ouverture du récipient:
28 jours.
12.
MISE(S) EN GARDE PARTICULIÈRE(S)
Précautions d'emploi chez les animaux Si des effets indésirables apparaissent, le traitement devra être interrompu et l’ avis d’ un vétérinaire demandé.
Éviter l'utilisation chez les animaux sévèrement déshydratés, hypovolémiques ou présentant une hypotension nécessitant une réhydratation parentérale, car il pourrait exister un risque potentiel de toxicité rénale.
Lors d’ utilisation dans le traitement des coliques, un soulagement insuffisant de la douleur peut être un signe d’ indication chirurgicale et doit donc amener à réévaluer minutieusement le diagnostic.
Précautions à prendre par la personne qui administre le médicament véterinaire Une auto-injection accidentelle peut être douloureuse.
Les personnes présentant une hypersensibilité connue aux Anti-Inflammatoires Non Stéroïdiens (AINS) devraient éviter tout contact avec le médicament vétérinaire.
En cas d'auto-injection accidentelle, demander immédiatement conseil à un médecin et lui montrer la notice ou l´étiquette.
Utilisation en cas de gravidité ou de lactation Bovins et porcins:
Peut être utilisé au cours de la gestation et de la lactation.
Chevaux:
Voir section « Contre-indications ».
Interactions Ne pas administrer conjointement avec des anti-inflammatoires glucocorticostéroïdes ou non stéroïdiens, ni avec des anticoagulants.
Surdosage En cas de surdosage, instaurer un traitement symptomatique.
13.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DÉCHETS DÉRIVÉS DE CES MÉDICAMENTS, LE CAS ÉCHÉANT
Les déchets doivent être éliminés conformément aux exigences locales.
113/ 129 14.
DATE DE LA DERNIÈRE NOTICE APPROUVÉE
05.2008
Des informations détaillées sur ce médicament vétérinaire sont disponibles sur le site web de l’ Agence européenne des médicaments (EMEA) http: / /www. emea. europa. eu/.
15.
INFORMATIONS SUPPLÉMENTAIRES
Boîte en carton de 1 ou 12 flacons, en verre incolore pour préparations injectables, de 20, 50 ou 100 ml.
Boîte en carton de 1 ou 6 flacons, en verre incolore pour préparations injectables, de 250 ml.
Toutes les présentations peuvent ne pas être commercialisées.
114/ 129 NOTICE
Metacam 15 mg/ ml suspension orale pour chevaux
1.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ ET DU TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS, SI DIFFÉRENT
Boehringer Ingelheim Vetmedica GmbH 55216 Ingelheim/ Rhein Allemagne
2.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Metacam 15 mg/ ml suspension orale pour chevaux Méloxicam
3.
LISTE DE LA (DES) SUBSTANCE (S) ACTIVE(S) ET D’ AUTRE(S) INGRÉDIENT(S)
Méloxicam
15 mg/ ml
4.
INDICATION(S)
Réduction de l'inflammation et de la douleur lors de troubles musculo-squelettiques aigus et chroniques.
5.
CONTRE-INDICATIONS
Ne pas administrer aux juments gestantes ou allaitantes.
Ne pas utiliser chez les animaux atteints de troubles digestifs, tels qu’ irritation ou hémorragie, d’ insuffisance hépatique, cardiaque ou rénale ou de troubles hémorragiques.
Ne pas utiliser en cas d’ hypersensibilité au principe actif ou à l’ un des excipients.
Ne pas administrer aux chevaux âgés de moins de 6 semaines.
6.
EFFETS INDÉSIRABLES
Des cas isolés d’ effets indésirables typiques des Anti-Inflammatoires Non Stéroïdiens (AINS) ont été observés dans les essais cliniques (légère urticaire, diarrhée).
Les signes cliniques étaient transitoires.
Si vous constatez d’ autres effets indésirables graves ou d’ autres effets ne figurant pas sur cette notice, veuillez en informer votre vétérinaire
7.
ESPÈCE(S) CIBLE(S)
Chevaux
115/ 129 8.
POSOLOGIE POUR CHAQUE ESPÈCE, VOIE(S) ET MODE D’ ADMINISTRATION
Posologie Suspension orale à administrer à raison de 0,6 mg/ kg de poids vif, une fois par jour, jusqu’ à 14 jours.
Mode et voie d’ administration Bien agiter avant l’ utilisation.
À administrer soit mélangé à une petite quantité d’ aliment, juste avant le repas, soit directement dans la bouche.
La suspension doit être dosée au moyen de la seringue-doseuse Metacam fournie dans le conditionnement.
La seringue s'adapte sur le flacon et est graduée en kilo de poids vif.
Éviter l’ introduction de toute contamination au cours de l’ utilisation.
9.
CONSEILS POUR UNE ADMINISTRATION CORRECTE
Aucun.
10.
TEMPS D’ ATTENTE
Viande et abats:
3 jours.
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
Tenir hors de la portée et de la vue des enfants.
Pas de précautions particulières de conservation.
Après administration du produit, reboucher le flacon, laver la seringue-doseuse à l’ eau chaude et la laisser sécher.
Ne pas utiliser après la date de péremption (EXP) figurant sur la boîte et le flacon.
Durée de conservation après ouverture du récipient:
6 mois
12.
MISE(S) EN GARDE PARTICULIÈRE(S)
Précautions d'emploi chez les animaux Si des effets indésirables apparaissent, le traitement devra être interrompu et l’ avis d’ un vétérinaire demandé.
Éviter l’ emploi chez l’ animal déshydraté, hypovolémique ou hypotendu, en raison des risques potentiels de toxicité rénale.
Précautions à prendre par la personne qui administre le médicament véterinaire Les personnes présentant une hypersensibilité connue aux AINS devraient éviter tout contact avec le médicament vétérinaire.
En cas d’ ingestion accidentelle, prenez immédiatement conseil auprès de votre médecin en lui montrant la notice ou l’ étiquette.
Utilisation en cas de gravidité ou de lactation Voir section « Contre-indications ».
116/ 129 Interactions Ne pas administrer Metacam conjointement avec des glucocorticoïdes, d'autres AINS ou des anti- coagulants.
Surdosage En cas de surdosage instaurer un traitement symptomatique.
13.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DÉCHETS DÉRIVÉS DE CES MÉDICAMENTS, LE CAS ÉCHÉANT
Demandez à votre vétérinaire comment éliminer les médicaments dont vous n’ avez plus besoin.
Les déchets doivent être éliminés conformément aux exigences locales.
14.
DATE DE LA DERNIÈRE NOTICE APPROUVÉE
12.2007
Des informations détaillées sur ce médicament vétérinaire sont disponibles sur le site web de l’ Agence européenne des médicaments (EMEA) http: / /www. emea. europa. eu/.
15.
INFORMATIONS SUPPLÉMENTAIRES
Flacon de 100 ou 250 ml.
Toutes les présentations peuvent ne pas être commercialisées.
117/ 129 NOTICE
Metacam 0,5 mg/ ml suspension orale pour chiens
1.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ ET DU TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS, SI DIFFÉRENT
Boehringer Ingelheim Vetmedica GmbH 55216 Ingelheim/ Rhein Allemagne
2.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Metacam 0,5 mg/ ml suspension orale pour chiens Méloxicam
3.
LISTE DU (DES) SUBSTANCE (S) ACTIVE(S) ET D’ AUTRE(S) INGRÉDIENT (S)
Méloxicam 0,5 mg/ ml (soit 0,02 mg par goutte)
4.
INDICATION(S)
Réduction de l'inflammation et de la douleur lors de troubles musculo-squelettiques aigus et chroniques.
5.
CONTRE-INDICATIONS
Ne pas administrer aux femelles gestantes ou allaitantes.
Ne pas utiliser chez les animaux atteints de troubles digestifs, tels qu’ irritation ou hémorragie, d’ insuffisance hépatique, cardiaque ou rénale ou de troubles hémorragiques.
Ne pas utiliser en cas d’ hypersensibilité au principe actif ou à l’ un des excipients.
Ne pas administrer aux chiens âgés de moins de 6 semaines.
6.
EFFETS INDÉSIRABLES
Ces effets indésirables apparaissent généralement au cours de la première semaine de traitement.
Ils sont dans la plupart des cas transitoires et disparaissent à la suite de l'arrêt du traitement, mais ils peuvent être sévères ou fatals dans de très rares cas.
Si vous constatez des effets indésirables graves ou d’ autres effets ne figurant pas sur cette notice, veuillez en informer votre vétérinaire.
7.
ESPÈCE(S) CIBLE(S)
Chiens
118/ 129 8.
POSOLOGIE POUR CHAQUE ESPÈCE, VOIE(S) ET MODE D’ ADMINISTRATION
Posologie Traitement initial: administrer une dose unique de 0,2 mg de méloxicam par kg de poids vif le premier jour.
Le traitement se poursuivra par l’ administration orale une fois par jour (à intervalles de 24 heures) d’ une dose d’ entretien de 0,1 mg de méloxicam par kg de poids vif.
Pour des traitements plus longs, lorsque la réponse clinique est observée (après 4 jours ou plus), la dose de Metacam peut être ajustée à la dose individuelle efficace la plus petite, le degré de la douleur et de l’ inflammation associées à des troubles musculo-squelettiques pouvant varier dans le temps.
Mode et voie d’ administration Bien agiter avant l’ utilisation.
À administrer oralement, soit mélangé à l’ alimentation, soit directement dans la gueule.
La suspension peut être administrée au moyen du compte-gouttes du flacon (pour les races de petites tailles) ou de la seringue-doseuse Metacam fournie dans le conditionnement.
Posologie en utilisant le compte-gouttes du flacon:
Dose initiale:
Dose d’ entretien:
5 gouttes/ kg de poids vif.
Posologie en utilisant la seringue-doseuse:
Elle est graduée en kilo de poids vif correspondant à la dose d'entretien.
En conséquence, pour initier le traitement le premier jour il faudra administrer deux fois la dose d'entretien.
B ien a g iter le fla c o n.
R eto u rn er l´en sem b le
A p p u yer su r le b o u c h on
à l´en d ro it et d ´ u n
la serin g u e su r la n o u rritu re o u
A ju ster la
l´en v ers.
serin g u e-d o seu se su r le c o m p te-g o u ttes d u fla c o n en p o u ssa n t d o u c em en t.
p isto n ju sq u ´ à c e q u e le tra it c o rresp o n d e au p o id s d u ch ien en k ilo g ra m m es.
sép a rer la serin g u e d u fla c o n.
Comme alternative, il est possible d’ instaurer le traitement avec Metacam 5 mg/ ml solution injectable.
La réponse clinique est habituellement observée dans les 3 à 4 jours.
En l’ absence d’ amélioration clinique, le traitement doit être arrêté au bout de 10 jours maximum.
Éviter l’ introduction de toute contamination au cours de l’ utilisation.
9.
CONSEILS POUR UNE ADMINISTRATION CORRECTE
Veiller soigneusement à l’ exactitude de la dose.
Suivre soigneusement la prescription du vétérinaire.
119/ 129 10.
TEMPS D’ ATTENTE
Sans objet.
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
Tenir hors de la portée et de la vue des enfants.
Pas de précautions particulières de conservation.
Durée de conservation après ouverture du récipient:
6 mois.
Ne pas utiliser après la date de péremption (EXP) figurant sur la boîte et le flacon.
12.
MISE(S) EN GARDE PARTICULIÈRE(S)
Précautions d'emploi chez les animaux Si des effets indésirables apparaissent, le traitement devra être interrompu et l’ avis d’ un vétérinaire demandé.
Éviter l’ emploi chez l’ animal déshydraté, hypovolémique ou hypotendu, en raison des risques potentiels de toxicité rénale.
Ce produit pour chiens ne doit pas être utilisé chez les chats car les dispositifs de dosage sont différents.
Chez les chats, utiliser Metacam 0,5 mg/ ml suspension orale pour chats.
Précautions à prendre par la personne qui administre le médicament véterinaire Les personnes présentant une hypersensibilité connue aux AINS devraient éviter tout contact avec le médicament vétérinaire.
En cas d’ ingestion accidentelle, prenez immédiatement conseil auprès de votre médecin en lui montrant la notice ou l’ étiquette.
Utilisation en cas de gravidité ou de lactation Voir section « Contre-indications ».
Interactions Les autres AINS, les diurétiques, les anticoagulants, les antibiotiques aminoglycosides et les molécules fortement liées aux protéines peuvent entrer en compétition pour cette liaison et conduire ainsi à des effets toxiques.
Ne pas administrer Metacam conjointement avec d'autres AINS ou des glucocorticoïdes.
Il est donc recommandé d'observer une période libre de tels traitements d'au moins 24 heures avant d'instaurer le traitement.
Cette période libre doit toutefois prendre en compte les propriétés pharmacologiques des produits utilisés précédemment.
Surdosage En cas de surdosage instaurer un traitement symptomatique.
13.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DÉCHETS DÉRIVÉS DE CES MÉDICAMENTS, LE CAS ÉCHÉANT
Demandez à votre vétérinaire comment éliminer les médicaments dont vous n’ avez plus besoin.
Les déchets doivent être éliminés conformément aux exigences locales.
120/ 129 14.
DATE DE LA DERNIÈRE NOTICE APPROUVÉE
12.2007
Des informations détaillées sur ce médicament vétérinaire sont disponibles sur le site web de l’ Agence européenne des médicaments (EMEA) http: / /www. emea. europa. eu/.
15.
INFORMATIONS SUPPLÉMENTAIRES
Flacon de 15 ou 30 ml.
Toutes les présentations peuvent ne pas être commercialisées.
121/ 129 NOTICE
Metacam 1 mg comprimés à croquer pour chiens Metacam 2,5 mg comprimés à croquer pour chiens
1.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ ET DU TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS, SI DIFFÉRENT
Boehringer Ingelheim Vetmedica GmbH 55216 Ingelheim/ Rhein Allemagne
2.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Metacam 1 mg comprimés à croquer pour chiens Metacam 2,5 mg comprimés à croquer pour chiens Méloxicam
3.
LISTE DU (DES) SUBSTANCE(S) ACTIVE(S) ET AUTRE(S) INGRÉDIENT(S)
Méloxicam Méloxicam
1 mg / comprimé à croquer 2,5 mg / comprimé à croquer
Comprimés à croquer ovales à l’ arôme miel, jaune pâle, sécables en deux avec une impression en creux du code M01 (1 mg) et M02 (2,5 mg) sur l’ une des faces.
4.
INDICATION(S)
Réduction de l'inflammation et de la douleur lors de troubles musculo-squelettiques aigus et chroniques.
5.
CONTRE-INDICATIONS
Ne pas administrer aux femelles gestantes ou allaitantes.
Ne pas utiliser chez les animaux atteints de troubles digestifs, tels qu’ irritation ou hémorragie, d’ insuffisance hépatique, cardiaque ou rénale ou de troubles hémorragiques.
Ne pas administrer aux chiens âgés de moins de 6 semaines ou de moins de 4 kg.
Ne pas utiliser en cas d’ hypersensibilité au principe actif ou à l’ un des excipients.
6.
EFFETS INDÉSIRABLES
Ces effets indésirables apparaissent généralement au cours de la première semaine de traitement.
Ils sont dans la plupart des cas transitoires et disparaissent à la suite de l'arrêt du traitement, mais ils peuvent être sévères ou fatals dans de très rares cas.
Si vous constatez des effets indésirables graves ou d’ autres effets ne figurant pas sur cette notice, veuillez en informer votre vétérinaire.
122/ 129 7.
ESPÈCE(S) CIBLE(S)
Chiens
8.
POSOLOGIE POUR CHAQUE ESPÈCE, VOIE(S) ET MODE D’ ADMINISTRATION
Traitement initial: administrer une dose unique de 0,2 mg de méloxicam par kg de poids vif le premier jour, qui peut être donné soit sous forme orale soit en injection avec Metacam 5 mg/ ml solution injectable.
Le traitement se poursuivra par l’ administration orale une fois par jour (à intervalles de 24 heures) d’ une dose d’ entretien de 0,1 mg de méloxicam par kg de poids vif.
Chaque comprimé à croquer contient 1 mg ou 2,5 mg, ce qui correspond respectivement à la dose d’ entretien pour un chien de 10 kg ou pour un chien de 25 kg.
Chaque comprimé à croquer peut être coupé en deux pour un dosage précis adapté au poids de l’ animal.
Metacam comprimés à croquer peut être administré avec ou sans nourriture et est aromatisé, ce qui permet une prise volontaire par la plupart des chiens.
Schéma de dosage pour le traitement d’ entretien:
Poids
corporel (kg)
Nombre de comprimés à croquer 1 mg 2,5 mg
mg/ kg
10,1 – 15,1 – 20,1 – 25,1 – 35,1 –
1½ 2
1 1½ 2
0,15 – 0,1 0,13 – 0,1 0,12 – 0,1 0,15 – 0,1 0,14 – 0,1
Metacam suspension orale pour chiens peut être utilisé si l’ on recherche un dosage plus précis.
L’ utilisation de Metacam suspension orale pour chiens est recommandée pour les chiens de moins de 4 kg.
La réponse clinique est habituellement observée dans les 3 à 4 jours.
En l’ absence d’ amélioration clinique, le traitement doit être arrêté au bout de 10 jours maximum.
9.
CONSEILS POUR UNE ADMINISTRATION CORRECTE
Veiller soigneusement à l’ exactitude de la dose.
Suivre précisément la prescription du vétérinaire.
Instructions pour ouvrir les plaquettes thermoformées:
1.
Découper une partie de la plaquette en suivant les perforations.
2.
Peler le film en tirant sur la partie non scellée.
3.
Pousser le comprimé hors de la plaquette.
10.
TEMPS D’ ATTENTE
Sans objet.
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
Tenir hors de la portée et de la vue des enfants.
123/ 129 Flacons:
Conserver soigneusement fermé.
Remettre les demi-comprimés non utilisés dans le flacon.
À conserver à une température ne dépassant pas 30°C.
Plaquettes thermoformées:
À conserver dans l’ emballage d'origine de façon à protéger de la lumière Comprimés à croquer à 1 mg: à conserver à une température ne dépassant pas 30°C.
Comprimés à croquer à 2,5 mg: à conserver à une température ne dépassant pas 25°C.
Ne pas utiliser après la date de péremption (EXP) figurant sur l’ étiquette.
12.
MISE(S) EN GARDE PARTICULIÈRE(S)
Précautions d'emploi chez les animaux Si des effets indésirables apparaissent, le traitement devra être interrompu et l’ avis d’ un vétérinaire demandé.
Éviter l’ emploi chez l’ animal déshydraté, hypovolémique ou hypotendu, en raison des risques potentiels de toxicité rénale.
Ce produit pour chiens ne doit pas être utilisé chez les chats car il n’ est pas adapté à l’ utilisation dans cette espèce.
Chez les chats, utiliser Metacam 0,5 mg/ ml suspension orale pour chats.
Précautions à prendre par la personne qui administre le médicament véterinaire Les personnes présentant une hypersensibilité connue aux AINS devraient éviter tout contact avec le médicament vétérinaire.
En cas d’ ingestion accidentelle, prenez immédiatement conseil auprès de votre médecin en lui montrant la notice ou l’ étiquette.
Utilisation en cas de gravidité ou de lactation Voir section « Contre-indications ».
Interactions Les autres AINS, les diurétiques, les anticoagulants, les antibiotiques aminoglycosides et les molécules fortement liées aux protéines peuvent entrer en compétition pour cette liaison et conduire ainsi à des effets toxiques.
Ne pas administrer Metacam conjointement avec d'autres AINS ou des glucocorticoïdes.
Il est donc recommandé d'observer une période libre de tels traitements d'au moins 24 heures avant d'instaurer le traitement.
Cette période libre doit toutefois prendre en compte les propriétés pharmacologiques des produits utilisés précédemment.
Surdosage En cas de surdosage instaurer un traitement symptomatique.
13.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DÉCHETS DÉRIVÉS DE CES MÉDICAMENTS, LE CAS ÉCHÉANT
Demandez à votre vétérinaire comment éliminer les médicaments dont vous n’ avez plus besoin.
Les déchets doivent être éliminés conformément aux exigences locales.
124/ 129 14.
DATE DE LA DERNIÈRE NOTICE APPROUVÉE
05.2008
Des informations détaillées sur ce médicament vétérinaire sont disponibles sur le site web de l’ Agence européenne des médicaments (EMEA) http: / /www. emea. europa. eu/.
15.
INFORMATIONS SUPPLÉMENTAIRES
Tailles de conditionnement:
Metacam 1 mg comprimés à croquer pour chiens Flacon:
100 comprimés Plaquettes thermoformées:
10, 20, 100 ou 500 comprimés
Metacam 2,5 mg comprimés à croquer pour chiens Flacon:
100 comprimés Plaquettes thermoformées:
10, 20, 100 ou 500 comprimés
Toutes les présentations peuvent ne pas être commercialisées.
125/ 129 NOTICE
Metacam 0,5 mg/ ml suspension orale pour chats
1.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ ET DU TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS, SI DIFFÉRENT
Boehringer Ingelheim Vetmedica GmbH 55216 Ingelheim/ Rhein Allemagne
2.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Metacam 0,5 mg/ ml suspension orale pour chats Méloxicam
3.
LISTE DU (DES) SUBSTANCE (S) ACTIVE(S) ET D’ AUTRE(S) INGRÉDIENT (S)
Méloxicam 0,5 mg/ ml (soit 0,017 mg par goutte)
4.
INDICATION(S)
Réduction de l'inflammation et de la douleur lors de troubles musculo-squelettiques chroniques.
5.
CONTRE-INDICATIONS
Ne pas administrer aux femelles gestantes ou allaitantes.
Ne pas utiliser chez les animaux atteints de troubles digestifs, tels qu’ irritation ou hémorragie, d’ insuffisance hépatique, cardiaque ou rénale ou de troubles hémorragiques.
Ne pas utiliser en cas d’ hypersensibilité au principe actif ou à l’ un des excipients.
Ne pas administrer aux chats âgés de moins de 6 semaines.
6.
EFFETS INDÉSIRABLES
Les effets indésirables typiques des Anti-Inflammatoires Non Stéroïdiens (AINS) tels que perte d’ appétit, vomissements, diarrhée, méléna, apathie et insuffisance rénale ont été rapportés occasionnellement.
Ces effets indésirables sont dans la plupart des cas transitoires et disparaissent à la suite de l'arrêt du traitement, mais ils peuvent être sévères ou fatals dans de très rares cas.
Si vous constatez des effets indésirables graves ou d’ autres effets ne figurant pas sur cette notice, veuillez en informer votre vétérinaire.
7.
ESPÈCE(S) CIBLE(S)
Chats
126/ 129 8.
POSOLOGIE POUR CHAQUE ESPÈCE, VOIE(S) ET MODE D’ ADMINISTRATION
Posologie Traitement initial: administrer une dose orale unique de 0,1 mg de méloxicam par kg de poids vif le premier jour.
Le traitement se poursuivra par l’ administration orale une fois par jour (à intervalles de 24 heures) d’ une dose d’ entretien de 0,05 mg de méloxicam par kg de poids vif.
Voie et mode d’ administration Bien agiter avant l’ utilisation.
À administrer mélangé à l’ alimentation ou directement dans la bouche.
La suspension peut être administrée au moyen du compte-gouttes du flacon pour chats quel que soit le poids de l’ animal.
La seringue-doseuse Metacam (fournie dans le conditionnement) peut être utilisée comme alternative et pour les chats de 2 kg au moins.
Posologie en utilisant le compte-gouttes du flacon:
Dose initiale:
6 gouttes/ kg de poids vif, Dose d’ entretien:
3 gouttes/ kg de poids vif.
Posologie en utilisant la seringue-doseuse:
La seringue s'adapte sur le compte-gouttes du flacon et est graduée en kilo de poids vif correspondant à la dose d'entretien.
En conséquence, pour l’ initiation du traitement le premier jour, il faudra administrer deux fois la dose d'entretien.
B ien a g iter le fla c o n.
R eto u rn er l´en sem b le
A p p u yer su r le b o u c h on
à l´en d ro it et d ´ u n
la serin g u e su r la n o u rritu re o u
A ju ster la
l´en v ers.
serin g u e-d o seu se su r le c o m p te-g o u ttes d u fla c o n, en p o u ssan t d o u c em en t.
p isto n ju sq u ´ à c e q u e le tra it c o rresp o n d e au p o id s d u ch at en k ilo g ra m m es.
sép a rer la serin g u e d u fla c o n.
La réponse clinique est habituellement observée dans les 7 jours.
En l’ absence d’ amélioration clinique, le traitement doit être arrêté au bout de 14 jours maximum.
Éviter l’ introduction de toute contamination au cours de l’ utilisation.
9.
CONSEILS POUR UNE ADMINISTRATION CORRECTE
Veiller soigneusement à l’ exactitude de la dose.
La dose recommandée ne doit pas être dépassée.
Suivre soigneusement la prescription du vétérinaire.
10.
TEMPS D’ ATTENTE
Sans objet.
127/ 129 11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
Tenir hors de la portée et de la vue des enfants.
Pas de précautions particulières de conservation.
Durée de conservation après ouverture du récipient:
6 mois.
Ne pas utiliser après la date de péremption (EXP) figurant sur la boîte et le flacon.
12.
MISE(S) EN GARDE PARTICULIÈRE(S)
Précautions d'emploi chez les animaux Si des effets indésirables apparaissent, le traitement devra être interrompu et l’ avis d’ un vétérinaire demandé.
Éviter l’ emploi chez l’ animal déshydraté, hypovolémique ou hypotendu, en raison des risques potentiels de toxicité rénale.
La réponse à un traitement à long terme doit être suivie à intervalles réguliers par un vétérinaire.
Metacam 0,5 mg/ ml suspension orale pour chats ne doit pas être utilisé à la suite d’ une injection parentérale de méloxicam ou d’ un autre AINS car les doses de traitement appropriées pour de telles prolongations de traitement ne sont pas établies chez le chat.
Précautions à prendre par la personne qui administre le médicament véterinaire Les personnes présentant une hypersensibilité connue aux AINS doivent éviter tout contact avec le produit.
En cas d’ ingestion accidentelle, demandez immédiatement conseil à un médecin et montrez -lui la notice ou l’ étiquette.
Utilisation en cas de gravidité ou de lactation Voir section « Contre-indications ».
Interactions Les autres AINS, les diurétiques, les anticoagulants, les antibiotiques aminoglycosides et les molécules fortement liées aux protéines peuvent entrer en compétition pour cette liaison et conduire ainsi à des effets toxiques.
Ne pas administrer Metacam conjointement avec d'autres AINS ou des glucocorticoïdes.
Éviter l’ administration conjointe de substances potentiellement néphrotoxiques.
Il est donc recommandé d'observer une période libre de tels traitements d'au moins 24 heures avant d'instaurer le traitement.
Cette période libre doit toutefois prendre en compte les propriétés pharmacologiques des produits utilisés précédemment.
Surdosage Le méloxicam a une marge thérapeutique étroite chez le chat et des signes cliniques de surdosage peuvent être observés pour des niveaux de surdosage relativement faibles.
En cas de surdosage, des effets indésirables, tels que listés à la rubrique « Effets indésirables » sont attendus comme étant plus sévères et plus fréquents.
En cas de surdosage instaurer un traitement symptomatique.
13.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DÉCHETS DÉRIVÉS DE CES MÉDICAMENTS, LE CAS ÉCHÉANT
Les
128/ 129 déchets doivent être éliminés conformément aux exigences locales.
14.
DATE DE LA DERNIÈRE NOTICE APPROUVÉE
12.2007
Des informations détaillées sur ce médicament vétérinaire sont disponibles sur le site web de l’ Agence européenne des médicaments (EMEA) http: / /www. emea. europa. eu/.
15.
INFORMATIONS SUPPLÉMENTAIRES
Flacon de 15 ml.
129/ 129
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 079 Doc.
Ref.:
EMEA/ CVMP/ 193378/ 2005
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
NAXCEL
Résumé de l’ EPAR à l’ intention du public
Le présent document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment l’ évaluation menée par le comité des médicaments à usage vétérinaire (CVMP), sur la base de la documentation fournie, a conduit aux recommandations relatives aux conditions d’ utilisation du médicament.
Le présent document ne peut se substituer à une consultation chez votre vétérinaire.
Pour plus d’ informations sur l’ affection ou le traitement de votre animal, veuillez contacter votre vétérinaire.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CVMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Naxcel?
Naxcel est un antibiotique sous forme de suspension dont le principe actif est le ceftiofur (sous forme de ceftiofur acide libre cristalline) et qui est administré par injection dans un muscle.
Dans quel cas Naxcel est -il utilisé?
Naxcel est utilisé dans le traitement des porcins atteints d’ une infection due à certains groupes de bactéries.
Ces infections peuvent être des infections des voies respiratoires (infections pulmonaires), des infections des articulations ou des infections touchant l’ état de santé général des porcins (septicémie).
Comment Naxcel fonctionne -t-il?
Le principe actif de Naxcel est le ceftiofur, qui appartient à la famille des antibiotiques appelés « céphalosporines de troisième génération ».
Tous ces antibiotiques type céphalosporine, y compris le ceftiofur, exterminent les bactéries en détruisant la structure de leur paroi cellulaire.
Comme les autres antibiotiques, le ceftiofur n’ est efficace que pour certains types de bactéries.
Naxcel est néanmoins différent des autres antibiotiques de la famille des céphalosporines, en ce sens qu’ il reste plus longtemps dans le corps du porcin après l’ injection.
Quelles études ont été menées sur Naxcel?
Les données résultant des études expérimentales sur différents types de bactéries ont montré que le ceftiofur était efficace contre les bactéries impliquées dans certaines maladies touchant les porcins, comme l'indique le document sur les caractéristiques du produit (voir le résumé des caractéristiques du produit et la notice).
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 47 E-mail: mail@emea. eu. int http: / /www. emea. eu. int ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Naxcel a également été étudié sur des porcins atteints de maladies respiratoires (dues à diverses espèces bactériennes) ou sur des porcins présentant une claudication sévère, de la fièvre ou d’ autres signes cliniques de septicémie, d’ une polyarthrite ou d’ une polysérite associées à des infections à Streptococcus suis.
Quels ont été les effets bénéfiques démontrés par Naxcel au cours des études?
Naxcel présente en outre l’ avantage d’ une longue durée d’ activité.
Quels sont les risques associés à Naxcel?
Les effets secondaires les plus fréquents observés au cours des études étaient des gonflements locaux et/ ou d'autres réactions légères (décoloration de la peau, petits kystes) au point d’ injection.
Ces effets disparaissent après quelques semaines et ne nécessitent aucun traitement supplémentaire.
Le ceftiofur (comme toutes les autres céphalosporines ou pénicillines) est susceptible de causer une réaction allergique (parfois grave) chez l’ être humain ou chez l’ animal.
Il ne doit, par conséquent, pas être utilisé chez les porcins ayant montré une allergie à tout autre antibiotique à base de céphalosporine ou de pénicilline.
Aucune étude n’ ayant été menée chez la truie gestante ou allaitante ou chez le porc reproducteur et Naxcel présentant une présence exceptionnellement longue dans l’ organisme, il est recommandé d’ utiliser Naxcel uniquement chez l’ animal ayant été examiné avec précaution par un vétérinaire.
Quelles sont les précautions à prendre par la personne qui administre le médicament ou entre en contact avec l’ animal?
Les antibiotiques de la famille de la céphalosporine et de la pénicilline sont susceptibles de provoquer des réactions allergiques chez l’ être humain.
Naxcel ne devra par conséquent pas être manipulé par une personne présentant une hypersensibilité (allergie) à un tel type d’ antibiotique ou par quiconque ayant reçu le conseil de ne pas travailler avec de tels produits.
Toutes les précautions recommandées devront être suivies à la lettre afin d’ éviter toute exposition directe au produit.
Si des symptômes se manifestent après une exposition accidentelle à Naxcel, par exemple une éruption cutanée, contactez immédiatement votre médecin.
Un gonflement du visage, des lèvres ou des yeux ou une quelconque difficulté à respirer représentent des symptômes plus graves qui nécessitent des soins médicaux d’ urgence.
Quel est le délai à respecter avant que l'animal puisse être abattu et sa viande utilisée à des fins de consommation humaine (temps d'attente)?
Le temps d'attente du produit est de 71 jours.
Page 2/ 3 ©EMEA 2006 Pourquoi Naxcel a -t-il été approuvé?
Le comité des médicaments à usage vétérinaire (CVMP) a considéré que les bénéfices de Naxcel sont supérieurs à ses risques, dans le traitement des porcins atteints d’ une maladie respiratoire due à des bactéries spécifiques ou dans le traitement de la septicémie, de la polyarthrite et de la polysérite associées à une infection à Streptococcus suis.
Il a, dès lors, recommandé l’ octroi d’ une autorisation de mise sur le marché pour Naxcel.
Le rapport bénéfices/ risques peut être consulté dans le module 6 de cet EPAR.
Autres informations relatives à Naxcel:
La Commission européenne a délivré une autorisation de mise sur le marché valable dans toute l’ Union européenne pour Naxcel à Pfizer Ltd, le 19 mai 2005.
Pour toute information relative à la prescription de ce produit, veuillez consulter l’ étiquetage/ emballage du produit.
21/ 08/ 2006
Page 3/ 3 ©EMEA 2006
Numéro UE
Nom de fantaisie
Dosage
Forme pharmaceutique
Espèces cibles
Voie d’ administration
Conditio Contenu nnement
Taille de l’ emballage
Temps d’ attente
EU/ 2/ 05/ 053/ 001
Naxcel
100 mg/ ml
Suspention pour injection
Porcins
Voie intramusculaire
Flacon en 100 ml verre
1 flacon
Viande et abats:
71 jours
EU/ 2/ 05/ 053/ 001
Naxcel
100 mg/ ml
Suspention pour injection
Porcins
Voie intramusculaire
Flacon en 50 ml verre
1 flacon
Viande et abats:
71 jours
EMEA/ CVMP/ 168246/ 06 1/ 1 ©EMEA 2006
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1/ 20 1.
DÉNOMINATION DU MEDICAMENT VETERINAIRE
NAXCEL 100 mg/ ml suspension injectable pour porcins.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque ml contient:
Principe actif:
Ceftiofur (sous forme de ceftiofur acide libre cristallin)
100 mg
Excipient:
Excipient huileux (huile végétale)
1 ml
3.
FORME PHARMACEUTIQUE
Suspension injectable
4.
INFORMATIONS CLINIQUES
4.1 Espèces cibles
Porcins.
4.2 Indications d’ utilisation spécifiant les espèces cibles
Traitement des affections respiratoires bactériennes associées à Actinobacillus pleuropneumoniae, Pasteurella multocida, Haemophilus parasuis, et Streptococcus suis.
Traitement des septicémies, des polyarthrites ou des polysérosites associées à une infection par Streptococcus suis.
4.3 Contre-indications
Ne pas administrer aux animaux ayant des antécédents d’ hypersensibilité au ceftiofur ou à d’ autres ß- lactamines.
4.4 Mises en garde particulières pour chaque espèce de destination
Aucune.
4.5 Précautions particulières d’ emploi
Précautions particulières d'emploi chez les animaux
Les politiques officielles et nationales de bon usage des antibiotiques doivent être prises en compte
Précautions particulières à prendre par la personne qui administre le médicament aux animaux:
Les pénicillines et les céphalosporines peuvent provoquer une réaction d’ hypersensibilité à la suite de leur injection, inhalation, ingestion ou au contact de la peau.
L’ hypersensibilité aux pénicillines peut conduire à des réactions croisées avec les céphalosporines et réciproquement.
Les réactions allergiques à ces substances peuvent être graves.
En cas d’ hypersensibilité connue, ne pas manipuler le produit.
2/ 20 Eviter le contact avec les yeux et la peau.
En cas de contact rincer immédiatement à l’ eau claire.
Si, à la suite d’ une exposition, vous développez des symptômes comme un érythème cutané, ou une irritation persistante des yeux, consultez un médecin.
Un oedème du visage, des lèvres, des yeux ou une difficulté respiratoire, sont des symptômes plus sévères, qui nécessitent une consultation médicale d’ urgence.
4.6 Effets indésirables (fréquence et gravité)
Occasionnellement, un gonflement local et transitoire peut apparaître suite à l’ injection intramusculaire.
De légères réactions des tissus au site d’ injection, tels que des petites zones (moins de 6 cm2) de décoloration et de petits kystes ont été observés jusqu’ à 42 jours après l’ injection.
Ces réactions disparaissent 56 jours après l’ injection.
4.7 Utilisation du médicament, en cas de gravidité et de lactation ou de ponte
Les études de laboratoire sur la souris n’ ont pas mis en évidence d’ effets tératogène, foetotoxiques ou maternotoxiques..
Les études de laboratoires chez le rat ne révèlent pas d’ effets tératogènes mais des effets maternotoxiques (fèces molles) et foetotoxiques (diminution du poids fœ tal) ont été observés.
Aucun effet sur les performances reproductrices n’ a été observé dans les deux espèces.
Aucune étude n’ a été menée chez les truies gestantes ou allaitantes ou chez les reproducteurs.
N’ utiliser qu’ en fonction de l’ évaluation bénéfice/ risque faite par le vétérinaire.
4.8 Interactions médicamenteuses et autres
Aucune connue.
4.9 Posologie et voie d’ administration
Administration intramusculaire.
5 mg ceftiofur / kg de poids vif (équivalent à 1 ml de NAXCEL pour 20 kg de poids vif) en administration unique par injection intramusculaire dans le cou.
Agiter le flacon vigoureusement pendant 30 secondes ou jusqu’ à ce que tout le dépôt visible soit à nouveau en suspension.
Afin d’ assurer un dosage correct, le poids corporel doit être déterminé précisément pour éviter un sous-dosage.
Il est recommandé de limiter le volume injecté à 4 ml maximum.
4.10 Surdosage (symptômes, conduite d’ urgence, antidotes), si nécessaire
Du fait de la faible toxicité du ceftiofur chez les porcins, des surdosages ne sont généralement pas suivis d’ autres symptômes qu’ un gonflement local transitoire, comme décrit dans la section 4.6 Effets indésirables
4.11 Temps d’ attente
Viande et abats:
71 jours.
3/ 20 5.
PROPRIETES PHARMACOLOGIQUES
Groupe pharmacothérapeutique: Céphalosporines de troisième génération, ATC vet code:
QJ01DD90
5.1 Propriétés pharmacodynamiques
Le ceftiofur est une céphalosporine de 3ème génération qui est active contre de nombreux germes pathogènes Gram-positif et Gram-négatif.
Le ceftiofur inhibe la synthèse de la paroi de la cellule bactérienne, ce qui est à l’ origine de ses propriétés bactéricides.
Le ceftiofur est particulièrement actif sur les germes suivants responsables de maladies respiratoires et d’ autres maladies chez les porcins:
Actinobacillus pleuropneumoniae, Pasteurella multocida, Haemophilus parasuis et Streptococcus suis.
Bordetella bronchiseptica est naturellement résistante au ceftiofur in vitro.
Il possède une activité antimicrobienne identique à celle du ceftiofur contre les germes pathogènes cibles.
A la dose thérapeutique recommandée, les concentrations plasmatiques sont supérieures aux valeurs de CMI90 (< 0,2 µg/ ml) pour les bactéries cibles isolées durant les études cliniques, pendant 158 heures au moins.
5.2 Propriétés pharmacocinétiques
Après administration, le ceftiofur est rapidement métabolisé en desfuroylceftiofur, principal métabolite actif.
Une heure après une administration unique, les concentrations plasmatiques sont supérieures à 1 µg/ ml.
Les concentrations plasmatiques maximales (4,2 ± 0,9 µg/ ml) sont atteintes approximativement 22 heures après l’ administration.
Des concentrations plasmatiques supérieures à 0,2 µg/ ml pour le ceftiofur et son métabolite sont maintenues pendant une période appropriée.
Environ, 60% et 15% de la dose sont excrétés respectivement dans les urines et les fèces, dans les 10 jours suivant l’ administration.
6.
INFORMATIONS PHARMACEUTIQUES
6.1 Liste des excipients
Triglycerides, à chaîne moyenne Huile de coton,
6.2 Incompatibilités
Aucune connue.
6.3.
Durée de conservation
Durée de conservation du médicament vétérinaire tel que conditionné pour la vente:
Durée de conservation après première ouverture du conditionnement:
28 jours
6.4 Précautions particulières de conservation
Ne pas conserver à une température supérieure à 25°C.
4/ 20 6.5 Nature et composition du conditionnement primaire
Boîte en carton contenant un flacon en verre type I de 50 ml ou 100 ml muni d’ un bouchon en chlorobutyl-isoprène et d’ une capsule aluminium.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières à prendre lors de l’ élimination de médicaments vétérinaires non utilisés ou des déchets dérivés de l’ utilisation de ces médicaments
Les flacons vides et tout reliquat de produit doivent être éliminés suivant les pratiques en vigueur régies par la réglementation des déchets.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Pfizer Ltd Ramsgate Road Sandwich Kent CT13 9NJ Royaume-Uni
8 NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 2/ 05/ 053/ 001 EU/ 2/ 05/ 053/ 002
9.
DATE DE LA PREMIERE AUTORISATION/ OU PREMIER RENOUVELLEMENT DE L’ AUTORISATION
19th May 2005
10.
DATE DE REVISION DU TEXTE
21/ 08/ 2006
INTERDICTION DE VENTE, DE DÉLIVRANCE ET/ OU D' UTILISATION
Sans objet
5/ 20 ANNEXE II
A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
B.
CONDITIONS DE L’ AUTORISATION DE MISE SUR LE MARCHE, Y COMPRIS LES RESTRICTIONS CONCERNANT LA FOURNITURE ET L’ UTILISATION
C.
CONDITIONS OU RESTRICTIONS RELATIVES A L'AUTORISATION DE MISE SUR LE MARCHE POUR UNE UTILISATION SURE ET EFFICACE.
D.
DECLARATION CONCERNANT LES LMR
6/ 20 A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse du fabricant responsable de la libération des lots
Pfizer N. V. / S. A.
Rijksweg 12 B-2870 Puurs Belgique
B.
CONDITIONS DE L’ AUTORISATION DE MISE SUR LE MARCHE, Y COMPRIS LES RESTRICTIONS CONCERNANT LA FOURNITURE ET L’ UTILISATION
Médicament vétérinaire soumis à prescription médicale.
Le titulaire de cette autorisation de mise sur le marché doit informer la Commission européenne des projets de commercialisation concernant le médicament vétérinaire en question.
C.
CONDITIONS OU RESTRICTIONS RELATIVES A L'AUTORISATION DE MISE SUR LE MARCHE POUR UNE UTILISATION SURE ET EFFICACE DU PRODUIT.
Non applicable.
D.
DECLARATION CONCERNANT LES LMR
Conformément au règlement (CEE) n° 2377/ 90 du Conseil, tel que modifié, et conformément à l’ article 34.4b, du règlement (CE) n° 726/ 2004 du 31 mars 2004.
Le Ceftiofur est inclus dans l’ annexe I du règlement du Conseil (CEE) n°2377/ 90 conformément au tableau suivant:
Substance pharmacologique active
Résidu marqueur
Espèce animale
LMR
Tissus cibles
Autres dispositions
Ceftiofur
Porcins
1000 µg/ kg 2000 µg/ kg 2000 µg/ kg 6000 µg/ kg
Muscle Graisse Foie Rein
Miglyol1 fait partie de l’ Annexe II du Règlement du Conseil (CEE) N° 2377/ 90 pour toutes les espèces sources d’ aliment et le coton n’ est pas considéré comme soumis au Règlement du Conseil (CEE) N° 2377/ 90.
11 Règlement de la Commission (CE) n° 2796/ 95, du 04.12.95, révisé par 508/ 99 du 04/ 03/ 99.
Miglyol est le nom commercial de Triglycérides à chaîne moyenne, Ph.
Eur.
7/ 20 ANNEXE III
NOTICE ET ETIQUETAGE.
8/ 20 A.
ETIQUETAGE
9/ 20 INFORMATIONS APPARENTES SUR L’ EMBALLAGE EXTERIEUR
1.
DÉNOMINATION DU MEDICAMENT VETERINAIRE
NAXCEL 100 mg/ ml, suspension pour injection pour porcins.
2.
LISTE DU (DES) PRINCIPE(S) ACTIF(S) ET D’ AUTRES SUBSTANCES
Ceftiofur acide libre cristallin correspondant à ceftiofur
100 mg/ ml
Excipient huileux
1 ml
3.
FORME PHARMACEUTIQUE
Suspension pour injection
4.
TAILLE DE L' EMBALLAGE
50 ml 100 ml
5.
ESPECE CIBLE
Porcins.
6.
INDICATIONS
Traitement des affections respiratoires associées à Actinobacillus pleuropneumoniae, Pasteurella multocida, Haemophilus parasuis, et Streptococcus suis.
Traitement des septicémies, des polyarthrites ou des polysérosites associées à une infection par Streptococcus suis.
7.
MODE ET VOIE D’ ADMINISTRATION
5 mg ceftiofur / kg de poids vif (équivalent à 1 ml de NAXCEL pour 20 kg de poids vif) en administration unique par injection intramusculaire dans le cou.
Agiter le flacon vigoureusement pendant 30 secondes ou jusqu’ à ce que tout le dépôt visible soit à nouveau en suspension.
Afin d’ assurer un dosage correct, le poids corporel doit être déterminé précisément pour éviter un sous-dosage.
Il est recommandé de limiter le volume injecté à 4 ml maximum.
8.
TEMPS D’ ATTENTE
Viande et abats:
71 jours.
9.
MISE(S) EN GARDE ÉVENTUELLE(S) 10/ 20 Lire la notice avant utilisation.
10.
DATE DE PEREMPTION
EXP (mois/ année) Après ouverture, utiliser dans les 28 jours.
11.
CONDITIONS PARTICULIERES DE CONSERVATION
Ne pas conserver à température supérieure à 25°C.
12.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DÉCHETS DÉRIVÉS DE CES MÉDICAMENTS, LE CAS ÉCHÉANT
Les flacons vides et tout reliquat de produit doivent être éliminés suivant les pratiques en vigueur régies par la réglementation des déchets.
13.
LA MENTION « À USAGE VÉTÉRINAIRE » ET CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION, le cas échéant “
À usage vétérinaire - à ne délivrer que sur ordonnance vétérinaire.
14.
LA MENTION “ TENIR HORS DE LA PORTEE ET DE LA VUE DES ENFANTS”
Tenir hors de la portée et de la vue des enfants.
15.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE ARCHÉ
Titulaire de l’ AMM:
Pfizer Limited Ramsgate Road Sandwich Kent CT13 9NJ Royaume-Uni
16.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 2/ 05/ 053/ 001 (100 ml) EU/ 2/ 05/ 053/ 002 (50 ml)
11/ 20 17.
NUMERO DU LOT DE FABRICATION
Lot {numéro}
12/ 20 INFORMATION DEVANT APPARAITRE SUR LE CONDITIONNEMENT PRIMAIRE FLACON 100 ml
1.
NOM DU MEDICAMENT VETERINAIRE
NAXCEL 100 mg/ ml, suspension pour injection pour porcins.
2.
QUANTITE DE PRINCIPE ACTIF
Ceftiofur 100 mg/ ml.
3.
TAILLE DU CONDITIONNEMENT
100 ml
4.
METHODE ET VOIE D’ ADMINISTRATION
Voie intramusculaire.
5 mg ceftiofur / kg de poids vif (1 ml / 20 kg de poids vif) Agiter le flacon vigoureusement.
Il est recommandé de limiter le volume injecté à 4 ml maximum.
5.
DELAI D’ ATTENTE
Viande et abats:
71 jours.
6.
PRECAUTIONS PARTICULIERES SI NECESSAIRE
Lire la notice avant utilisation.
7.
DATE DE PEREMPTION
EXP {mois/ année} Après ouverture, utiliser avant... < laisser un espace pour insérer la date >.
8.
CONDITIONS PARTICULIERES DE CONSERVATION
Ne pas conserver à température supérieure à 25°C.
13/ 20 9.
MENTION “ USAGE VETERINAIRE “
Usage vétérinaire.
10.
NOM ET ADRESSE DUTITULAIRE DE L’ AMM ET DU RESPONSABLE DE LA LIBERATION DES LOTS DANS LA CEE S’ IL EST DIFFERENT
Titulaire de l’ AMM:
Pfizer Limited Ramsgate Road Sandwich Kent CT13 9NJ Royaume-Uni
11.
NUMERO D’ IDENTIFICATION ADMINISTRATIVE
EU/ 2/ 05/ 053/ 001
12.
NUMERO DE LOT
Lot {numéro}
14/ 20 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
FLACON 50 ml
1.
NOM DU MEDICAMENT VETERINAIRE
Ceftiofur
2.
QUANTITÉ DE(S) PRINCIPE(S) ACTIF(S)
100 mg/ ml.
3.
CONTENU EN POIDS, EN VOLUME OU EN NOMBRE DE DOSES
50 ml
4.
VOIE(S) D’ ADMINISTRATION
Voie intramusculaire.
5 mg ceftiofur / kg de poids vif (1 ml / 20 kg de poids vif) Agiter le flacon vigoureusement.
Il est recommandé de limiter le volume injecté à 4 ml maximum.
Lire la notice avant utilisation.
5.
DELAI D’ ATTENTE
Viande et abats:
71 jours.
6.
NUMERO DE LOT
Lot {numéro}
7.
DATE DE PEREMPTION
EXP {mois/ année} Après ouverture, utiliser avant... < laisser un espace pour insérer la date >.
8.
MENTION “ USAGE VETERINAIRE “
Usage vétérinaire
15/ 20 B.
NOTICE
16/ 20 NOTICE
NAXCEL 100 mg/ ml, suspension pour injection pour porcins.
1.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ ET DU TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS, SI DIFFÉRENT
Titulaire de l’ AMM:
Pfizer Limited Ramsgate Road Sandwich B-2870 Kent CT13 9NJ Royaume-Uni
Pfizer NV/ SA Rijksweg 12 Puurs Belgique
2.
DÉNOMINATION DU MEDICAMENT VETERINAIRE
NAXCEL 100 mg/ ml, suspension pour injection pour porcins.
3.
LISTE DU (DES) SUBSTANCE(S) ACTIVE(S) ET AUTRE(S) INGRÉDIENT(S)
1 ml contient:
Ceftiofur acide libre cristallin correspondant à ceftiofur Excipient:
100 mg
Excipient huileux
q. s. p
1 ml
4.
INDICATIONS
Traitement des affections respiratoires associées à Actinobacillus pleuropneumoniae, Pasteurella multocida, Haemophilus parasuis, et Streptococcus suis.
Traitement des septicémies, des polyarthrites ou des polysérosites associées à une infection par Streptococcus suis.
5.
CONTRE-INDICATIONS
Ne pas administrer en cas d’ antécédents d’ hypersensibilité au ceftiofur ou aux autres ß- lactamines.
6.
EFFETS INDESIRABLES
Occasionnellement, un gonflement local et transitoire peut apparaître suite à l’ injection intramusculaire.
De légères réactions des tissus au site d’ injection, tels que des petites zones (moins de 6 cm2) de décoloration et de petits kystes ont été observés jusqu’ à 42 jours après l’ injection.
Ces réactions disparaissent 56 jours après l’ injection.
Si vous observez d’ autres effets secondaires, merci d’ informer votre vétérinaire.
7.
ESPECES CIBLES 17/ 20 Porcins
8.
POSOLOGIE POUR CHAQUE ESPÈCE, VOIE(S) ET MODE D’ ADMINISTRATION
Administration unique de 5 mg ceftiofur/ kg de poids vif (équivalent à 1 ml de NAXCEL pour 20 kg de poids vif) par voie intramusculaire dans le cou.
9.
CONSEILS POUR UNE ADMINISTRATION CORRECTE
Agiter vigoureusement le flacon pendant 30 secondes ou jusqu’ à ce que tout dépôt visible soit remis en suspension.
Pour garantir un dosage correct, le poids corporel doit être déterminé précisément afin d’ éviter un sous-dosage.
Il est recommandé de limiter le volume injecté à 4 ml maximum.
L’ utilisation du produit doit être basée sur les tests de sensibilité et doit prendre en compte les politiques antimicrobiennes officielles et locales.
10.
TEMPS D’ ATTENTE
Viande et abats:
71 jours.
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
Après ouverture:
28 jours Ne pas utiliser après la date de péremption mentionnée sur l’ étiquette.
12.
MISE(S) EN GARDE PARTICULIÈRE(S)
Les pénicillines et les céphalosporines peuvent provoquer une hypersensibilité à la suite de leur injection, inhalation, ingestion ou au contact de la peau.
L’ hypersensibilité aux pénicillines peut conduire à des réactions croisées avec les céphalosporines et vice-versa.
Les réactions allergiques à ces substances peuvent être graves.
En cas d’ hypersensibilité, ne pas manipuler le produit.
En cas de contact rincer immédiatement à l’ eau claire.
Si, à la suite d’ une exposition, vous développez des symptômes comme un érythème cutané ou une irritation persistente des yeux, consultez un médecin.
Un oedème du visage, des lèvres, des yeux ou une difficulté respiratoire, sont des symptômes plus sévères, qui nécessitent une consultation médicale d’ urgence.
13.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DECHETS DÉRIVÉS DE CES MÉDICAMENTS, LE CAS ÉCHÉANT
Les flacons vides et tout reliquat de produit doivent être éliminés suivant les pratiques en vigueur régies par la réglementation des déchets.
14.
DATE DE LA DERNIERE NOTICE APPROUVEE 18/ 20 21/ 08/ 2006
15.
INFORMATIONS SUPPLEMENTAIRES
Naxcel est disponible en flacons de 50 ml ou 100 ml.
Toutes les présentations peuvent ne pas être commercialisées.
Pour toute information concernant ce médicament vétérinaire, contacter le représentant local du titulaire de l’ AMM.
België/ Belgique/ Belgien Pfizer Animal Health s. a., Tel. / Tél.: +32 (0)2 554 62 11
Luxembourg Pfizer Animal Health s. a., Tél.: + 32 (0)2 554 62 11
Č eská Republika Pfizer Animal Health Tel: +420 283 004 111
Magyarország Pfizer KFT Tel: +361 488 3695
Danmark Orion Pharma Animal Health Tlf: +45 49 12 67 65
Malta Agrimed Limited Tel: +356 21 465 797
Deutschland Pfizer GmbH, Tel: +49 (0)721 6101 438
Nederland Pfizer Animal Health B. V., Tel: +31 (0)10 4064 600
Eesti Norge Pfizer Animal Health Tel: +370 5 269 17 96
Orion Pharma Animal Health Tlf: +47 40 00 41 90
Ελλάδα Pfizer Hellas A. E.
Τηλ.: +30 2 10 67 85 800
Österreich Pfizer Corporation Austria G. m. b. H, Tel: +43 (0)1 52 11 57 20
Polska Pfizer Trading Polska sp. z. o. o.
Tel: +48 22 335 62 00
France Pfizer Téléphone: +33 (0)1 58 07 46 00
Portugal Laboratórios Pfizer, Lda.
Telefone: +351 21 423 55 00
Ireland Pfizer Healthcare Ireland, trading as:
Pfizer Animal Health Telephone: +353 (0) 1 467 6500
Slovenija Pfizer Animal Health Pfizer Luxemburg SARL Tel: +386 (0) 1 52 11 670
19/ 20 Ìsland Icepharma Ltd Tel: +354 540 80 80
Slovenská Republika Pfizer Animal Health Tel: +421 2 5930 1818
Italia Pfizer Italia S. r. l., Telefono: +39 06 3318 2933
Suomi/ Finland Pfizer Oy Animal Health, Telephone: +358 (0)9 4300 40
Kύπροσ Pfizer Hellas A. E.
Τηλ.: +30 2 10 67 85 800
Sverige Orion Pharma AB Tel: +46 8 623 64 40
Latvija Pfizer Animal Health Tel: +370 5 269 17 96
United Kingdom Pfizer Ltd Telephone: +44 (0) 1304 616161
Lietuva Pfizer Animal Health Tel: +370 5 269 17 96
20/ 20
Numéro UE
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
Contenu
Taille de l’ emballage
Temps d’ attente
EU/ 2/ 98/ 008/ 001
SA*
Suspension injectable
Porcs (truies et cochettes)
Voie intramusculaire
flacon en verre de type I, avec un bouchon élastomère dérivé du butyle
Boîte d’ un flacon de 5 doses (10 ml)
Flacon 10 ml.
Zéro jours
EU/ 2/ 98/ 008/ 002
SA*
Suspension injectable
Porcs (truies et cochettes)
Voie intramusculaire
flacon en verre de type I, avec un bouchon élastomère dérivé du butyle
Boîte d’ un flacon de 10 doses (20 ml)
Flacon 20 ml.
Zéro jours
EU/ 2/ 98/ 008/ 003
SA*
Suspension injectable
Porcs (truies et cochettes)
Voie intramusculaire
flacon en verre de type I, avec un bouchon élastomère dérivé du butyle
Boîte d’ un flacon de 25 doses (50 ml)
Flacon 50 ml.
Zéro jours
EU/ 2/ 98/ 008/ 004
Adhésines F4 (F4ab, F4ac, F4ad), au moins 2,1 U.
Suspension injectable
Porcs (truies et cochettes)
Voie intramusculaire
flacon en verre de type I, avec un bouchon élastomère dérivé du butyle
Boîte d’ un flacon de 50 doses (100 ml)
Flacon 100 ml.
Zéro jours
1/ 1
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 035
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
NEOCOLIPOR Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage vétérinaire (CVMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Ce document ne peut se substituer à une consultation chez votre vétérinaire.
Pour plus d’ informations sur l’ état ou le traitement de votre animal, veuillez contacter votre vétérinaire.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CVMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Neocolipor?
Neocolipor est un vaccin inactivé destiné à réduire les entérotoxicoses néonatales (une infection bactérienne causée par les souches E. coli) chez les porcelets nouveau-nés.
Dans quel cas Neocolipor est -il utilisé?
Neocolipor est administré aux porcs femelles (truies et cochettes) dans le but d’ immuniser leurs progénitures contre l’ entérotoxicose néonatale.
Les cochettes sont des animaux qui ont eu moins de deux portées.
Le vaccin est administré par injection intramusculaire.
Comment Neocolipor agit -il?
Neocolipor contient des souches E. coli inactivées exprimant les facteurs d’ attachement F4ab (K88ab), F4ac (K88ac), F4ad (_BAR_K88 ad), F5 (K99), F6 (987P) et F41.
La vaccination de la mère (truies et cochettes) permet aux progénitures d’ avoir une immunité passive durant leurs premiers jours de vie contre l’ entérotoxicose néonatale, causée par les souches E. coli exprimant les facteurs d’ attachement F4, F5, F6 et F41.
Il convient d’ administrer ce vaccin de 5 à 7 semaines avant la naissance de la portée (mise bas) avec une seconde vaccination à 2 semaines avant la mise bas.
Un rappel est donné deux semaines avant chaque mise bas suivante.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 47 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Quelles études ont été menées sur Neocolipor?
Plusieurs essais ont été réalisés tant en laboratoire que sur le terrain afin d’ évaluer l’ efficacité du médicament.
Les données de sécurité ont également été présentées pour l’ utilisation recommandée du médicament en conditions tant de laboratoire que de terrain.
La sécurité du produit a été suffisamment démontrée.
Quel est le bénéfice démontré par Neocolipor au cours des études?
Selon les résultats présentés, il existe une différence statistique importante entre les animaux vaccinés et ceux qui ne l’ étaient pas, ce qui prouve l’ efficacité du vaccin.
La revaccination s’ est avérée efficace aux intervalles recommandés.
Quel est le risque associé à l'utilisation de Neocolipor?
La vaccination peut causer une légère hausse de la température du corps de l’ animal (inférieure à 1,5°C sur une période maximale de 24 heures).
Quelles sont les précautions à prendre par la personne qui administre le médicament ou entre en contact avec l’ animal?
En cas d’ auto-injection accidentelle, demandez immédiatement conseil à un médecin et montrez -lui la notice ou l’ étiquette du médicament.
Quel est le temps d’ attente avant l’ abattage des animaux et l’ utilisation de la viande pour la consommation humaine?
Zéro jour (le vaccin ne contient aucun composant susceptible de poser un risque pour les consommateurs d’ animaux vaccinés à la dose recommandée).
Pourquoi Neocolipor a -t-il été approuvé?
Le comité des médicaments à usage vétérinaire (CVMP) a estimé que, conformément aux exigences de l’ Union européenne, Neocolipor s’ est avéré efficace pour réduire les entérotoxicoses néonatales chez les porcelets.
Autres informations relatives à Neocolipor:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Neocolipor à Mérial, le 9 août 2002.
L’ autorisation de mise sur le marché a ensuite été renouvelée.
Pour toute information relative à la prescription de ce médicament, veuillez consulter son étiquetage/ emballage.
08-2008.
© EMEA 2008
Page 2/ 2
ANNEXE I
RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT
1/ 20 1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Neocolipor suspension injectable
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Principes actifs Par dose de 2 ml:
Quantité suffisante pour obtenir 1 log10 anticorps agglutinant chez le cobaye Adjuvant:
Aluminium (sous forme d'hydroxyde)...........................................................................................
1,4 mg Excipients Thiomersal......................................................................................................................................
0,2 mg
Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Suspension injectable.
4.
INFORMATIONS CLINIQUES
4.1 Espèces cibles
Porcs (truies et cochettes).
4.2 Indications d’ utilisation spécifiant les espèces cibles
Coli exprimant les facteurs d’ attachement F4ab, F4ac, F4ad, F5, F6 et F41, durant les premiers jours de vie.
4.3 Contre-indications
Aucune.
4.4 Mises en garde particulières
Aucune.
4.5 Précautions particulières d' emploi
Précautions particulières d'emploi chez les animaux
− La protection des porcelets est réalisée par la prise de colostrum: il faut donc s'assurer que chaque porcelet consomme une quantité suffisante de colostrum dans les 6 heures suivant la naissance. − Ne vacciner que les animaux en bonne santé. − Ne pas administrer en même temps que d’ autres médicaments.
2/ 20 Précautions particulières à prendre par la personne qui administre le médicament vétérinaire aux animaux
En cas d’ auto-injection accidentelle, prenez immédiatement conseil auprès de votre médecin en lui montrant la notice ou l’ étiquette.
Après utilisation, il est nécessaire de se laver et de se désinfecter les mains.
4.6 Effets indésirables (fréquence et gravité)
La vaccination peut causer une légère hyperthermie (inférieure à 1,5 °C sur une période maximale de 24 heures).
4.7 Utilisation en cas de gravidité, de lactation ou de ponte
Pas de précautions particulières.
4.8 Interactions médicamenteuses et autres
Aucune information n’ est disponible sur la compatibilité de ce vaccin avec d’ autres vaccins.
Par conséquent, l’ innocuité et l’ efficacité lors de l’ utilisation de ce produit concomitante avec d’ autres produits (soit le même jour soit à un moment différent) n’ ont pas été démontrées.
4.9 Posologie et voie d’ administration
Agiter vigoureusement le flacon avant emploi.
Utiliser seringues et aiguilles stériles.
Respecter les conditions habituelles d’ asepsie.
Injecter par voie intramusculaire, dans le cou derrière l’ oreille, une dose de 2 ml selon les modalités suivantes:
Primovaccination:
Première injection:
5 à 7 semaines avant la mise bas.
2 semaines avant la mise bas.
Rappels:
1 injection 2 semaines avant chacune des mise-bas suivantes.
4.10 Surdosage (symptômes, conduite d’ urgence, antidotes), si nécessaire
Aucun effet secondaire n'a été noté après l'administration du double de la dose recommandée.
4.11 Temps d’ attente
Zéro jours.
5.
PROPRIÉTÉS IMMUNOLOGIQUES
Code ATCvet:
QI09AB02
Le vaccin, adjuvé par l’ hydroxyde d’ aluminium, contient les souches d’ E.
Coli inactivées exprimant les facteurs d’ attachement F4ab, F4ac, F4ad, F5, F6 et F41, souches responsables d’ entérotoxicose chez le porcelet.
Chez les truies et les cochettes, le vaccin induit une séroconversion spécifique des 3/ 20 animaux vaccinés; les porcelets sont passivement immunisés par ingestion de colostrum et de lait contenant des anticorps spécifiques des facteurs d’ attachement.
6.
INFORMATIONS PHARMACEUTIQUES
6.1 Liste des excipients
Mercurothiolate sodique Hydroxyde d’ aluminium Chlorure de sodium
6.2 Incompatibilités
Ne pas mélanger avec d’ autres médicaments.
6.3 Durée de conservation
Durée de conservation:
Après ouverture:
3 heures.
6.4 Précautions particulières de conservation
Conserver et transporter entre 2ºC et 8ºC et à l'abri de la lumière.
Ne pas congeler.
6.5 Nature et composition du conditionnement primaire
Boîte d’ un flacon de 50 doses (100 ml) (flacon en verre de type I, avec un bouchon élastomère dérivé du butyle).
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières à prendre lors de l’ élimination de médicaments vétérinaires non utilisés ou des déchets dérivés de l’ utilisation de ces médicaments
Tous les médicaments vétérinaires non utilisés ou déchets dérivés de ces médicaments doivent être éliminés conformément aux exigences locales.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
MERIAL 29 avenue Tony Garnier 69007 LYON France
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 2/ 98/ 008/ 001-004
4/ 20 9.
DATE DE PREMIÈRE AUTORISATION OU DE RENOUVELLEMENT DE L’ AUTORISATION
03/ 2008
10.
DATE DE MISE À JOUR DU TEXTE
03/ 2008
Des informations détaillées sur ce médicament vétérinaire sont disponibles sur le site web de l’ Agence européenne des médicaments (EMEA) http: / /emea. europa. eu
INTERDICTION DE VENTE, DE DÉLIVRANCE ET/ OU D' UTILISATION
Sans objet.
5/ 20 ANNEXE II
A.
FABRICANT(S) DU(ES) PRINCIPE(S) ACTIF(S) D’ ORIGINE BIOLOGIQUE ET TITULAIRE(S) DE L’ AUTORISATION DE FABRICATIN RESPONSABLE DE LA LIBÉRATION DES LOTS
B.
CONDITIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ, Y COMPRIS LES RESTRICTIONS CONCERNANT LA DÉLIVRANCE ET L’ UTILISATION
C.
CONDITIONS OU RESTRICTIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ POUR UNE UTILISATION SÛRE ET EFFICACE
D.
MENTION SUR LES LIMITES MAXIMALES DE RÉSIDUS (LMR)
6/ 20 A.
FABRICANT(S) DU(ES) PRINCIPE(S) ACTIF(S) D’ ORIGINE BIOLOGIQUE ET TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
Nom et adresse du fabricant du(es) principe(s) actif(s) d'origine biologique MERIAL Laboratoire de Toulouse 4 Chemin du Calquet 31300 TOULOUSE FRANCE
Nom et adresse du fabricant responsable de la libération des lots MERIAL Laboratoire Porte des Alpes Rue de l’ Aviation F-69800 SAINT PRIEST FRANCE
Autorisation de fabrication délivrée par le Ministère français des Affaires sociales, le Ministère délégué à la Santé et le Ministère de l'Agriculture et de la Forêt le 31 mars 1992.
B.
CONDITIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ, Y COMPRIS LES RESTRICTIONS CONCERNANT LA DÉLIVRANCE ET L’ UTILISATION
Médicament vétérinaire soumis à prescription
C.
CONDITIONS OU RESTRICTIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ POUR UNE UTILISATION SÛRE ET EFFICACE
Ne s'applique pas.
7/ 20 D.
MENTION SUR LES LIMITES MAXIMALES DE RÉSIDUS
Annexe II du règlement du Conseil (CEE) No 2377/ 90
Substance(s)
Espèce animale
Autres dispositions
pharmacologiquement active Hydroxide d' aluminium1
Toutes espèces destinées à la consommation humaine
Thiomersal2
Toutes espèces destinées à la consommation humaine
A utiliser uniquement en tant que conservateur dans les vaccins multidoses à une concentration inférieure à 0,02%
Hydroxide de sodium 3
Toutes espèces destinées à la consommation humaine
Toutes espèces destinées à la consommation humaine
Acide hydrochlorique5
A utiliser en tant qu' excipient
1 JO n° L 290 du 05.12.95 2 JO n° L 110 du 26.04.97 3 JO n° L 272 du 25.10.96 4 JO n° L 290 du 05.12.95 5 JO n° L 143 du 27.06.95
8/ 20 ANNEXE III
ÉTIQUETAGE ET NOTICE
9/ 20 A.
ÉTIQUETAGE
10/ 20 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Neocolipor suspension injectable
Par dose de 2 ml:
E. coli adhésine F4 (F4ab, F4ac, F4ad), au moins.................................................................. ..2,1 U. SA* E. coli adhésine F5, au moins................................................................................................... .1,7 U. SA* E. coli adhésine F6, au moins................................................................................................... .1,4 U. SA* E. coli adhésine F41, au moins................................................................................................ ..1,7 U. SA* * 1 U. SA:
Quantité suffisante pour obtenir 1 log10 anticorps agglutinant chez le cobaye Adjuvant:
Aluminium (sous forme d'hydroxyde)...........................................................................................
1,4 mg
3.
FORME PHARMACEUTIQUE
Suspension injectable.
4.
TAILLE DE L' EMBALLAGE
5 doses = 1 flacon de 10ml 10 doses = 1 flacon de 20ml 25 doses = 1 flacon de 50ml 50 doses = 1 flacon de 100ml
5.
ESPÈCES CIBLES
Porcs (truies et cochettes).
6.
INDICATION(S)
Lire attentivement la notice.
7.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie intramusculaire
8.
TEMPS D’ ATTENTE
Temps d’ attente:
Zéro jours.
11/ 20 9.
MISE(S) EN GARDE ÉVENTUELLE(S)
Agiter le flacon vigoureusement avant emploi.
10.
DATE DE PÉREMPTION
EXP {MM/ AAAA}
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
Conserver et transporter entre 2ºC et 8ºC et à l'abri de la lumière.
Ne pas congeler.
Après ouverture, utiliser avant 3 heures
12.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DÉCHETS DÉRIVÉS DE CES MÉDICAMENTS, LE CAS ÉCHÉANT
Lire attentivement la notice.
13.
LA MENTION « À USAGE VÉTÉRINAIRE » ET CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION, le cas échéant
À usage vétérinaire - à ne délivrer que sur ordonnance vétérinaire.
14.
LA MENTION « TENIR HORS DE LA PORTÉE ET DE LA VUE DES ENFANTS »
Tenir hors de la portée et de la vue des enfants.
15.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
MERIAL 29 avenue Tony Garnier F-69007 LYON FRANCE
16.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 2/ 98/ 008/ 001 Flacon 10 ml EU/ 2/ 98/ 008/ 002 Flacon 20 ml EU/ 2/ 98/ 008/ 003 Flacon 50 ml.
EU/ 2/ 98/ 008/ 004 100 ml
12/ 20 17.
NUMÉRO DU LOT DE FABRICATION
Lot
13/ 20 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Neocolipor Suspension injectable Porcs (truies et cochettes)
2.
QUANTITÉ DE(S) PRINCIPE(S) ACTIF(S)
F4 (F4ab, F4ac, F4ad), F5, F6, F41 Aluminium (Adjuvant)
3.
CONTENU EN POIDS, EN VOLUME OU EN NOMBRE DE DOSES
2 ml = 1 dose 2 ml = 1 dose 2 ml = 1 dose
5d 10d 25d
flacon de 10 ml flacon de 20 ml flacon de 50 ml
4.
VOIE(S) D’ ADMINISTRATION
Injection intramusculaire.
5.
TEMPS D’ ATTENTE
6.
NUMÉRO DE LOT
Lot
7.
DATE DE PÉREMPTION
EXP {MM/ AAAA}
8.
LA MENTION « À USAGE VÉTÉRINAIRE »
À usage vétérinaire.
Lire attentivement la notice.
14/ 20 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Neocolipor Suspension injectable Porcs (truies et cochettes)
Par dose de 2 ml:
Adhésines:
F4 (F4ab, F4ac, F4ad), au moins............................................................................................. ..2,1 U. SA* F5, au moins.............................................................................................................................. 1,7 U. SA* F6, au moins.............................................................................................................................. 1,4 U. SA* F41, au moins........................................................................................................................... .1,7 U. SA* * 1 U. SA:
Quantité suffisante pour obtenir 1 log10 anticorps agglutinant chez le cobaye Adjuvant:
Aluminium (sous forme d'hydroxyde)...........................................................................................
1,4 mg
3.
CONTENU EN POIDS, EN VOLUME OU EN NOMBRE DE DOSES
50 doses
flacon de 100 ml
4.
VOIE(S) D’ ADMINISTRATION
Injection intramusculaire.
5.
TEMPS D’ ATTENTE
6.
NUMÉRO DE LOT
Lot
7.
DATE DE PÉREMPTION
EXP {MM/ AAAA}
8.
LA MENTION « À USAGE VÉTÉRINAIRE »
À usage vétérinaire.
15/ 20 Agiter le flacon vigoureusement avant emploi.
Lire attentivement la notice.
16/ 20 B.
NOTICE
17/ 20 NOTICE Neocolipor
1.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ ET DU TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS, SI DIFFÉRENT
TITULAIRE DE L'AUTORISATION MERIAL 29 avenue Tony Garnier F-69007 LYON FRANCE
LIBÉRATION DES LOTS MERIAL Laboratoire Porte des Alpes Rue de l’ Aviation F-69800 SAINT PRIEST FRANCE
2.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Neocolipor suspension injectable
3.
LISTE DU (DES) SUBSTANCE(S) ACTIVE(S) ET AUTRE(S) INGRÉDIENT(S)
Par dose de 2 ml:
E. coli adhésine F4 (F4ab, F4ac, F4ad), au moins.................................................................. ..2,1 U. SA* E. coli adhésineF5, au moins................................................................................................... ..1,7 U. SA* E. coli adhésine F6, au moins................................................................................................... .1,4 U. SA* E. coli adhésine F41, au moins................................................................................................ ..1,7 U. SA* * 1 U. SA:
Quantité suffisante pour obtenir 1 log10 anticorps agglutinant chez le cobaye Adjuvant:
Aluminium (sous forme d'hydroxyde)...........................................................................................
1,4 mg
4.
INDICATION(S)
Coli exprimant les facteurs d’ attachement F4ab, F4ac, F4ad, F5, F6 et F41, durant les premiers jours de vie.
5.
CONTRE-INDICATIONS
Aucune
6.
EFFETS INDÉSIRABLES
La vaccination peut causer une légère hyperthermie (inférieure à 1,5 °C sur une période maximale de 24 heures).
18/ 20 Si vous constatez des effets indésirables graves ou d’ autres effets ne figurant pas sur cette notice, veuillez en informer votre vétérinaire.
7.
ESPÈCE(S) CIBLE(S)
Porcs (truies et cochettes)
8.
POSOLOGIE POUR CHAQUE ESPÈCE, VOIE(S) ET MODE D’ ADMINISTRATION
Une dose de 2-ml selon les modalités suivantes:
Primovaccination:
Première injection:
5 à 7 semaines avant la mise bas.
2 semaines avant la mise bas.
Rappels:
1 injection 2 semaines avant chacune des mise-bas suivantes.
9.
CONSEILS POUR UNE ADMINISTRATION CORRECTE
Injecter par voie intramusculaire, dans le cou derrière l’ oreille.
Agiter vigoureusement le flacon avant emploi.
Utiliser seringues et aiguilles stériles.
Respecter les conditions habituelles d’ asepsie.
10.
TEMPS D’ ATTENTE
Zéro jours.
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
Conserver et transporter entre 2°C et 8°C et à l’ abri de la lumière.
Ne pas congeler.
Durée de conservation après ouverture:
3 heures.
12.
MISE(S) EN GARDE PARTICULIÈRE(S)
− La protection des porcelets est réalisée par la prise de colostrum: il faut donc s'assurer que chaque porcelet consomme une quantité suffisante de colostrum dans les 6 heures suivant la naissance. − Ne vacciner que les animaux en bonne santé. − Ne pas administrer en même temps que d’ autres médicaments.
Aucune information n’ est disponible sur la compatibilité de ce vaccin avec d’ autres vaccins.
Par conséquent, l’ innocuité et l’ efficacité lors de l’ utilisation de ce produit concomitante avec d’ autres produits (soit le même jour soit à un moment différent) n’ ont pas été démontrées.
En cas d’ auto-injection accidentelle, prenez immédiatement conseil auprès de votre médecin en lui montrant la notice ou l’ étiquette.
19/ 20 Après utilisation, il est nécessaire de se laver et de se désinfecter les mains.
Ne pas mélanger avec d’ autres médicaments.
13.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DECHETS DÉRIVÉS DE CES MÉDICAMENTS, LE CAS ÉCHÉANT
Tous les médicaments vétérinaires non utilisés ou déchets dérivés de ces médicaments doivent être éliminés conformément aux exigences locales.
14.
DATE DE LA DERNIERE NOTICE APPROUVEE
03/ 2008
Des informations détaillées sur ce médicament vétérinaire sont disponibles sur le site web de l’ Agence européenne des médicaments (EMEA) http: / /emea. europa. eu
15.
INFORMATIONS SUPPLEMENTAIRES
Le vaccin, adjuvé par l’ hydroxyde d’ aluminium, contient les souches d’ E.
Coli inactivées exprimant les facteurs d’ attachement F4ab, F4ac, F4ad, F5, F6 et F41, souches responsables d’ entérotoxicose chez le porcelet.
Chez les truies et les cochettes, le vaccin induit une séroconversion spécifique des animaux vaccinés; les porcelets sont passivement immunisés par ingestion de colostrum et de lait contenant des anticorps spécifiques des facteurs d’ attachement.
Boîte d’ un flacon de 50 doses (100 ml) (flacon en verre de type I, avec un bouchon élastomère dérivé du butyle).
Toutes les présentations peuvent ne pas être commercialisées.
Médicament vétérinaire soumis à prescription.
20/ 20
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 134
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
NETVAX
Résumé de l’ EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments vétérinaires (CVMP), sur la base de la documentation fournie, a conduit aux recommandations relatives aux conditions d’ utilisation du médicament.
Le présent document ne peut se substituer à une consultation chez votre vétérinaire.
Pour plus d’ informations sur l’ affection ou le traitement de votre animal, veuillez contacter votre vétérinaire.
Pour plus d’ informations sur la base des recommandations du CVMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Netvax?
Netvax est un vaccin contenant un toxoïde (une toxine atténuée) de la bactérie Clostridium perfringens (C. perfringens) type A.
Le vaccin est une émulsion (un mélange de liquides à base d’ huile et d’ eau) pour injection.
Dans quel cas Netvax est -il utilisé?
Netvax est utilisé pour vacciner les poules contre l’ entérite nécrotique due à C. perfringens type A, afin qu’ elles transmettent leur immunité contre la maladie à leurs poussins.
L’ entérite nécrotique est une maladie qui provoque des lésions à l’ intestin.
Les oiseaux atteints de la maladie ne se développent pas bien.
Netvax est utilisé pour diminuer le nombre de décès, ainsi que l’ incidence et la gravité de la maladie.
Netvax est administré par injection dans le muscle de la poitrine.
Le schéma de vaccination comprend deux doses: une première dose à l’ âge de 10 à 14 semaines, puis une seconde dose administrée 4 à 10 semaines après la première.
Cette seconde dose doit être injectée au moins six semaines avant que la poule commence à pondre des oeufs.
La poule peut continuer à transmettre son immunité à ses poussins pendant presqu’ un an après la fin du schéma de vaccination.
Comment Netvax agit -il?
Netvax est un vaccin.
Les vaccins agissent en « apprenant » au système immunitaire (les défenses naturelles du corps) comment se défendre contre les maladies.
Netvax contient de petites quantités d’ un toxoïde de C. perfringens type A.
Lorsqu’ il est administré à une poule, son système immunitaire reconnaît le toxoïde comme étant « étranger » et produit des anticorps dirigés contre lui.
Ces anticorps sont transmis de la poule aux poussins par l’ intermédiaire des œ ufs.
Ces anticorps aident les poussins à lutter contre l’ entérite nécrotique due à C. perfringens type A; lorsqu’ ils sont exposés à la bactérie après leur éclosion.
Netvax contient un type de toxoïde de C. perfringens appelé toxoïde alpha.
Le vaccin contient aussi un « adjuvant » (de l’ huile minérale) pour stimuler une meilleure réponse.
Quelles études ont été menées sur Netvax?
L’ efficacité de Netvax a fait l’ objet de plusieurs essais réalisés dans des conditions de laboratoire et de terrain chez les poules et leurs poussins.
Le principal critère d’ évaluation de l’ efficacité a été la production d’ anticorps protecteurs contre C. perfringens type A dans le sang des poules et dans leurs œ ufs.
Les études visaient à comparer les poules vaccinées par Netvax avec des oiseaux n’ ayant pas 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 47 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged. reçu le vaccin.
Quel est le bénéfice démontré par Netvax au cours des études?
Les études ont montré que le vaccin est efficace s’ agissant de la stimulation de la production d’ anticorps chez les poules et dans leurs œ ufs.
Le vaccin était bien toléré par les poules, sans effet sur la production d’œ ufs ou de poussins.
Chez les poussins éclos de poules vaccinées, le vaccin a réduit le nombre de décès, ainsi que l’ incidence et la gravité des lésions provoquées par l’ entérite nécrotique.
Le vaccin a protégé les poussins pendant la première période de leur vie, au cours de laquelle le risque de contracter la maladie est le plus élevé.
Quel est le risque associé à l'utilisation de Netvax?
La vaccination provoque un gonflement au site d’ injection.
Le gonflement apparaissant après la première vaccination se résorbe normalement dans les 30 jours; celui induit par la seconde vaccination peut persister pendant au moins 35 jours.
Quelles sont les précautions à prendre par la personne qui administre le médicament ou entre en contact avec l’ animal?
Ce produit contient de l’ huile minérale.
Une injection accidentelle de Netvax peut entraîner une douleur et un gonflement importants, notamment si le produit est accidentellement injecté dans une articulation ou un doigt.
En cas d’ injection accidentelle, consulter rapidement un médecin et lui montrer la notice.
Si la douleur persiste au-delà de 12 heures après l’ examen médical, consultez de nouveau le médecin.
Quel est le temps d’ attente avant l’ abattage des animaux et l’ utilisation de la viande pour la consommation humaine (période d’ attente)?
La période d’ attente est de zéro jour.
Pourquoi Netvax a -t-il été approuvé?
Le comité des médicaments à usage vétérinaire (CVMP) a conclu que les bénéfices de Netvax sont supérieurs aux risques qu’ il présente pour l’ immunisation active des poules, pour que ces dernières transmettent une immunisation passive contre l’ entérite nécrotique à leur progéniture pendant la période de ponte, pour diminuer la mortalité, ainsi que l’ incidence et la gravité des lésions provoquées par l’ entérite nécrotique due à C. perfringens type A.
Le CVMP a recommandé l’ octroi d’ une autorisation de mise sur le marché pour Netvax.
Le rapport bénéfices/ risques peut être consulté dans le module 6 de cet EPAR.
Autres informations relatives à Netvax:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Netvax à Intervet International B. V., le 16 avril 2009.
Pour toute information relative à la prescription de ce produit, veuillez consulter l’ étiquette/ l’ emballage.
16 avril 2009.
2/ 2
Numéro EU
Concentration
Forme
Espèces
Conditionnement
Contenu
Taille de
Temps
d’ administration
d’ attente
EU/ 2/ 09/ 093/ 001 Netvax
≥ 6,8 UI* par dose
Emulsion injectable Poules
Voie
Flacon en polyéthylène 500 ml
1 flacon
0 jour
EU/ 2/ 09/ 093/ 002 Netvax
≥ 6,8 UI* par dose
Emulsion injectable Poules
Voie
Flacon en polyéthylène 500 ml
6 flacons
0 jour
intramusculaire haute densité avec bouchon caoutchouc chlorobutyle et capsule en aluminium. *Unités internationales par ml de sérum de lapin déterminées par le test d’ inhibition de l’ hémolyse
1/ 1
ANNEXE I
RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT
1 1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
NETVAX, émulsion injectable pour poules
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Une dose (0,5 ml) contient:
Principe actif Clostridium perfringens Type A alpha toxoid
≥ 6,8 UI*
Adjuvant
Huile Minérale légère
0,31 ml
Excipients Thiomersal
0,035-0,05 mg
*Unités internationales par ml de sérum de lapin déterminées par le test d’ inhibition de l’ hémolyse
Pour une liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Emulsion huileuse blanc-cassé.
4.
INFORMATIONS CLINIQUES
4.1 Espèces cibles
Poules.
4.2 Indications d’ utilisation spécifiant les espèces cibles
Immunisation active des poules pendant la période de ponte, en vue de transmettre une immunité passive aux poussins contre l’ entérite nécrotique.
Réduction de la mortalité, de l’ incidence et de la sévérité des lésions d’ entérite nécrotique provoquées par Clostridium perfringens Type A.
L’ efficacité a été démontrée par challenge des poussins environ 3 semaines après l’ éclosion.
Mise en place de l’ immunité par transfert passif:
6 semaines après la fin du protocole vaccinal Durée de l’ immunité par transfert passif:
51 semaines après la fin du protocole vaccinal
4.3 Contre-indications
Aucune.
4.4 Mises en garde particulières à chaque espèce cible
Aucune.
2 4.5 Précautions particulières d' emploi
Précautions particulières d'emploi chez les animaux
Sans objet.
Précautions particulières à prendre par la personne qui administre le médicament vétérinaire aux animaux
Pour l’ utilisateur:
Ce produit contient de l’ huile minérale.
L’ (auto-)injection accidentelle peut provoquer de fortes douleurs et un gonflement, notamment en cas d’ (auto-)injection dans une articulation ou un doigt de la main, et, dans de rares cas, conduire à la perte de ce doigt si un examen médical n’ est pas effectué rapidement.
En cas d’ (auto-)injection accidentelle, même en quantité minime, demander immédiatement conseil à un médecin et lui montrer la notice.
Si la douleur persiste au-delà de 12 heures à compter de l’ examen médical, consulter à nouveau le médecin.
Pour le médecin:
Ce produit contient de l’ huile minérale.
Même une faible quantité de ce produit (auto-)injectée accidentellement peut provoquer un œ dème intense susceptible d’ entraîner, par exemple, une nécrose ischémique voire la perte d’ un doigt.
Une incision et une irrigation rapides de la zone injectée peuvent s’ avérer nécessaires, notamment si les tissus mous ou le tendon d’ un doigt sont touchés.
4.6 Effets indésirables (fréquence et gravité)
Aucune réaction générale n’ a été observée après vaccination par voie intramusculaire.
La vaccination peut induire un oedème modéré des tissus du bréchet qui se résorbe dans les 30 jours suivant l’ injection.
A la suite de la 2nde administration, l’ oedème peut persister pendant au moins 35 jours.
L’ apparition d’ oedèmes fut courante.
4.7 Utilisation en cas de gravidité, de lactation ou de ponte
Le vaccin peut être utilisé chez les animaux reproducteurs et en période de ponte.
4.8 Interactions médicamenteuses et autres
Aucune information n’ est disponible concernant la compatibilité de ce vaccin avec un quelconque autre vaccin.
Par conséquent, la décision d’ utiliser ce vaccin avant ou après tout autre médicament vétérinaire doit être prise au cas par cas.
4.9 Posologie et voie d’ administration
Vacciner les poules par voie intramusculaire dans les muscles du bréchet.
Une dose de 0,5 ml doit être administrée entre 10 et 14 semaines d’ âge.
Une seconde dose de 0,5 ml doit être administrée 4 à 10 semaines après la première vaccination.
La seconde dose devra être administrée au plus tard 6 semaines avant l’ entrée en ponte.
Bien agiter le flacon avant utilisation.
Les seringues et les aiguilles doivent être stérilisées avant utilisation.
Respecter les règles usuelles d'asepsie.
3 4.10 Surdosage (symptômes, conduite d’ urgence, antidotes), si nécessaire
Après l’ administration d’ une double dose, les réactions locales peuvent être légèrement augmentées (voir rubrique 4.6).
4.11 Temps d’ attente
Zéro jour.
5.
PROPRIÉTÉS IMMUNOLOGIQUES
Code ATC-vet:
QI01AB08
Immunisation active des poules en vue de transmettre une immunité passive aux poussins contre l’ entérite nécrotique provoquée par Clostridium perfringens Type A.
6.
INFORMATIONS PHARMACEUTIQUES
6.1 Liste des excipients
Huile minérale légère Thiomersal Formaldéhyde Oléate de sorbitane Polysorbate 80 Alcool benzylique Triethanolamine EDTA Chlorure de sodium
6.2 Incompatibilités
Ne pas mélanger avec d’ autres médicaments vétérinaires.
6.3 Durée de conservation
Durée de conservation du médicament vétérinaire tel que conditionné pour la vente:
18 mois.
Durée de conservation après première ouverture du conditionnement primaire:
6.4 Précautions particulières de conservation
À conserver et transporter réfrigéré (entre + 2°C et + 8°C).
Ne pas congeler.
Protéger de la lumière.
6.5 Nature et composition du conditionnement primaire
Flacon flexible en polyéthylène haute densité (PEHD) de 500 ml fermé par un bouchon en caoutchouc chlorobutyle et une capsule aluminium avec orifice central.
1 x 500 ml 6 x 500 ml Toutes les présentations peuvent ne pas être commercialisées.
4 6.6 Précautions particulières à prendre lors de l’ élimination de médicaments vétérinaires non utilisés ou des déchets dérivés de l’ utilisation de ces médicaments
Tous médicaments vétérinaires non utilisés ou déchets dérivés de ces médicaments doivent être éliminés conformément aux exigences locales.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Intervet International B. V.
Wim de Körverstraat 35 5831 AN Boxmeer Pays-Bas
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 2/ 09/ 093/ 001 EU/ 2/ 09/ 093/ 002
9.
DATE DE PREMIÈRE AUTORISATION OU DE RENOUVELLEMENT DE L’ AUTORISATION
16/ 04/ 2009
10.
DATE DE MISE À JOUR DU TEXTE
16/ 04/ 2009
INTERDICTION DE VENTE, DE DÉLIVRANCE ET/ OU D' UTILISATION
Sans objet.
5 ANNEXE II
A.
FABRICANT(S) DU(ES) PRINCIPE(S) ACTIF(S) D’ ORIGINE BIOLOGIQUE ET TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
B.
CONDITIONS OU RESTRICTIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ CONCERNANT LA DÉLIVRANCE OU L’ UTILISATION
C.
CONDITIONS OU RESTRICTIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ POUR UNE UTILISATION SÛRE ET EFFICACE
D.
MENTION SUR LES LIMITES MAXIMALES DE RÉSIDUS (LMR)
6 A.
FABRICANT(S) DU(ES) PRINCIPE(S) ACTIF(S) D’ ORIGINE BIOLOGIQUE ET TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
Nom et adresse du(es) fabricant(s) du(es) principe(s) actif(s) d'origine biologique
Schering-Plough Animal Health 33 Whakatiki Street Upper Hutt Nouvelle Zélande
Nom et adresse du(es) fabricant(s) responsable(s) de la libération des lots
S-P Veterinary Ltd Breakspear Road South Harefield Uxbridge UB9 6LS Royaume Uni
B.
CONDITIONS OU RESTRICTIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ CONCERNANT LA DÉLIVRANCE ET L’ UTILISATION
A ne délivrer que sur ordonnance vétérinaire.
C.
CONDITIONS OU RESTRICTIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ POUR UNE UTILISATION SÛRE ET EFFICACE
Conformément à l'article 71 de la directive 2001/ 82/ CE du Parlement européen et du Conseil, tel que modifié, les États membres interdisent ou peuvent interdire l'importation, la vente, la fourniture et/ ou l'utilisation du médicament vétérinaire sur tout ou partie de leur territoire s'il est établi que:
a) l'administration du médicament vétérinaire à des animaux interférerait avec la mise en œ uvre de programmes nationaux pour le diagnostic, le contrôle et l'éradication de maladies animales ou entraînerait des difficultés à certifier l'absence de contamination des animaux vivants ou des aliments ou d'autres produits obtenus à partir des animaux traités;
b) la maladie contre laquelle le médicament vétérinaire est supposé conférer une immunité est largement absente du territoire en question.
MENTION SUR LES LIMITES MAXIMALES DE RÉSIDUS
Substance(s)
Espèces
Autres
pharmacologiquement active(s)
animales
dispositions
Thiomersal EDTA Formaldéhyde Huile minérale Alcool benzylique
Toutes espèces productrices
Annexe II du Règlement LMR n° 2377/ 90
La triéthanolamine (jusqu’ à 0.25 mg/ kg) n’ est pas considérée comme rentrant dans le champ d’ application du Règlement LMR n° 2377/ 90.
7 ANNEXE III
ÉTIQUETAGE ET NOTICE
8 A.
ÉTIQUETAGE
9 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR
Boîte
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Netvax Emulsion injectable pour poules
2.
LISTE DU (DES) PRINCIPE(S) ACTIF(S) ET D’ AUTRES SUBSTANCES
Par dose de 0,5 ml:
Clostridium perfringens Type A alpha toxoid Huile Minérale légère Thiomersal
≥ 6,8 UI* 0,31 ml 0,035-0,05 mg
*Unités internationales par ml de sérum de lapin déterminées par le testd’ inhibition de l’ hémolyse
3.
FORME PHARMACEUTIQUE
4.
TAILLE DE L' EMBALLAGE
1 x 500 ml 6 x 500 ml
5.
ESPÈCES CIBLES
Poules.
6.
INDICATION(S)
Vaccin contre l’ entérite nécrotique.
7.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie intramusculaire.
Bien agiter avant utilisation.
Consulter la notice avant utilisation.
8.
TEMPS D’ ATTENTE
Temps d'attente: zéro jour.
10 9.
MISE(S) EN GARDE ÉVENTUELLE(S)
EXP mois/ année Après ouverture, utiliser immédiatement.
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
À conserver et transporter réfrigéré (entre + 2°C et + 8°C).
Ne pas congeler.
Protéger de la lumière.
12.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DÉCHETS DÉRIVÉS DE CES MÉDICAMENTS, LE CAS ÉCHÉANT
Consulter la notice.
13.
LA MENTION « À USAGE VÉTÉRINAIRE » ET CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION, le cas échéant
Usage vétérinaire.
A ne délivrer que sur ordonnance vétérinaire.
14.
LA MENTION « TENIR HORS DE LA PORTÉE ET DE LA VUE DES ENFANTS »
Tenir hors de la portée et de la vue des enfants.
15.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Intervet International B. V.
Wim de Körverstraat 35 5831 AN Boxmeer Pays-Bas
16.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 2/ 09/ 093/ 001 EU/ 2/ 09/ 093/ 002
11 17.
NUMÉRO DU LOT DE FABRICATION
Lot {numéro}
12 MENTIONS MINIMALES DEVANT FIGURER SUR LES CONDITIONNEMENTS PRIMAIRES
Etiquette
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Netvax Emulsion injectable pour poules
2.
QUANTITÉ DE(S) PRINCIPE(S) ACTIF(S)
Par dose de 0,5 ml:
Clostridium perfringens Type A alpha toxoid Huile Minérale légère Thiomersal
≥ 6,8 UI* 0,31 ml 0,035-0,05 mg
*Unités internationales par ml de sérum de lapin déterminées par le test d’ inhibition de l’ hémolyse
3.
FORME PHARMACEUTIQUE
4.
TAILLE DE L' EMBALLAGE
1 x 500 ml 6 x 500 ml
5.
ESPECES CIBLES
Poules.
6.
INDICATIONS
Vaccin contre l’ entérite nécrotique.
7.
METHODE ET VOIE(S) D’ ADMINISTRATION
Voie intramusculaire.
Bien agiter avant utilisation.
Consulter la notice avant utilisation.
8.
TEMPS D’ ATTENTE
Temps d’ attente: zéro jour.
13 9.
MISES EN GARDE PARTICULIERES, SI NECESSAIRE
Lire la notice avant utilisation.
10.
DATE DE PÉREMPTION
EXP mois/ année Après ouverture, utiliser immédiatement.
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
À conserver et transporter réfrigéré (entre + 2°C et + 8°C).
Ne pas congeler.
Protéger de la lumière.
12.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DÉCHETS DÉRIVÉS DE CES MÉDICAMENTS, LE CAS ÉCHÉANT
13.
LA MENTION « À USAGE VÉTÉRINAIRE » ET CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION, le cas échéant
Usage vétérinaire.
A ne délivrer que sur ordonnance vétérinaire.
14.
LA MENTION « TENIR HORS DE LA PORTÉE ET DE LA VUE DES ENFANTS »
Tenir hors de la portée et de la vue des enfants.
15.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Intervet International B. V.
Wim de Körverstraat 35 5831 AN Boxmeer Pays-Bas
16.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 2/ 09/ 093/ 001 EU/ 2/ 09/ 093/ 002
14 17.
NUMÉRO DU LOT DE FABRICATION
NOTICE
Netvax, émulsion injectable pour poules
1.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ ET DU TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS, SI DIFFÉRENT
Titulaire de l’ autorisation de mise sur le marché:
Intervet International B. V.
Wim de Körverstraat 35 5831 AN Boxmeer Pays-Bas
Fabricant responsable de la libération des lots:
S-P Veterinary Ltd Breakspear Road South Harefield Uxbridge Middlesex, UB9 6LS Royaume Uni
2.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Netvax, émulsion injectable pour poules
3.
LISTE DE LA (DES) SUBSTANCE(S) ACTIVE(S) ET AUTRE(S) INGRÉDIENT(S)
Une dose (0,5 ml) contient:
Principe actif:
Clostridium perfringens Type A alpha toxoid Adjuvant
≥ 6,8 UI*
Huile Minérale légère Excipients
0,31 ml
Thiomersal
0,035-0,05 mg
*Unités internationales par ml de sérum de lapin déterminées par le test d’ inhibition de l’ hémolyse
4.
INDICATION(S)
Immunisation active des poules pendant la période de ponte, en vue de transmettre une immunité passive aux poussins contre l’ entérite nécrotique.
Réduction de la mortalité, de l’ incidence et de la sévérité des lésions d’ entérite nécrotique provoquées par Clostridium perfringens Type A.
L’ efficacité a été démontrée par challenge des poussins environ 3 semaines après l’ éclosion.
Mise en place de l’ immunité par transfert passif:
6 semaines après la fin du protocole vaccinal Durée de l’ immunité par transfert passif:
51 semaines après la fin du protocole vaccinal
17 5.
CONTRE-INDICATIONS
Aucune.
6.
EFFETS INDÉSIRABLES
Aucune réaction générale n’ a été observée après vaccination par voie intramusculaire.
La vaccination peut induire un oedème modéré des tissus du bréchet qui se résorbe dans les 30 jours suivant l’ injection.
A la suite de la 2nde administration, l’ oedème peut persister pendant au moins 35 jours.
L’ apparition d’ oedèmes fut courante.
Après l’ administration d’ une double dose, les réactions locales peuvent légèrement augmentées.
Si vous constatez des effets indésirables graves ou d’ autres effets ne figurant pas sur cette notice, veuillez en informer votre vétérinaire.
7.
ESPÈCE(S) CIBLE(S)
Poules.
8.
POSOLOGIE POUR CHAQUE ESPÈCE, VOIE(S) ET MODE D’ ADMINISTRATION
Vacciner les poules par voie intramusculaire dans les muscles du bréchet.
Une dose de 0,5 ml doit être administrée entre 10 et 14 semaines d’ âge.
Une seconde dose de 0,5 ml doit être administrée 4 à 10 semaines après la première vaccination.
La seconde dose devra être administrée au plus tard 6 semaines avant l’ entrée en ponte.
9.
CONSEILS POUR UNE ADMINISTRATION CORRECTE
Bien agiter le flacon avant utilisation.
Les seringues et les aiguilles doivent être stérilisées avant utilisation.
Respecter les règles usuelles d'asepsie.
10.
TEMPS D’ ATTENTE
Zéro jour.
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
Conserver et transporter réfrigéré (entre + 2°C et + 8°C).
Ne pas congeler.
Protéger de la lumière.
Ne pas utiliser après la date de péremption figurant sur la boîte.
Durée de conservation après ouverture de l’ emballage primaire: utiliser immédiatement.
18 12.
MISE(S) EN GARDE PARTICULIÈRE(S)
Précautions particulières à prendre par la personne qui administre le médicament vétérinaire aux animaux
Pour l’ utilisateur:
Ce produit contient de l’ huile minérale.
L’ (auto-)injection accidentelle peut provoquer de fortes douleurs et un gonflement, notamment en cas d’ (auto-)injection dans une articulation ou un doigt de la main, et, dans de rares cas, conduire à la perte de ce doigt si un examen médical n’ est pas effectué rapidement.
En cas d’ (auto-)injection accidentelle, même en quantité minime, demander immédiatement conseil à un médecin et lui montrer la notice.
Si la douleur persiste au-delà de 12 heures à compter de l’ examen médical, consulter à nouveau le médecin.
Pour le médecin:
Ce produit contient de l’ huile minérale.
Même une faible quantité de ce produit (auto-)injectée accidentellement peut provoquer un œ dème intense susceptible d’ entraîner, par exemple, une nécrose ischémique voire la perte d’ un doigt.
Une incision et une irrigation rapides de la zone injectée peuvent s’ avérer nécessaires, notamment si les tissus mous ou le tendon d’ un doigt sont touchés.
Aucune information n’ est disponible concernant l’ innocuité et l’ efficacité de ce vaccin en cas d’ utilisation avec un quelconque autre vaccin.
Par conséquent, la décision d’ utiliser ce vaccin avant ou après tout autre médicament vétérinaire doit être prise au cas par cas.
13.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DECHETS DÉRIVÉS DE CES MÉDICAMENTS, LE CAS ÉCHÉANT
Tous médicaments vétérinaires non utilisés ou déchets dérivés de ces médicaments doivent être éliminés conformément aux exigences locales.
14.
DATE DE LA DERNIERE NOTICE APPROUVEE
16/ 04/ 2009
15.
INFORMATIONS SUPPLEMENTAIRES
Immunisation active des poules en vue de transmettre une immunité passive aux poussins contre l’ entérite nécrotique due à Clostridium perfringens Type A.
Taille des conditionnements:
1 x 500 ml 6 x 500 ml Toutes les présentations peuvent ne pas être commercialisées.
Pour toute information complémentaire concernant ce médicament vétérinaire, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché.
19
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 118
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
NOBILIS INFLUENZA H5N2
Résumé de l’ EPAR à l’ intention du public
Le présent document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment l’ évaluation menée par le comité des médicaments à usage vétérinaire (CVMP), sur la base de la documentation fournie, a conduit aux recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur l’ utilisation de ce produit, veuillez contacter votre autorité vétérinaire nationale.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CVMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Nobilis Influenza H5N2?
Nobilis Influenza H5N2 est un vaccin contenant une forme inactivée du virus de l’ influenza (grippe) aviaire H5N2 (« inactivé » signifie que le virus a été tué et qu’ il n’ est donc plus en mesure de provoquer la maladie).
Dans quel cas Nobilis Influenza H5N2 est -il utilisé?
Nobilis Influenza H5N2 est un vaccin utilisé chez la poule pour la protéger de la grippe aviaire.
Le vaccin réduit les signes de grippe, ainsi que le risque de diffusion du virus par les oiseaux infectés.
Le vaccin est injecté par voie intramusculaire (dans un muscle) ou sous-cutanée (sous la peau).
Le vaccin ne sera utilisé que dans le cadre d’ un programme national approuvé de contrôle de la maladie, le contrôle de l'influenza aviaire relevant de la responsabilité des autorités vétérinaires nationales, en consultation avec la Commission européenne.
Comment Nobilis Influenza H5N2 fonctionne -t-il?
Nobilis Influenza H5N2 est un vaccin.
Lorsqu’ il est administré à une poule, le système immunitaire de l'oiseau (son mécanisme de défense naturel) apprend à fabriquer des anticorps (un type spécifique de protéine) pour lutter contre la maladie.
Si l’ oiseau est, par la suite, exposé au virus de la grippe aviaire, son système immunitaire sera alors en mesure de fabriquer ces anticorps plus rapidement, ce qui les aidera à combattre la maladie.
Le virus utilisé dans ce vaccin est porteur des antigènes H5 (hémagglutinine 5) et N2 (neuraminidase 2).
Une fois vacciné, l’ oiseau est alors capable de fabriquer des anticorps contre ces deux antigènes.
Cette souche spécifique a été choisie car elle protège les oiseaux contre les souches sauvages virulentes H5N1 (protection croisée), tout en permettant de différencier les oiseaux infectés des oiseaux vaccinés.
Les oiseaux vaccinés peuvent être différenciés des oiseaux infectés grâce à un test diagnostique qui recherche les anticorps spécifiques de la composante « N2 ».
Cette différenciation est importante dans le cadre d’ un programme de surveillance et de contrôle de la maladie.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 47 E-mail: mail@emea. eu. int http: / /www. emea. eu. int ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Quelles études ont été menées sur Nobilis Influenza H5N2?
La société a mené des études en laboratoire sur la sécurité du produit en utilisant un vaccin très similaire à Nobilis Influenza H5N2.
Ce vaccin contient certains composés similaires, mais des antigènes différents (virus), deux d'entre eux étant produits par le même procédé que celui utilisé pour l’ antigène de grippe aviaire de Nobilis Influenza.
Elle a également testé la sécurité de trois lots de production standard de Nobilis Influenza H5N2.
Les études ont été menées sur des poules non infectées âgées de 1 jour à 2 à 4 semaines.
Les données sur l’ efficacité du vaccin ont été fondées sur des articles de la presse scientifique et des rapports internes de la société.
Elles comprenaient notamment des études sur d’ autres espèces aviaires (canards, dindes, faisans), ainsi que des études sur l'utilisation soit par voie sous-cutanée, soit par voie intramusculaire.
Le vaccin ayant été évalué dans un contexte d’ urgence, des études supplémentaires sur Nobilis H5N2 sont actuellement en cours et doivent encore faire l’ objet d’ évaluations.
Quels ont été les effets bénéfiques démontrés par Nobilis Influenza H5N2 au cours des études?
• Les résultats des études sur la sécurité du vaccin ont montré que le produit est sans danger pour la poule.
Il a été observé que les résultats obtenus par les deux formes d'administration, à savoir la voie sous-cutanée et la voie intramusculaire, étaient similaires. • Le vaccin s'est avéré prévenir l'apparition de signes cliniques ainsi que la mortalité et s'est en outre avéré réduire le risque de diffusion du virus par la poule infectée. • Le vaccin est capable de provoquer la fabrication d’ anticorps chez un large éventail d’ oiseaux. • Si le virus sauvage circulant de la grippe aviaire possède un composant « N » différent de la « N2 » inclue dans le vaccin, il peut être possible de différencier les oiseaux vaccinés des oiseaux infectés en utilisant un test diagnostique visant à détecter la présence d'anticorps anti-neuraminidase.
Quels sont les risques associés à Nobilis Influenza H5N2?
Comme avec de nombreux vaccins adjuvantés, un gonflement peut apparaître au site de vaccination, et peut durer environ 14 jours.
Quelles sont les précautions à prendre par la personne qui administre le médicament ou entre en contact avec l’ animal?
Le vaccin contient une huile minérale.
Il est recommandé que la personne chargée d’ administrer le vaccin veille à éviter une auto-injection accidentelle.
Quel est le délai à respecter avant que l’ animal puisse être abattu et sa viande utilisée à des fins de consommation humaine (temps d’ attente)?
0 jour.
Le vaccin ne contient aucun ingrédient susceptible de poser un risque pour les consommateurs d’ oiseaux vaccinés.
Pourquoi Nobilis Influenza H5N2 a -t-il été approuvé?
Compte tenu de la situation épidémiologique
Page 2/ 3 ©EMEA 2006 actuelle en matière de grippe aviaire et de la menace qui en résulte pour la santé humaine et animale, le comité a recommandé l’ octroi d’ une autorisation de mise sur le marché.
Le rapport bénéfice/ risque est présenté au module 6 de cet EPAR.
L'autorisation de mise sur le marché de Nobilis Influenza H5N2 a été octroyée dans des « circonstances exceptionnelles ».
Cela signifie qu’ il n’ a pas encore été possible d’ obtenir des informations complètes sur Nobilis Influenza H5N2.
L'Agence européenne des médicaments (EMEA) examinera les informations complémentaires qui seront disponibles aux échéances convenues et ce résumé sera mis à jour le cas échéant.
Autres informations relatives à Nobilis Influenza H5N2:
La Commission européenne a délivré une autorisation de mise sur le marché valable dans toute l’ Union européenne pour Nobilis Influenza H5N2 à Intervet International BV, le 01/ 09/ 2006.
05/ 09/ 2006.
Page 3/ 3 ©EMEA 2006
Numéro UE
Nom
Concentration
Forme
Espèces
Voie
Conditionnement
Contenu
Taille de
Temps
pharmaceutique
cibles
d’ administration
l’ emballage
d’ attente
EU/ 2/ 06/ 061/ 001
Nobilis Influenza H5N2
HI titre ≥ 6.0 log2 par dose
Emulsion pour injection
Poules
Intramusculaire Flacon verre ou sous-cutanée (hydrolytique type II) avec bouchon caoutchouc et capsule aluminium.
250 ml
1 flacon
EU/ 2/ 06/ 061/ 002
Nobilis Influenza H5N2
HI titre ≥ 6.0 log2 par dose
Emulsion pour injection
Poules
Intramusculaire Flacon verre ou sous-cutanée (hydrolytique type II) avec bouchon caoutchouc et capsule aluminium.
500 ml
1 flacon
EU/ 2/ 06/ 061/ 003
Nobilis Influenza H5N2
HI titre ≥ 6.0 log2 par dose
Emulsion pour injection
Poules
Intramusculaire ou sous-cutanée
Flacon PET avec bouchon caoutchouc et capsule aluminium.
250 ml
1 flacon
Zéro jour
EU/ 2/ 06/ 061/ 004
Nobilis Influenza H5N2
HI titre ≥ 6.0 log2 par dose
Emulsion pour injection
Poules
Intramusculaire ou sous-cutanée
Flacon PET avec bouchon caoutchouc et capsule aluminium.
500 ml
1 flacon
Zéro jour
CVMP/ 298867/ 06
1/ 1
©EMEA 2006
ANNEXE I
RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT
1 1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Nobilis Influenza H5N2 émulsion pour injection pour les poules.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Une dose de 0.5 ml contient:
Principe actif:
Antigène entier inactivé du virus de l’ influenza aviaire, sous type H5N2 (souche A/ duck/ Potsdam/ 1402/ 86), induisant un titre HI ≥ 6.0 log2, lors du test d’ activité.
Adjuvant:
234.8 mg/ 0.5 ml
Pour une liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Emulsion pour injection.
4.
INFORMATIONS CLINIQUES
4.1 Espèces cibles
Poule.
4.2 Indications d’ utilisation spécifiant les espèces cibles
Immunisation active des poules contre l’ influenza aviaire de type A, sous-type H5.
L’ efficacité a été évaluée sur la base de résultats préliminaires chez la poule.
Une réduction des signes cliniques, de la mortalité et de l’ excrétion virale ont été observés après épreuve virulente 3 semaines après la vaccination.
Les anticorps sériques peuvent persister pendant au moins 12 mois après l’ administration de deux doses de vaccin.
4.3 Contre-indications
Ne pas administrer par voie intramusculaire chez des poussins de moins de 2 semaines d’ âge.
4.4 Mises en garde particulières à chaque espèce cible
L’ innocuité de ce vaccin a été testée chez la poule.
Lors de l’ utilisation chez d’ autres espèces d’ oiseaux considérées comme sensibles à ce virus, l’ emploi chez ces espèces devra être réalisé avec précaution et il est recommandé de tester la vaccination sur un nombre limité d’ animaux avant d’ envisager une vaccination massive.
Le niveau d’ efficacité chez d’ autres espèces peut être différent de celui observé chez la poule.
Le niveau d’ efficacité obtenu peut varier en fonction du degré d’ homologie antigénique entre la souche vaccinale et le virus sauvage circulant.
2 4.5 Précautions particulières d' emploi
Précautions particulières d'emploi chez les animaux
Aucune.
Précautions particulières à prendre par la personne qui administre le médicament vétérinaire aux animaux
Pour l’ utilisateur:
Ce produit contient de l’ huile minérale.
L’ injection accidentelle/ auto-injection peut provoquer de fortes douleurs et un gonflement, notamment en cas d’ (auto-)injection dans une articulation ou un doigt de la main, et, dans de rares cas, conduire à la perte de ce doigt si un examen médical n’ est pas effectué rapidement.
En cas d’ auto-injection accidentelle, même en quantité minime, demander immédiatement conseil à un médecin et lui montrer la notice.
Si la douleur persiste au-delà de 12 heures à compter de l’ examen médical, consulter à nouveau le médecin.
Pour le médecin:
Ce produit contient de l’ huile minérale.
Même une faible quantité de ce produit auto-injectée accidentellement peut provoquer un œ dème intense susceptible d’ entraîner, par exemple, une nécrose ischémique voire la perte d’ un doigt.
Une incision et une irrigation rapides de la zone injectée peuvent s’ avérer nécessaires, notamment si les tissus mous ou le tendon d’ un doigt sont touchés.
4.6 Effets indésirables (fréquence et gravité)
L’ innocuité a été testée sur la base de résultats préliminaires chez la poule.
Un œ dème diffus transitoire peut survenir au point d’ injection chez 50% des animaux et persiste pendant environ 14 jours.
4.7 Utilisation en cas de gravidité, de lactation ou de ponte
Aucune information n’ est disponible sur l’ innocuité de ce vaccin lors de la ponte.
4.8 Interactions médicamenteuses et autres
Aucune information n’ est disponible concernant l’ innocuité et l’ efficacité lors de l’ utilisation concomitante de ce vaccin avec aucun autre vaccin.
Par conséquent, il est recommandé de n’ administrer aucun autre vaccin au cours des 14 jours précédant ou suivant la vaccination par ce produit.
4.9 Posologie et voie d’ administration
Voie sous-cutanée ou intramusculaire.
Laisser le vaccin atteindre une température de + 15°C à + 25°C et agiter correctement avant l’ emploi.
Utiliser des seringues et des aiguilles stériles.
Il est recommandé d’ utiliser un système de vaccination multi-injection fermé.
A partir de 8-14 jours d’ âge:
0.25 ml par voie sous cutanée.
A partir de 14 jours jusqu’ à 6 semaines d’ âge:
0.25 ou 0.5 ml par voie sous cutanée ou intramusculaire.
A partir de 6 semaines:
0.5 ml par voie sous cutanée ou intramusculaire.
3 Les futures pondeuses et reproductrices devront recevoir une seconde vaccination 4-6 semaines après la première vaccination.
Aucune information n’ est disponible sur la vaccination en présence d’ anticorps maternels.
L’ immunisation des poussins issus d’ oiseaux vaccinés devra par conséquent être décalée jusqu’ à ce que ces anticorps aient décliné.
4.10 Surdosage (symptômes, conduite d’ urgence, antidotes), si nécessaire
Aucun autre signe que ceux décrits au point 4.6 après l’ administration d’ une double dose.
4.11 Temps d’ attente
Zéro jour.
5.
PROPRIÉTÉS IMMUNOLOGIQUES
{groupe}, code ATCvet:
QI01AA23.
Immunisation active contre le virus influenza aviaire de type A, sous-type H5.
Si le virus sauvage circulant possède une neuraminidase différente de la celle présente dans le vaccin (N2), il peut être possible de différencier les oiseaux vaccinés des oiseaux infectés en utilisant un test de diagnostic qui détecte les anticorps contre la neuraminidase.
6.
INFORMATIONS PHARMACEUTIQUES
6.1 Liste des excipients
Glycine.
6.2 Incompatibilités
Ne pas mélanger avec d’ autres médicaments vétérinaires.
6.3 Durée de conservation
Flacon PET:
Flacon verre:
1 an.
Après ouverture, utiliser dans les 8 heures, à condition que le vaccin ne soit pas soumis à des températures extrêmes ou contaminé.
6.4 Précautions particulières de conservation
À conserver et transporter réfrigéré (entre + 2 C et + 8 C).
Ne pas congeler.
4 6.5 Nature et composition du conditionnement primaire
Flacons verre hydrolytique de type II, ou en polyéthylène téréphtalate (PET) de 250 ou 500 ml.
Les flacons sont fermés avec un bouchon en caoutchouc nitryl et scellés avec une capsule en aluminium.
Les présentations peuvent ne pas être toutes commercialisées.
6.6 Précautions particulières à prendre lors de l’ élimination de médicaments vétérinaires non utilisés ou des déchets dérivés de l’ utilisation de ces médicaments
Tous médicaments vétérinaires non utilisés ou déchets dérivés de ces médicaments doivent être éliminés conformément aux exigences locales.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Intervet International B. V.
Wim de Körverstraat 35 5831 AN Boxmeer Pays-Bas
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 2/ 06/ 061/ 001-004
9.
DATE DE PREMIÈRE AUTORISATION/ RENOUVELLEMENT DE L’ AUTORISATION
01.09.2006
10.
DATE DE MISE À JOUR DU TEXTE
INTERDICTION DE VENTE, DE DÉLIVRANCE ET/ OU D' UTILISATION
Un État membre peut interdire, conformément à sa politique nationale de santé animale, l’ importation, la vente, la délivrance et/ ou l’ utilisation de Nobilis Influenza H5N2 sur tout ou partie de son territoire.
Toute personne ayant pour intention d’ importer, de vendre, de délivrer et/ ou d’ utiliser Nobilis Influenza H5N2 est tenue de consulter au préalable l’ autorité compétente appropriée de l’ État membre sur la politique de vaccination en vigueur.
Des informations détaillées sur ce médicament vétérinaire sont disponibles sur le site web de l’ Agence européenne des médicaments (EMEA) http: / /www. emea. europa. eu/
5 ANNEXE II
A.
FABRICANT(S) DU(ES) PRINCIPE(S) ACTIF(S) D’ ORIGINE BIOLOGIQUE
DE
RESPONSABLE DE LA LIBÉRATION DES LOTS
B.
CONDITIONS OU RESTRICTIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ CONCERNANT LA DÉLIVRANCE ET L’ UTILISATION
C.
CONDITIONS OU RESTRICTIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ POUR UNE UTILISATION SÛRE ET EFFICACE
E.
OBLIGATIONS SPÉCIFIQUES À REMPLIR PAR LE TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
6 A.
FABRICANT(S) DU(ES) PRINCIPE(S) ACTIF(S) D’ ORIGINE BIOLOGIQUE ET TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
Nom et adresse du(es) fabricant(s) du(es) principe(s) actif(s) d'origine biologique
Intervet International BV Wim de Körverstraat 35 5831 AN Boxmeer Pays-Bas
Laboratorios Intervet SA Poligono El Montalvo Apartado 3006 Salamanca 37080 Espagne
Intervet International BV, site De Bilt Ambachstraat 4 3732 CN De Bilt Pays-Bas
Nom et adresse du(es) fabricant(s) responsable(s) de la libération des lots
Intervet International BV Wim de Körverstraat 35 5831 AN Boxmeer Pays-Bas
B.
CONDITIONS OU RESTRICTIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ CONCERNANT LA DÉLIVRANCE ET L’ UTILISATION
À ne délivrer que sur ordonnance vétérinaire.
Conformément à l'article 71 de la directive 2001/ 82/ CE du Parlement européen et du Conseil, tel que modifié, les États membres interdisent ou peuvent interdire l'importation, la vente, la fourniture et/ ou l'utilisation du médicament vétérinaire sur tout ou partie de leur territoire s'il est établi que:
a) l'administration du médicament vétérinaire à des animaux interférerait avec la mise en œ uvre de programmes nationaux pour le diagnostic, le contrôle et l'éradication de maladies animales ou entraînerait des difficultés à certifier l'absence de contamination des animaux vivants ou des aliments ou d'autres produits obtenus à partir des animaux traités.
b) la maladie contre laquelle le médicament vétérinaire est supposé conférer une immunité est largement absente du territoire en question.
L’ utilisation de ce médicament vétérinaire n’ est autorisée que sous certaines conditions définies par la législation communautaire européenne sur le contrôle de l’ influenza aviaire.
Le titulaire de cette autorisation de mise sur le marché doit tenir la Commission Européenne informée des plans de commercialisation du médicament vétérinaire faisant l’ objet de cette décision.
7 C.
CONDITIONS OU RESTRICTIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ POUR UNE UTILISATION SÛRE ET EFFICACE
Sans objet.
D.
MENTION SUR LES LIMITES MAXIMALES DE RÉSIDUS
Les substances suivantes contenues dans le produit fini sont inclues dans l’ annexe II du règlement (CEE) n° 2377/ 90 du Conseil:
pharmacologiquement active(s)
animales
dispositions
Paraffine liquide légère Polysorbate 80 Oléate de monosorbitan Glycine
Toutes espèces productrices Toutes espèces productrices Toutes espèces productrices Toutes espèces productrices
E.
OBLIGATIONS SPÉCIFIQUES À REMPLIR L’ AUTORISATION DE MISE SUR LE MARCHÉ
Le titulaire de l’ autorisation de mise sur le marché doit mener à son terme le programme suivant d’ études, les résultats obtenus serviront de base pour la réévaluation annuelle du rapport bénéfice/ risque.
De plus amples informations relatives aux obligations spécifiques à remplir sont présentées dans le rapport d’ évaluation du CVMP.
QUALITE
1) Tryptose: le laboratoire devra fournir une liste de pays d’ origine adéquate pour les porcs utilisés comme source de matière première porcine dans le Tryptose.
2) Tryptose et Amines-NZ: l’ utilisation de vaches qui fournissent le lait, dont les pays d’ origine ne sont pas spécifiés, ainsi que de fournisseurs de Tryptose et d’ Amines-NZ non identifiés n’ est pas considérée comme acceptable.
Des informations récentes devront être fournies sur les pays d’ origine des animaux fournissant le lait pour la préparation du Tryptose de BD Biosciences et pour la préparation de la caséine et du lactose si nécessaire, pour la fabrication des Amines-NZ qui proviennent de Quest/ Kerry.
Le laboratoire devra s’ engager à s’ approvisionner en Tryptose et Amines-NZ auprès de sociétés pour lesquelles des « certificats lait » ont été soumis dans le dossier, ainsi que des précisions sur les pays d’ origine des animaux.
3) Une remise à jour des tableaux de conformité par rapport aux exigences concernant la TSE sera exigée.
4) Test d’ identification: un test sur lot de produit fini devra être introduit pour identifier la neuraminidase et confirmer que le vaccin possède la bonne composition.
Une proposition est exigée.
5) L’ antigène ne doit pas être conservé plus de 12 mois à + 2°C - + 8°C, sous réserve de la fourniture de données permettant une conservation plus longue.
8 EFFICACITE
6) Les dossiers de lot devront être fournis pour tous les lots de vaccin H5N2 utilisés au cours des études d’ efficacité présentées dans le dossier ainsi que la justification des critères retenus pour la fixation du titre minimal libératoire.
DONNEES DE PHARMACOVIGILANCE
7) Il est demandé au laboratoire de fournir le rapport périodique d’ innocuité tous les 3 mois pendant les 2 premières années de commercialisation, et de plus, de proposer un protocole susceptible d’ assurer un enregistrement et un signalement adéquat des données du terrain en lien avec des effets indésirables suspectés ou une inefficacité suspectée.
9 ANNEXE III
ÉTIQUETAGE ET NOTICE
10 A.
ÉTIQUETAGE
11 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR
BOITE (flacon de 250 ml / flacon de 500 ml)
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Nobilis Influenza H5N2 Emulsion pour injection.
2.
LISTE DU (DES) PRINCIPE(S) ACTIF(S) ET D’ AUTRES SUBSTANCES
Une dose de 0.5 ml contient:
Antigène entier inactivé du virus de l’ influenza aviaire, sous type A/ duck/ Potsdam/ 1402/ 86), induisant un titre HI ≥ 6.0 log 2, lors du test d’ activité.
Adjuvant:
234.8 mg/ 0.5 ml
3.
FORME PHARMACEUTIQUE
Emulsion pour injection.
4.
TAILLE DE L' EMBALLAGE
500 ml.
5.
ESPÈCES CIBLES
Poule.
6.
INDICATION(S)
Immunisation active contre l’ influenza aviaire de type A, sous-type H5.
7.
MODE ET VOIE(S) D’ ADMINISTRATION
Injection intra musculaire ou sous cutanée de 0.25 ml à 0.5 ml, en fonction de l’ âge.
Lire la notice avant utilisation.
8.
TEMPS D’ ATTENTE
0 jour.
12 9.
MISE(S) EN GARDE ÉVENTUELLE(S)
L’ injection accidentelle est dangereuse.
10.
DATE DE PÉREMPTION
EXP {MM/ AAAA} Après ouverture, utiliser dans les 8 heures.
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
À conserver et transporter réfrigéré (entre + 2°C e-+ 8°C).
Ne pas congeler.
12.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DÉCHETS DÉRIVÉS DE CES MÉDICAMENTS, LE CAS ÉCHÉANT
Consulter la notice.
13.
LA MENTION « À USAGE VÉTÉRINAIRE » ET CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION, le cas échéant
À usage vétérinaire.
L’ utilisation de ce médicament vétérinaire n’ est autorisée que sous certaines conditions définies par la législation communautaire européenne sur le contrôle de l’ influenza aviaire.
14.
LA MENTION « TENIR HORS DE LA PORTÉE ET DE LA VUE DES ENFANTS »
Tenir hors de la portée et de la vue des enfants.
15.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Intervet International B. V.
Wim de Körverstraat 35 5831 AN Boxmeer Pays-Bas
16.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 2/ 06/ 061/ 001-004
NUMÉRO DU LOT DE FABRICATION
ETIQUETTE FLACON (250 ml / 500 ml)
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Nobilis Influenza H5N2 Emulsion pour injection.
2.
QUANTITÉ DE(S) PRINCIPE(S) ACTIF(S)
Une dose de 0.5 ml contient:
Antigène entier inactivé du virus de l’ influenza aviaire, sous type A/ duck/ Potsdam/ 1402/ 86), induisant un titre HI ≥ 6.0 log 2, lors du test d’ activité.
Adjuvant:
234.8 mg/ 0.5 ml
3.
CONTENU EN POIDS, EN VOLUME OU EN NOMBRE DE DOSES
500 ml.
4.
VOIE(S) D’ ADMINISTRATION
Injection intra musculaire ou sous cutanée.
TEMPS D’ ATTENTE
Temps d’ attente:
6.
NUMÉRO DE LOT
Lot {numéro}
7.
DATE DE PÉREMPTION
< EXP {MM/AAAA} > Après ouverture, utiliser dans les 8 heures.
LA MENTION « À USAGE VÉTÉRINAIRE »
À usage vétérinaire.
NOTICE
NOBILIS INFLUENZA H5N2 Emulsion pour injection
1.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ ET DU TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS, SI DIFFÉRENT
Titulaire de l’ autorisation de mise sur le marché:
Intervet International B. V.
Wim de Körverstraat 35 5831 AN Boxmeer Pays-Bas
Fabricant responsable de la libération des lots:
Wim de Körverstraat 35 5831 AN Boxmeer Pays-Bas
2.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
NOBILIS INFLUENZA H5N2 Emulsion pour injection.
3.
LISTE DU (DES) SUBSTANCE(S) ACTIVE(S) ET AUTRE(S) INGRÉDIENT(S)
Une dose de 0.5 ml contient:
Antigène entier inactivé du virus de l’ influenza aviaire, sous type A/ duck/ Potsdam/ 1402/ 86), induisant un titre HI ≥ 6.0 log 2, lors du test d’ activité.
Paraffine liquide légère.
4.
INDICATION(S)
Immunisation active des poules contre l’ influenza aviaire de type A, sous-type H5.
L’ efficacité a été évaluée sur la base de résultats préliminaires chez la poule.
Une réduction des signes cliniques, de la mortalité et de l’ excrétion virale ont été observés après épreuve virulente 3 semaines après la vaccination.
Les anticorps sériques peuvent persister pendant au moins 12 mois après l’ administration de deux doses de vaccin.
5.
CONTRE-INDICATIONS
Ne pas administrer par voie intramusculaire chez des poussins de moins de 2 semaines d’ âge.
17 6.
EFFETS INDÉSIRABLES
L’ innocuité a été testée sur la base de résultats préliminaires chez la poule.
Un œ dème diffus transitoire peut survenir au point d’ injection chez 50 des animaux et persiste pendant environ 14 jours.
Si vous constatez des effets indésirables graves ou d’ autres effets ne figurant pas sur cette notice, veuillez en informer votre vétérinaire.
7.
ESPÈCE(S) CIBLE(S)
Poule.
8.
POSOLOGIE POUR CHAQUE ESPÈCE, VOIE(S) ET MODE D’ ADMINISTRATION
Voie sous-cutanée ou intramusculaire.
A partir de 8-14 jours d’ âge:
0.25 ml par voie sous cutanée.
A partir de 14 jours jusqu’ à 6 semaines d’ âge:
0.25 ou 0.5 ml par voie sous-cutanée ou intramusculaire.
A partir de 6 semaines et plus:
0.5 ml par voie sous cutanée ou intramusculaire.
Les futures pondeuses et reproductrices devront recevoir une seconde vaccination 4-6 semaines après la première vaccination.
Aucune information n’ est disponible sur la vaccination en présence d’ anticorps maternels.
L’ immunisation des poussins issus d’ oiseaux vaccinés devra par conséquent être décalée jusqu’ à ce que ces anticorps aient décliné.
9.
CONSEILS POUR UNE ADMINISTRATION CORRECTE
Laisser le vaccin atteindre une température de + 15°C à 25°C et agiter correctement avant l’ emploi.
Utiliser des seringues et des aiguilles stériles.
Il est recommandé d’ utiliser un système de vaccination multi-injection fermé.
10.
TEMPS D’ ATTENTE
Zéro jour.
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
Tenir hors de la portée et de la vue des enfants.
À conserver et transporter réfrigéré entre + 2 C et + 8 C.
Après ouverture, utiliser dans les 8 heures, à condition que le vaccin ne soit pas soumis à des températures extrêmes ou contaminé.
Ne pas utiliser après la date de péremption indiquée sur l’ étiquette.
18 12.
MISE(S) EN GARDE PARTICULIÈRE(S)
L’ innocuité de ce vaccin a été testée chez la poule.
Lors de l’ utilisation chez d’ autres espèces d’ oiseaux considérées comme ayant un risque d’ infection, l’ emploi chez ces espèces devra être réalisé avec précaution et il est recommandé de tester la vaccination sur un nombre limité d’ animaux avant d’ envisager une vaccination massive.
Le niveau d’ efficacité chez d’ autres espèces peut être différent de celui observé chez la poule.
Le niveau d’ efficacité obtenu peut varier en fonction du degré d’ homologie antigénique entre la souche vaccinale et le virus sauvage circulant.
Aucune information n’ est disponible sur l’ innocuité de ce vaccin lors de la ponte.
Aucune information n’ est disponible concernant l’ innocuité et l’ efficacité lors de l’ utilisation concomitante de ce vaccin avec aucun autre vaccin.
Par conséquent, il est recommandé de n’ administrer aucun autre vaccin au cours des 14 jours précédant ou suivant la vaccination par ce produit.
Ne pas mélanger avec aucun autre médicament vétérinaire.
Précautions particulières pour l’ utilisateur:
Ce produit contient de l’ huile minérale.
L’ injection accidentelle/ auto-injection peut provoquer de fortes douleurs et un gonflement, notamment en cas d’ (auto-)injection dans une articulation ou un doigt de la main, et, dans de rares cas, conduire à la perte de ce doigt si un examen médical n’ est pas effectué rapidement.
En cas d’ auto-injection accidentelle, même en quantité minime, demander immédiatement conseil à un médecin et lui montrer la notice.
Si la douleur persiste au-delà de 12 heures à compter de l’ examen médical, consulter à nouveau le médecin.
Pour le médecin:
Ce produit contient de l’ huile minérale.
Même une faible quantité de ce produit auto-injectée accidentellement peut provoquer un œ dème intense susceptible d’ entraîner, par exemple, une nécrose ischémique voire la perte d’ un doigt.
Une incision et une irrigation rapides de la zone injectée peuvent s’ avérer nécessaires, notamment si les tissus mous ou le tendon d’ un doigt sont touchés.
13.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DECHETS DÉRIVÉS DE CES MÉDICAMENTS, LE CAS ÉCHÉANT
Demandez à votre vétérinaire pour savoir comment vous débarrasser des médicaments dont vous n’ avez plus besoin.
Ces mesures contribuent à préserver l’ environnement.
14.
DATE DE LA DERNIERE NOTICE APPROUVEE
Des informations détaillées sur ce médicament vétérinaire sont disponibles sur le site web de l’ Agence européenne des médicaments (EMEA) http: / /www. emea. europa. eu/
19 15.
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 125
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
NOBILIS INFLUENZA H5N6
Résumé de l’ EPAR à l’ intention du public
Le présent document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment l’ évaluation menée par le comité des médicaments à usage vétérinaire (CVMP), sur la base de la documentation fournie, a conduit aux recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur l’ utilisation de ce produit, veuillez contacter votre autorité vétérinaire nationale.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CVMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Nobilis Influenza H5N6?
Nobilis Influenza H5N6 est un vaccin contenant une forme inactivée du virus de l’ influenza (grippe) aviaire H5N6 (« inactivé » signifie que le virus a été tué et qu’ il n’ est donc plus en mesure de provoquer la maladie).
Dans quel cas Nobilis Influenza H5N6 est -il utilisé?
Nobilis Influenza H5N6 est un vaccin utilisé chez la poule pour la protéger de la grippe aviaire.
Le vaccin réduit les signes de grippe, ainsi que le risque de diffusion du virus par les oiseaux infectés.
Le vaccin est injecté par voie intramusculaire (dans un muscle) ou sous-cutanée (sous la peau).
Le vaccin ne sera utilisé que dans le cadre d’ un programme national approuvé de contrôle de la maladie, le contrôle de l'influenza aviaire relevant de la responsabilité des autorités vétérinaires nationales, en consultation avec la Commission européenne.
Comment Nobilis Influenza H5N6 fonctionne -t-il?
Nobilis Influenza H5N6 est un vaccin.
Lorsqu’ il est administré à une poule, le système immunitaire de l'oiseau (son mécanisme de défense naturel) apprend à fabriquer des anticorps (un type spécifique de protéine) pour lutter contre la maladie.
Si l’ oiseau est, par la suite, exposé au virus de la grippe aviaire, son système immunitaire sera alors en mesure de fabriquer ces anticorps plus rapidement, ce qui les aidera à combattre la maladie.
Le virus utilisé dans ce vaccin est porteur des antigènes H5 (hémagglutinine 5) et N6 (neuraminidase 6).
Une fois vacciné, l’ oiseau est alors capable de fabriquer des anticorps contre ces deux antigènes.
Cette souche spécifique a été choisie car elle protège les oiseaux contre les souches sauvages virulentes H5N1 (protection croisée), tout en permettant de différencier les oiseaux infectés des oiseaux vaccinés.
Les oiseaux vaccinés peuvent être différenciés des oiseaux infectés grâce à un test diagnostique qui recherche les anticorps spécifiques de la composante « N6 ».
Cette différenciation est importante dans le cadre d’ un programme de surveillance et de contrôle de la maladie.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 47 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged Quelles études ont été menées sur Nobilis Influenza H5N6?
La société a mené des études en laboratoire sur la sécurité du produit en utilisant un vaccin très similaire à Nobilis Influenza H5N6.
Ce vaccin contient certains composés similaires, mais des antigènes différents (virus), deux d'entre eux étant produits par le même procédé que celui utilisé pour l’ antigène de grippe aviaire de Nobilis Influenza.
Elle a également testé la sécurité de trois lots de production standard de Nobilis Influenza H5N6.
Les études ont été menées sur des poules non infectées âgées de 1 jour à 2 à 4 semaines.
Les données sur l’ efficacité du vaccin ont été fondées sur des articles de la presse scientifique et des rapports internes de la société.
Elles comprenaient notamment des études sur d’ autres espèces aviaires (canards, dindes, faisans), ainsi que des études sur l'utilisation soit par voie sous-cutanée, soit par voie intramusculaire.
Le vaccin ayant été évalué dans un contexte d’ urgence, des études supplémentaires sur Nobilis H5N6 sont actuellement en cours et doivent encore faire l’ objet d’ évaluations.
Quels ont été les effets bénéfiques démontrés par Nobilis Influenza H5N6 au cours des études?
• Les résultats des études sur la sécurité du vaccin ont montré que le produit est sans danger pour la poule.
Il a été observé que les résultats obtenus par les deux formes d'administration, à savoir la voie sous-cutanée et la voie intramusculaire, étaient similaires. • Le vaccin s'est avéré prévenir l'apparition de signes cliniques ainsi que la mortalité et s'est en outre avéré réduire le risque de diffusion du virus par la poule infectée. • Le vaccin est capable de provoquer la fabrication d’ anticorps chez un large éventail d’ oiseaux. • Si le virus sauvage circulant de la grippe aviaire possède un composant « N » différent de la « N6 » inclue dans le vaccin, il peut être possible de différencier les oiseaux vaccinés des oiseaux infectés en utilisant un test diagnostique visant à détecter la présence d'anticorps anti-neuraminidase.
Quels sont les risques associés à Nobilis Influenza H5N6?
Comme avec de nombreux vaccins adjuvantés, un gonflement peut apparaître au site de vaccination, et peut durer environ 14 jours.
Quelles sont les précautions à prendre par la personne qui administre le médicament ou entre en contact avec l’ animal?
Le vaccin contient une huile minérale.
Il est recommandé que la personne chargée d’ administrer le vaccin veille à éviter une auto-injection accidentelle.
Quel est le délai à respecter avant que l’ animal puisse être abattu et sa viande utilisée à des fins de consommation humaine (temps d’ attente)?
0 jour.
Le vaccin ne contient aucun ingrédient susceptible de poser un risque pour les consommateurs d’ oiseaux vaccinés.
Page 2/ 3 ©EMEA 2008 Pourquoi Nobilis Influenza H5N6 a -t-il été approuvé?
Le comité des médicaments à usage vétérinaire (CVMP) a considéré que le vaccin s'est avéré efficace dans la prévention de l’ affection clinique chez la volaille et qu’ il constituait un outil utile pour contrôler une épidémie d'infection par la grippe aviaire.
Compte tenu de la situation épidémiologique actuelle en matière de grippe aviaire et de la menace qui en résulte pour la santé humaine et animale, le comité a recommandé l’ octroi d’ une autorisation de mise sur le marché.
Le rapport bénéfice/ risque est présenté au module 6 de cet EPAR.
L'autorisation de mise sur le marché de Nobilis Influenza H5N6 a été octroyée dans des « circonstances exceptionnelles ».
Cela signifie qu’ il n’ a pas encore été possible d’ obtenir des informations complètes sur Nobilis Influenza H5N6.
L'Agence européenne des médicaments (EMEA) examinera les informations complémentaires qui seront disponibles aux échéances convenues et ce résumé sera mis à jour le cas échéant.
Autres informations relatives à Nobilis Influenza H5N6:
La Commission européenne a délivré une autorisation de mise sur le marché valable dans toute l’ Union européenne pour Nobilis Influenza H5N6 à Intervet International BV, le 31.01.2008.
31.01.2008.
Page 3/ 3 ©EMEA 2008
Numéro UE
Nom
Concentration
Forme pharmaceutique
Espèces cibles
Voie d’ administration
Conditionnement Contenu
Taille de l’ emballage
Temps d’ attente
EU/ 2/ 07/ 076/ 001
Nobilis Influenza H5N6
HI titre ≥ 6.0 log2
Emulsion pour injection
Poules
Intramusculaire ou sous-cutanée
Flacon verre (hydrolytique type II) avec bouchon caoutchouc et capsule aluminium.
250 ml
1 flacon
Zéro jour
EU/ 2/ 07/ 076/ 002
Nobilis Influenza H5N6
HI titre ≥ 6.0 log2
Emulsion pour injection
Poules
Intramusculaire ou sous-cutanée
Flacon verre (hydrolytique type II) avec bouchon caoutchouc et capsule aluminium.
500 ml
1 flacon
Zéro jour
EU/ 2/ 07/ 076/ 003
Nobilis Influenza H5N6
HI titre ≥ 6.0 log2
Emulsion pour injection
Poules
Intramusculaire ou sous-cutanée
Flacon PET avec bouchon caoutchouc et capsule aluminium.
250 ml
1 flacon
Zéro jour
EU/ 2/ 07/ 076/ 004
Nobilis Influenza H5N6
HI titre ≥ 6.0 log2
Emulsion pour injection
Poules
Intramusculaire ou sous-cutanée
Flacon PET avec bouchon caoutchouc et capsule aluminium.
500 ml
1 flacon
Zéro jour
ANNEXE I
RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT
1 1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Nobilis Influenza H5N6, émulsion injectable pour les poules.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Une dose de 0.5 ml contient:
Principe actif:
Antigène entier inactivé du virus de l’ influenza aviaire, sous type H5 (souche H5N6, A/ duck/ Potsdam/ 2243/ 84), induisant un titre HI ≥ 6.0 log2, lors du test d’ activité.
Adjuvant:
234.8 mg/ 0.5 ml
Pour une liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Emulsion injectable.
4.
INFORMATIONS CLINIQUES
4.1 Espèces cibles
Poules.
4.2 Indications d’ utilisation spécifiant les espèces cibles
Immunisation active des poules contre l’ influenza aviaire type A, sous-type H5.
Une réduction des signes cliniques, de la mortalité et de l’ excrétion du virus ont été observés après épreuve virulente 2 semaines après administration d’ une dose unique.
Des études menées avec d’ autres souches vaccinales ont montré que les anticorps sériques peuvent persister pendant au moins 12 mois après l’ administration de deux doses de vaccin.
4.3 Contre-indications
Aucune.
4.4 Mises en garde particulières à chaque espèce cible
Le niveau d’ efficacité peut varier en fonction du degré d’ homologie antigénique entre la souche vaccinale et les souches sauvages circulant sur le terrain.
L’ innocuité de ce vaccin a été testée chez la poule et quelques données en appui sont disponibles chez le canard.
Lors de l’ utilisation chez d’ autres espèces d’ oiseaux considérées comme sensibles à ce virus, l’ emploi chez ces espèces devra être réalisé avec précaution et il est recommandé de tester la vaccination sur un nombre limité d’ animaux avant d’ envisager une vaccination massive.
Le niveau d’ efficacité chez d’ autres espèces peut être différent de celui observé chez la poule.
2 4.5 Précautions particulières d' emploi
Précautions particulières d'emploi chez les animaux
Aucune.
Précautions particulières à prendre par la personne qui administre le médicament vétérinaire aux animaux
Pour l’ utilisateur:
Ce produit contient de l’ huile minérale.
L’ injection accidentelle/ auto-injection peut provoquer de fortes douleurs et un gonflement, notamment en cas d’ auto-injection dans une articulation ou un doigt de la main, et, dans de rares cas, conduire à la perte de ce doigt si un examen médical n’ est pas effectué rapidement.
En cas d’ auto-injection accidentelle, même en quantité minime, demander immédiatement conseil à un médecin et lui montrer la notice.
Si la douleur persiste au-delà de 12 heures à compter de l’ examen médical, consulter à nouveau le médecin.
Pour le médecin:
Ce produit contient de l’ huile minérale.
Même une faible quantité de ce produit auto-injectée accidentellement peut provoquer un œ dème intense susceptible d’ entraîner, par exemple, une nécrose ischémique voire la perte d’ un doigt.
Une incision et une irrigation rapides de la zone injectée peuvent s’ avérer nécessaires, notamment si les tissus mous ou le tendon d’ un doigt sont touchés.
4.6 Effets indésirables (fréquence et gravité)
Un œ dème diffus transitoire peut survenir au point d’ injection chez 50% des animaux et persister pendant environ 14 jours.
4.7 Utilisation en cas de gravidité, de lactation ou de ponte
Aucune information n’ est disponible sur l’ innocuité de ce vaccin lors de la ponte.
4.8 Interactions médicamenteuses et autres
Aucune information n’ est disponible concernant l’ innocuité et l’ efficacité lors de l’ utilisation concomitante de ce vaccin avec aucun autre vaccin.
Par conséquent, il est recommandé de n’ administrer aucun autre vaccin au cours des 14 jours précédant ou suivant la vaccination par ce produit.
4.9 Posologie et voie d’ administration
Voie sous-cutanée ou intramusculaire.
Laisser le vaccin atteindre une température de 15 à 25°C et agiter correctement avant l’ emploi.
Utiliser des seringues et des aiguilles stériles.
Il est recommandé d’ utiliser un système de vaccination multi-injection fermé.
A partir de 8 jours jusqu’ à 14 jours d’ âge:
0.25 ml par voie sous cutanée.
A partir de 14 jours jusqu’ à 6 semaines d’ âge:
0.25 ou 0.5 ml par voie sous-cutanée ou intramusculaire.
A partir de 6 semaines et plus:
0.5 ml par voie sous cutanée ou intramusculaire.
3 Les futures pondeuses et reproductrices devront recevoir une seconde vaccination 4-6 semaines après la première vaccination.
Aucune information n’ est disponible sur la vaccination en présence d’ anticorps maternels.
L’ immunisation des poussins issus d’ oiseaux vaccinés devra par conséquent être décalée jusqu’ à ce que ces anticorps aient décliné.
4.10 Surdosage (symptômes, conduite d’ urgence, antidotes), si nécessaire
Aucun autre signe que ceux décrits au point 4.6 après l’ administration d’ une double dose.
4.11 Temps d’ attente
Zéro jour.
5.
PROPRIÉTÉS IMMUNOLOGIQUES
Groupe pharmacothérapeutique: vaccin inactivé, code ATCvet:
QI01AA23.
Immunisation active contre le virus influenza aviaire de type A, sous-type H5.
Si le virus sauvage circulant possède une neuraminidase différente de celle présente dans le vaccin (N6), il peut être possible de différencier les oiseaux vaccinés des oiseaux infectés en utilisant un test de diagnostic qui détecte les anticorps contre la neuraminidase.
6.
INFORMATIONS PHARMACEUTIQUES
6.1 Liste des excipients
Glycine.
6.2 Incompatibilités
Ne pas mélanger avec d’ autres médicaments.
6.3 Durée de conservation
Flacon PET:
Flacon verre:
1 an.
Après ouverture, utiliser dans les 8 heures, à condition que le vaccin ne soit pas soumis à des températures extrêmes ou contaminé.
4 6.5 Nature et composition du conditionnement primaire
Flacons verre hydrolytique de type II ou en polyéthylène téréphtalate (PET) de 250 ou 500 ml.
Les flacons sont fermés avec un bouchon en caoutchouc nitryl et scellés avec une capsule en aluminium.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières à prendre lors de l’ élimination de médicaments vétérinaires non utilisés ou des déchets dérivés de l’ utilisation de ces médicaments
Tous médicaments vétérinaires non utilisés ou déchets dérivés de ces médicaments doivent être éliminés conformément aux exigences locales.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Intervet International B. V.
Wim de Körverstraat 35 5831 AN Boxmeer Pays-Bas
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 2/ 07/ 076/ 001-004
9.
DATE DE PREMIÈRE AUTORISATION/ RENOUVELLEMENT DE L’ AUTORISATION
31.01.2008
10.
DATE DE MISE À JOUR DU TEXTE
31.01.2008
INTERDICTION DE VENTE, DE DÉLIVRANCE ET/ OU D' UTILISATION
Un État membre peut interdire, conformément à sa politique nationale de santé animale, l’ importation, la vente, la délivrance et/ ou l’ utilisation de Nobilis Influenza H5N6 sur tout ou partie de son territoire.
Toute personne ayant pour intention d’ importer, de vendre, de délivrer et/ ou d’ utiliser Nobilis Influenza H5N6 est tenue de consulter au préalable l’ autorité compétente appropriée de l’ État membre sur la politique de vaccination en vigueur.
L’ utilisation de ce médicament vétérinaire n’ est autorisée que sous certaines conditions définies par la législation communautaire européenne sur le contrôle de l’ influenza aviaire.
Des informations détaillées sur ce médicament vétérinaire sont disponibles sur le site web de l’ Agence Européenne des Médicaments (EMEA) http: / /www. emea. europa. eu.
5 ANNEXE II
A.
FABRICANTS DU PRINCIPE ACTIF D’ ORIGINE BIOLOGIQUE ET TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
B.
CONDITIONS OU RESTRICTIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ CONCERNANT LA DÉLIVRANCE ET L’ UTILISATION
C.
CONDITIONS OU RESTRICTIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ POUR UNE UTILISATION SÛRE ET EFFICACE
D.
MENTION SUR LES LIMITES MAXIMALES DE RÉSIDUS (LMR)
E.
OBLIGATIONS SPÉCIFIQUES À REMPLIR PAR LE TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
6 A.
FABRICANTS DU PRINCIPE ACTIF D’ ORIGINE BIOLOGIQUE ET TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
Nom et adresse du fabricant du principe actif d'origine biologique
Intervet International BV Wim de Körverstraat 35 5831 AN Boxmeer Pays-Bas
Laboratorios Intervet SA Poligono El Montalvo Apartado 3006 Salamanca 37080 Espagne
Intervet International BV, site De Bilt Ambachstraat 4 3732 CN De Bilt Pays-Bas
Nom et adresse du fabricant responsable de la libération des lots
Intervet International BV Wim de Körverstraat 35 5831 AN Boxmeer Pays-Bas
CONDITIONS OU RESTRICTIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ CONCERNANT LA DÉLIVRANCE ET L’ UTILISATION
À ne délivrer que sur ordonnance vétérinaire.
Conformément à l'article 71 de la directive 2001/ 82/ CE du Parlement européen et du Conseil, tel que modifié, les États membres interdisent ou peuvent interdire l'importation, la vente, la fourniture et/ ou l'utilisation du médicament vétérinaire sur tout ou partie de leur territoire s'il est établi que:
a) l'administration du médicament vétérinaire à des animaux interférerait avec la mise en œ uvre de programmes nationaux pour le diagnostic, le contrôle et l'éradication de maladies animales ou entraînerait des difficultés à certifier l'absence de contamination des animaux vivants ou des aliments ou d'autres produits obtenus à partir des animaux traités.
b) la maladie contre laquelle le médicament vétérinaire est supposé conférer une immunité est largement absente du territoire en question.
L’ utilisation de ce médicament vétérinaire n’ est autorisée que sous certaines conditions définies par la législation communautaire européenne sur le contrôle de l’ influenza aviaire.
Le titulaire de cette autorisation de mise sur le marché doit tenir la Commission Européenne informée des plans de commercialisation du médicament vétérinaire faisant l’ objet de cette décision.
7 C.
CONDITIONS OU RESTRICTIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ POUR UNE UTILISATION SÛRE ET EFFICACE
Sans objet.
D.
MENTION SUR LES LIMITES MAXIMALES DE RÉSIDUS
Les substances suivantes contenues dans le produit fini sont inclues dans l’ annexe II du règlement (CEE) n° 2377/ 90 du Conseil:
Espèces
pharmacologiquement active(s)
animales
dispositions
Paraffine liquide légère Polysorbate 80 Oléate de monosorbitan (E 494) Glycine
Toutes espèces productrices Toutes espèces productrices Toutes espèces productrices Toutes espèces productrices
OBLIGATIONS SPÉCIFIQUES À REMPLIR L’ AUTORISATION DE MISE SUR LE MARCHÉ
PAR
TITULAIRE
ASPECTS ANALYTIQUES
1.
Seul l’ antigène de sous-type H5N6 produit sur œ ufs doit être utilisé pour formuler le vaccin.
II. B.1 METHODE DE PREPARATION
2.
Quantité d’ antigène lors du mélange: le tableau de remplissage donné en exemple mentionne que les lots de vaccins sont formulés pour contenir au moins 13.4 log10 DIO50 pour 1000 kg.
La quantité maximale d’ antigène pouvant être mélangée (à corréler avec les données d’ innocuité) doit être spécifiée.
II. B.3 Etudes de validation
3.
L’ étude de cinétique d’ inactivation a été conduite avec un lot d’ antigène H5N6 qui avait un titre avant inactivation de 9.8 log10 DIO50/ ml, cette valeur devant être le titre maximal avant inactivation pour les lots d’ antigène.
MATIERES PREMIERES
4.
Œ uf SPF: des informations doivent être fournies sur les troupeaux SPF dont sont issus les oeufs pour la préparation des LSTs.
8 II. C.2 Non listées dans une Pharmacopée
5.
Œ ufs embryonnés (production du vaccin): le laboratoire devra confirmer que le pays d’ origine de la source des troupeaux est l’ Espagne et qu’ il n’ y aura pas de changement à cette source (ou de changements aux mesures de contrôle de la maladie appliquées aux troupeaux) sans information du CVMP.
6.
LSTs H5N6: aucune mention n’ est faite de test LST pour le sous-type H5N6 et le laoratoire devra se conformer à l’ obligation spécifique de fournir des informations sur les tests menés sur chaque lot de LST.
7.
Tryptose: le laboratoire devra fournir une liste de pays d’ origine adéquate pour les porcs utilisés comme source de matière première porcine dans le Tryptose.
Mesures spécifiques concernant la prévention de la transmission des encéphalopathies spongiformes animales
8.
Tryptose et Amines-NZ: l’ utilisation de vaches qui fournissent le lait, dont les pays d’ origine ne sont pas spécifiés, ainsi que de fournisseurs de Tryptose et d’ Amines-NZ non identifiés, n’ est pas considérée comme acceptable.
Des informations récentes devront être fournies sur les pays d’ origine des animaux fournissant le lait pour la préparation du Tryptose de BD Biosciences et pour la préparation de la caséine et du lactose si nécessaire, pour la fabrication des Amines-NZ qui proviennent de Quest/ Kerry.
Le laboratoire devra s’ engager à s’ approvisionner en Tryptose et Amines-NZ auprès de sociétés pour lesquelles des « certificats lait » ont été soumis dans le dossier, ainsi que des précisions sur les pays d’ origine des animaux.
9.
Une déclaration de conformité TSE ainsi qu’ une remise à jour des tableaux de conformité par rapport aux exigences concernant la TSE seront exigées pour renseigner:
a. les problèmes soulevés au point 8, ci-dessus, et
II. D.
TESTS DE CONTROLE EN COURS DE PRODUCTION
10.
Les résultats des tests en cours de production devront être fournis pour 3 lots d’ antigène H5N6, afin de démontrer la consistance entre les lots.
11.
Il est considéré que les tests en cours de production sont réalisés au niveau de chaque site de production des antigènes.
Aucune information n’ a été fournie sur les actions entreprises pour assurer l’ équivalence des résultats des tests obtenus au niveau des trois sites de production des antigènes, notamment concernant la titration virale et les tests HA associés.
Des garanties devront être apportées sur l’ équivalence des tests et sur les résultats des tests à partir des différents sites.
II. E.
TESTS DE CONTROLE DU PRODUIT FINI
II. E.2 Identification et essai des principes actifs
12.
Test d’ activité sur lot: le laboratoire devra soumettre la procédure et des détails complémentaires sur le test d’ activité sur lot de Nobilis Influenza H5N6.
Il devra être précisé quelle est la voie d’ administration utilisée, la manière dont les sérums sont testés (à partir de mélange ou individuellement) et si tous les poussins doivent avoir un titre au moins égal à 6.0 log2, ou si il s’ agit d’ une moyenne.
L’ antigène de référence utilisé dans le test HI devra être précisé et des informations sur les standards devront être communiquées.
9 13.
15.
II. F.1 Stabilité de l’ antigène
L’ antigène ne doit pas être conservé à plus de 12 mois à + 2°C - + 8°C, sous réserve de la fourniture de données permettant une conservation plus longue.
II. F.2 Stabilité du produit fini
Bien qu’ une durée de conservation de 2 ans soit acceptable pour le vaccin conditionné en flacon PET dans les deux présentations, la durée de conservation ne devra pas être supérieure à 12 mois à + 2°C – + 8°C pour le vaccin conditionné en flacon verre, sous réserve de la fourniture de données permettant une conservation plus longue.
DONNEES DE PHARMACOVIGILANCE
18.
Il est demandé au laboratoire de fournir le rapport périodique d’ innocuité tous les 3 mois pendant les 2 premières années de commercialisation, et de plus, de proposer un protocole susceptible d’ assurer un enregistrement et un signalement adéquat des données du terrain en lien avec des effets indésirables suspectés ou une inefficacité suspectée.
EFFICACITE
19.
Les résultats sérologiques de l’ étude d’ efficacité menée chez la poule par Katsma et al. devront être fournis.
10 ANNEXE III
ÉTIQUETAGE ET NOTICE
11 A.
ÉTIQUETAGE
12 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR
BOITE (flacon de 250 ml / flacon de 500 ml)
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
NOBILIS INFLUENZA H5N6 Emulsion injectable.
2.
LISTE DU (DES) PRINCIPE(S) ACTIF(S) ET D’ AUTRES SUBSTANCES
Une dose de 0.5 ml contient:
Antigène entier inactivé du virus de l’ influenza aviaire, sous type H5 (souche H5N6, A/ duck/ Potsdam/ 2243/ 84), induisant un titre HI ≥ 6.0 log2, lors du test d’ activité.
Adjuvants:
234.8 mg/ 0.5 ml
3.
FORME PHARMACEUTIQUE
Emulsion injectable.
4.
TAILLE DE L' EMBALLAGE
500 ml.
5.
ESPÈCES CIBLES
Poule.
6.
INDICATION(S)
Immunisation active contre l’ influenza aviaire de type A, sous-type H5.
7.
MODE ET VOIE(S) D’ ADMINISTRATION
Injection intramusculaire ou sous-cutanée de 0.25 ml ou 0.5 ml, en fonction de l’ âge.
Lire la notice avant utilisation.
8.
TEMPS D’ ATTENTE
0 jour.
13 9.
MISE(S) EN GARDE ÉVENTUELLE(S)
L’ injection accidentelle est dangereuse.
10.
DATE DE PÉREMPTION
EXP {mois/ année} Après ouverture, utiliser dans les 8 heures.
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
À conserver réfrigéré (+ 2°C - + 8°C).
Ne pas congeler.
12.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DÉCHETS, LE CAS ÉCHÉANT
Consulter la notice.
13.
LA MENTION « À USAGE VÉTÉRINAIRE » ET CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION, le cas échéant
À usage vétérinaire.
L’ utilisation de ce médicament vétérinaire n’ est autorisée que sous certaines conditions définies par la législation communautaire européenne sur le contrôle de l’ influenza aviaire.
14.
LA MENTION « TENIR HORS DE LA PORTÉE ET DE LA VUE DES ENFANTS »
Tenir hors de la portée et de la vue des enfants.
15.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Intervet International B. V.
Wim de Körverstraat 35 5831 AN Boxmeer Pays-Bas
16.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 2/ 07/ 076/ 001-004
17.
NUMÉRO DU LOT DE FABRICATION
Lot {numéro}
14 MENTIONS MINIMALES DEVANT FIGURER SUR LE CONDITIONNEMENT PRIMAIRE
ETIQUETTE FLACON (250 ml / 500 ml)
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Nobilis Influenza H5N6 Emulsion injectable.
2.
QUANTITÉ DE(S) PRINCIPE(S) ACTIF(S)
Une dose de 0.5 ml contient:
Antigène entier inactivé du virus de l’ influenza aviaire, sous type H5 (souche H5N6, A/ duck/ Potsdam/ 2243/ 84), induisant un titre HI ≥ 6.0 log2, lors du test d’ activité.
Adjuvants:
234.8 mg/ 0.5 ml
3.
CONTENU EN POIDS, EN VOLUME OU EN NOMBRE DE DOSES
500 ml.
4.
VOIE(S) D’ ADMINISTRATION
Lire la notice avant utilisation.
5.
TEMPS D’ ATTENTE
Temps d’ attente:
6.
NUMÉRO DE LOT
< Lot > {numéro}
7.
DATE DE PÉREMPTION
< EXP {mois/année} > Après ouverture, utiliser dans les 8 heures.
LA MENTION « À USAGE VÉTÉRINAIRE »
À usage vétérinaire.
15 B.
NOTICE
16 NOTICE:
Nobilis Influenza H5N6 Emulsion injectable
1.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ ET DU TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS, SI DIFFÉRENT
Titulaire de l’ autorisation de mise sur le marché:
Intervet International B. V.
Wim de Körverstraat 35 5831 AN Boxmeer Pays Bas
Fabricant responsable de la libération des lots:
Wim de Körverstraat 35 5831 AN Boxmeer Pays Bas
2.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
NOBILIS INFLUENZA H5N6 Emulsion injectable.
3.
LISTE DU (DES) SUBSTANCE(S) ACTIVE(S) ET AUTRE(S) INGRÉDIENT(S)
Une dose de 0.5 ml contient:
Antigène entier inactivé du virus de l’ influenza aviaire, sous type H5 (souche H5N6, A/ duck/ Potsdam/ 2243/ 84), induisant un titre HI ≥ 6.0 log2, lors du test d’ activité.
Paraffine liquide.
4.
INDICATION(S)
Immunisation active des poules contre l’ influenza aviaire type A, sous-type H5.
Une réduction des signes cliniques, de la mortalité et de l’ excrétion du virus ont été observés après épreuve virulente 2 semaines après administration d’ une dose unique.
Des études menées avec d’ autres souches vaccinales ont montré que les anticorps sériques peuvent persister pendant au moins 12 mois après l’ administration de deux doses de vaccin.
5.
CONTRE-INDICATIONS
Aucune.
17 6.
EFFETS INDÉSIRABLES
Un œ dème diffus transitoire peut survenir au point d’ injection chez 50% des animaux et persister pendant environ 14 jours.
Si vous constatez des effets indésirables graves ou d’ autres effets ne figurant pas sur cette notice, veuillez en informer votre vétérinaire.
7.
ESPÈCE(S) CIBLE(S)
Poules.
8.
POSOLOGIE POUR CHAQUE ESPÈCE, VOIES ET MODE D’ ADMINISTRATION
Voie sous-cutanée ou intramusculaire.
Poules
A partir de 8 jours jusqu’ à 14 jours d’ âge:
0.25 ml par voie sous cutanée.
A partir de 14 jours jusqu’ à 6 semaines d’ âge:
0.25 ou 0.5 ml par voie sous-cutanée ou intramusculaire.
A partir de 6 semaines et plus:
0.5 ml par voie sous cutanée ou intramusculaire.
Les futures pondeuses et reproductrices devront recevoir une seconde vaccination 4-6 semaines après la première vaccination.
Aucune information n’ est disponible sur la vaccination en présence d’ anticorps maternels.
L’ immunisation des poussins issus d’ oiseaux vaccinés devra par conséquent être décalée jusqu’ à ce que ces anticorps aient décliné.
9.
CONSEILS POUR UNE ADMINISTRATION CORRECTE
Laisser le vaccin atteindre une température de + 15 à + 25°C et agiter correctement avant l’ emploi.
Utiliser des seringues et des aiguilles stériles.
Il est recommandé d’ utiliser un système de vaccination multi-injection fermé.
10.
TEMPS D’ ATTENTE
Zéro jour.
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
Tenir hors de la portée et de la vue des enfants.
Conserver réfrigéré à + 2°C - + 8°C.
Après ouverture, utiliser dans les 8 heures, à condition que le vaccin ne soit pas soumis à des températures extrêmes ou contaminé.
Ne pas utiliser après la date de péremption indiquée sur l’ étiquette.
12.
MISE(S) EN GARDE PARTICULIÈRE(S) 18 Le niveau d’ efficacité peut varier en fonction du degré d’ homologie antigénique entre la souche vaccinale et les souches sauvages circulant sur le terrain.
L’ innocuité de ce vaccin a été testée chez la poule et quelques données en appui sont disponibles chez le canard.
Lors de l’ utilisation chez d’ autres espèces d’ oiseaux considérées comme sensibles à ce virus, l’ emploi chez ces espèces devra être réalisé avec précaution et il est recommandé de tester la vaccination sur un nombre limité d’ animaux avant d’ envisager une vaccination massive.
Le niveau d’ efficacité chez d’ autres espèces peut être différent de celui observé chez la poule.
Aucune information n’ est disponible sur l’ innocuité de ce vaccin lors de la ponte.
Aucune information n’ est disponible concernant l’ innocuité et l’ efficacité lors de l’ utilisation concomitante de ce vaccin avec aucun autre vaccin.
Par conséquent, il est recommandé de n’ administrer aucun autre vaccin au cours des 14 jours précédant ou suivant la vaccination par ce produit.
Ne pas mélanger avec d’ autres médicaments.
Précautions particulière pour l’ utilisateur:
Ce produit contient de l’ huile minérale.
L’ injection accidentelle/ auto-injection peut provoquer de fortes douleurs et un gonflement, notamment en cas d’ auto-injection dans une articulation ou un doigt de la main, et, dans de rares cas, conduire à la perte de ce doigt si un examen médical n’ est pas effectué rapidement.
En cas d’ auto-injection accidentelle, même en quantité minime, demander immédiatement conseil à un médecin et lui montrer la notice.
Si la douleur persiste au-delà de 12 heures à compter de l’ examen médical, consulter à nouveau le médecin.
Pour le médecin:
Ce produit contient de l’ huile minérale.
Même une faible quantité de ce produit auto-injectée accidentellement peut provoquer un œ dème intense susceptible d’ entraîner, par exemple, une nécrose ischémique voire la perte d’ un doigt.
Une incision et une irrigation rapides de la zone injectée peuvent s’ avérer nécessaires, notamment si les tissus mous ou le tendon d’ un doigt sont touchés.
13.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DECHETS DÉRIVÉS DE CES MÉDICAMENTS, LE CAS ÉCHÉANT
Demandez à votre vétérinaire pour savoir comment vous débarrasser des médicaments dont vous n’ avez plus besoin.
Ces mesures contribuent à préserver l’ environnement.
14.
DATE DE LA DERNIERE NOTICE APPROUVEE
31.01.2008
Des informations détaillées sur ce médicament vétérinaire sont disponibles sur le site web de l’ Agence européenne des médicaments (EMEA) http: / /www. emea. europa. eu
INFORMATIONS SUPPLEMENTAIRES
Les flacons sont fermés avec un bouchon en caoutchouc et une capsule en aluminium.
Toutes les présentations peuvent ne pas être commercialisées.
20
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 123
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
NOBILIS INFLUENZA H7N1
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage vétérinaire (CVMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur l’ utilisation de ce produit, veuillez contacter votre autorité vétérinaire nationale.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CVMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Nobilis Influenza H7N1?
Nobilis Influenza H7N1 est un vaccin contenant une forme inactivée du virus de l’ influenza (grippe) aviaire H75N1 (« inactivé » signifie que le virus a été tué et qu’ il n’ est donc plus en mesure de provoquer la maladie).
Dans quel cas Nobilis Influenza H7N1 est -il utilisé?
Nobilis Influenza H7N1 est un vaccin utilisé chez les poules et les canards pour les protéger de la grippe aviaire.
Le vaccin réduit les signes de grippe, ainsi que le risque de diffusion (excrétion) et de transmission (propagation) du virus par les poules et les canards infectés.
Le vaccin est injecté par voie intramusculaire (dans un muscle) ou sous-cutanée (sous la peau).
Le vaccin ne sera utilisé que dans le cadre d'un programme national approuvé de contrôle de la maladie, le contrôle de l’ influenza aviaire relevant de la responsabilité des autorités vétérinaires nationales, en consultation avec la Commission européenne.
Comment Nobilis Influenza H7N1 fonctionne -t-il?
Nobilis Influenza H7N1 est un vaccin.
Lorsqu’ il est administré aux poules et aux canards, le système immunitaire des oiseaux (leur mécanisme de défense naturel) fabrique des anticorps (un type spécifique de protéine) pour lutter contre la maladie.
Si les oiseaux sont, par la suite, exposés au virus de la grippe aviaire, leur système immunitaire sera alors en mesure de fabriquer ces anticorps plus rapidement, ce qui les aidera à combattre la maladie.
Le virus utilisé dans ce vaccin est porteur des antigènes H7 (hémagglutinine 7) et N1 (neuraminidase 1).
Une fois vaccinés, les oiseaux sont alors capables de fabriquer des anticorps contre ces deux antigènes.
Cette souche spécifique a été choisie car elle protège les oiseaux contre les souches sauvages virulentes H7 (protection croisée), tout en permettant de différencier les oiseaux infectés des oiseaux vaccinés.
Les oiseaux vaccinés peuvent être différenciés des oiseaux infectés grâce à un test diagnostique qui recherche les anticorps spécifiques de la composante « N1 ».
Cette différenciation est importante pour la surveillance et le contrôle de la maladie.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 47 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Quelles études ont été menées sur Nobilis Influenza H7N1?
La société a mené des études en laboratoire en utilisant un Nobilis Influenza H7N1 chez les poules et les canards.
La société a également mené des études en laboratoire chez les poules en utilisant un vaccin similaire à Nobilis Influenza H7N1.
Ce vaccin contient certains ingrédients identiques mais un antigène différent (virus) de celui de Nobilis Influenza H7N1.
Le vaccin ayant été évalué dans un contexte d’ urgence, des études supplémentaires sur Nobilis H5N1 sont actuellement en cours et doivent encore faire l’ objet d’ évaluations.
Quels ont été les effets bénéfiques démontrés par Nobilis Influenza H7N1 au cours des études?
• Les résultats des études sur la sécurité du vaccin ont montré que le produit est sans danger pour les poules et les canards.
Il a été observé que les résultats obtenus par les deux formes d'administration, à savoir la voie sous-cutanée et la voie intramusculaire, étaient similaires. • Le vaccin s'est avéré réduire l'apparition de signes cliniques ainsi que la mortalité et s'est en outre avéré réduire le risque de diffusion du virus par les poules infectées. • Le vaccin s’ est avéré réduire le risque de diffusion du virus par les canards infectés. • Le vaccin est capable de provoquer la fabrication d’ anticorps chez un large éventail d’ oiseaux. • Si le virus sauvage circulant de la grippe aviaire possède un composant « N » différent de la « N1 » incluse dans le vaccin, il peut être possible de différencier les oiseaux vaccinés des oiseaux infectés en utilisant un test diagnostique visant à détecter la présence d'anticorps anti- neuraminidase.
Quels sont les risques associés à Nobilis Influenza H7N1?
Comme avec de nombreux vaccins adjuvantés, un gonflement peut apparaître au site de vaccination, et peut durer environ 14 jours.
Quelles sont les précautions particulières à prendre par la personne administrant le médicament ou entrant en contact avec l’ animal?
Le vaccin contient une huile minérale.
La personne qui injecte le vaccin doit prendre toutes les mesures nécessaires pour éviter une auto-injection accidentelle.
Quel est le temps d’ attente avant l’ abattage des animaux et l’ utilisation de la viande pour la consommation humaine?
zéro jour Le vaccin ne contient aucun ingrédient susceptible de poser un risque pour les consommateurs d’ oiseaux vaccinés.
Pourquoi Nobilis Influenza H7N1 a -t-il été approuvé?
Le comité des médicaments à usage vétérinaire (CVMP) a considéré que le vaccin s'est avéré efficace dans la réduction de l’ affection clinique chez la volaille et qu’ il constituait un outil utile pour contrôler une épidémie d'infection par la grippe aviaire.
En raison de la situation épidémiologique actuelle en matière d’ influenza aviaire et de la menace qui en résulte pour la santé humaine et animale, le comité a recommandé l’ octroi d’ une autorisation de mise sur le marché.
Le rapport bénéfice-risque peut être consulté dans le module 6 de cet EPAR.
Page 2/ 3 ©EMEA 2007 L'autorisation de mise sur le marché de Nobilis Influenza H7N1 a été octroyée dans des « circonstances exceptionnelles ».
Cela signifie qu’ il n’ a pas encore été possible d’ obtenir des informations complètes sur Nobilis Influenza H7N1.
L'Agence européenne des médicaments (EMEA) examinera les informations complémentaires qui seront disponibles aux échéances convenues et ce résumé sera mis à jour le cas échéant.
Autres informations relatives à Nobilis Influenza H7N1:
La Commission européenne a délivré une autorisation de mise sur le marché valable dans toute l’ Union européenne pour Nobilis Influenza H7N1 à Intervet International BV, le 14/ 05/ 2007.
05/ 2007
Page 3/ 3 ©EMEA 2007
Contenu Taille de Numéro UE
Nom
Concentration
Forme pharmaceutique
Espèces cibles
Voie d’ administration
Conditionnement
l’ emballage
Temps d’ attente
EU/ 2/ 07/ 073/ 001
Nobilis Influenza H7N1
HI titre ≥ 6.0 log2 par dose
Emulsion injectable
Poules et canards
Intramusculaire ou sous-cutanée
Flacon verre (hydrolytique type II) avec bouchon caoutchouc et capsule aluminium.
250 ml
1 flacon
Zéro jour
EU/ 2/ 07/ 073/ 002
Nobilis Influenza H7N1
HI titre ≥ 6.0 log2 par dose
Emulsion injectable
Poules et canards
Intramusculaire ou sous-cutanée
Flacon verre (hydrolytique type II) avec bouchon caoutchouc et capsule aluminium.
500 ml
1 flacon
Zéro jour
EU/ 2/ 07/ 073/ 003
Nobilis Influenza H7N1
HI titre ≥ 6.0 log2 par dose
Emulsion injectable
Poules et canards
Intramusculaire ou sous-cutanée
Flacon PET avec bouchon caoutchouc et capsule aluminium.
250 ml
1 flacon
Zéro jour
EU/ 2/ 07/ 073/ 004
Nobilis Influenza H7N1
HI titre ≥ 6.0 log2 par dose
Emulsion injectable
Poules et canards
Intramusculaire ou sous-cutanée
Flacon PET avec bouchon caoutchouc et capsule aluminium.
500 ml
1 flacon
Zéro jour
CVMP/ 144443/ 07 1/ 1
ANNEXE I
RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT
1 1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
NOBILIS INFLUENZA H7N1 émulsion injectable.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Une dose de 0.5 ml contient:
Principe actif:
Antigène entier inactivé du virus de l’ influenza aviaire, sous-type H7N1 (souche, A/ CK/ Italy/ 473/ 99), induisant un titre HI ≥ 6.0 log2, lors du test d’ activité.
Adjuvant:
234.8 mg/ 0.5 ml
Pour une liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Emulsion injectable.
4.
INFORMATIONS CLINIQUES
4.1 Espèces cibles
Poules et canards.
4.2 Indications d’ utilisation spécifiant les espèces cibles
Immunisation active des poules et canards contre l’ influenza aviaire type A, sous-type H7N1.
• Chez la poule, une réduction des signes cliniques, de la mortalité, de l’ excrétion et de la transmission du virus ont été observés après épreuve virulente 2 semaines après administration d’ une dose unique. • • Chez le canard, une réduction de l’ excrétion et de la transmission du virus ont été observés après épreuve virulente 2 semaines après administration d’ une dose unique.
Bien qu’ aucune étude n’ ait été menée avec cette souche vaccinale particulière du virus de l’ influenza aviaire, les études menées avec les autres souches chez la poule ont montré que les niveaux de protection des titres en anticorps sériques persistent pendant au moins 12 mois après l’ administration de deux doses de vaccin.
La durée d’ immunité chez le canard n’ est pas connue.
4.3 Contre-indications
Aucune.
2 4.4 Mises en garde particulières à chaque espèce cible
L’ innocuité de ce vaccin a été testée chez la poule et seules des données soutenant l’ innocuité chez le canard sont disponibles.
Lors de l’ utilisation chez d’ autres espèces d’ oiseaux considérées comme sensibles à ce virus, l’ emploi chez ces espèces devra être réalisé avec précaution et il est recommandé de tester la vaccination sur un nombre limité d’ animaux avant d’ envisager une vaccination massive.
Le niveau d’ efficacité chez d’ autres espèces peut être différent de celui observé chez la poule.
Le niveau d’ efficacité atteint peut varier en fonction du degré d’ homologie antigénique existant entre la souche vaccinale et les souches sauvages circulantes.
4.5 Précautions particulières d' emploi
Précautions particulières d'emploi chez les animaux
Aucune.
Précautions particulières à prendre par la personne qui administre le médicament vétérinaire aux animaux
Pour l’ utilisateur:
Ce produit contient de l’ huile minérale.
L’ injection accidentelle/ auto-injection peut provoquer de fortes douleurs et un gonflement, notamment en cas d’ auto-injection dans une articulation ou un doigt de la main, et, dans de rares cas, conduire à la perte de ce doigt si un examen médical n’ est pas effectué rapidement.
En cas d’ auto-injection accidentelle, même en quantité minime, demander immédiatement conseil à un médecin et lui montrer la notice.
Si la douleur persiste au-delà de 12 heures à compter de l’ examen médical, consulter à nouveau le médecin.
Pour le médecin:
Ce produit contient de l’ huile minérale.
Même une faible quantité de ce produit auto-injectée accidentellement peut provoquer un œ dème intense susceptible d’ entraîner, par exemple, une nécrose ischémique voire la perte d’ un doigt.
Une incision et une irrigation rapides de la zone injectée peuvent s’ avérer nécessaires, notamment si les tissus mous ou le tendon d’ un doigt sont touchés.
4.6 Effets indésirables (fréquence et gravité)
L’ innocuité a été testée sur la base de résultats chez la poule.
Un œ dème diffus transitoire peut survenir au point d’ injection chez 50% des animaux et persister pendant environ 14 jours.
Les données fournies à l’ appui pour le canard laissent supposer que des oedèmes locaux mineurs peuvent survenir au point d’ injection mais qu’ ils disparaissent dans les 3 semaines.
4.7 Utilisation en cas de gravidité, de lactation ou de ponte
Aucune information n’ est disponible sur l’ innocuité de ce vaccin lors de la ponte.
4.8 Interactions médicamenteuses et autres
Aucune information n’ est disponible concernant l’ innocuité et l’ efficacité lors de l’ utilisation concomitante de ce vaccin avec aucun autre vaccin.
Par conséquent, il est recommandé de n’ administrer aucun autre vaccin au cours des 14 jours précédant ou suivant la vaccination par ce produit.
3 4.9 Posologie et voie d’ administration
Laisser le vaccin atteindre une température de 15 à 25°C et agiter correctement avant l’ emploi.
Utiliser des seringues et des aiguilles stériles.
Il est recommandé d’ utiliser un système de vaccination multi-injection fermé.
Poules
A partir de 8 jours jusqu’ à 14 jours d’ âge:
0.25 ml par voie sous cutanée.
A partir de 14 jours jusqu’ à 6 semaines d’ âge:
0.25 ou 0.5 ml par voie sous-cutanée ou intramusculaire.
A partir de 6 semaines et plus:
0.5 ml par voie sous cutanée ou intramusculaire.
Les futures pondeuses et reproductrices devront recevoir une seconde vaccination 4-6 semaines après la première vaccination.
Aucune information n’ est disponible sur la vaccination en présence d’ anticorps maternels.
L’ immunisation des poussins issus d’ oiseaux vaccinés devra par conséquent être décalée jusqu’ à ce que le taux d’ anticorps ait chuté.
Canards
A partir de 2 semaines jusqu’ à 6 semaines d’ âge:
0.5 ml par voie sous cutanée ou intramusculaire.
Une dose de 1 ml est recommandée.
4.10 Surdosage (symptômes, conduite d’ urgence, antidotes), si nécessaire
Aucun autre signe que ceux décrits au point 4.6 après l’ administration d’ une double dose.
4.11 Temps d’ attente
Zéro jour.
5.
PROPRIÉTÉS IMMUNOLOGIQUES
QI01AA23.
Immunisation active contre le virus influenza aviaire de type A, sous-type H7N1.
Si le virus sauvage circulant possède une hémagglutinine (H) et/ ou une neuraminidase (N) différente de celle présente dans le vaccin (H7N1), il peut être possible de différencier les oiseaux vaccinés des oiseaux infectés en utilisant un test de diagnostic qui détecte les anticorps contre l’ hémagglutinine et/ ou la neuraminidase.
4 6.
INFORMATIONS PHARMACEUTIQUES
6.1 Liste des excipients
Glycine.
6.2 Incompatibilités
Ne pas mélanger avec d’ autres médicaments.
6.3 Durée de conservation
Flacon PET:
Flacon verre:
Après ouverture, utiliser dans les 8 heures, à condition que le vaccin ne soit pas soumis à des températures extrêmes ou contaminé.
6.4 Précautions particulières de conservation
A conserver réfrigéré (entre + 2°C et + 8°C).
Ne pas congeler.
6.5 Nature et composition du conditionnement primaire
Flacons verre hydrolytique de type II, ou en polyéthylène téréphtalate (PET) de 250 ou 500 ml.
Les flacons sont fermés avec un bouchon en caoutchouc nitryl et scellés avec une capsule en aluminium.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières à prendre lors de l’ élimination de médicaments vétérinaires non utilisés ou des déchets dérivés de l’ utilisation de ces médicaments
Tous médicaments vétérinaires non utilisés ou déchets dérivés de ces médicaments doivent être éliminés conformément aux exigences locales.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Intervet International B. V.
Wim de Körverstraat 35 5831 AN Boxmeer Pays-Bas
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 2/ 07/ 073/ 001-004
5 9.
DATE DE PREMIÈRE AUTORISATION OU DE RENOUVELLEMENT DE L’ AUTORISATION
14/ 05/ 2007
10.
DATE DE MISE À JOUR DU TEXTE
23.06.2008
INTERDICTION DE VENTE, DE DÉLIVRANCE ET/ OU D' UTILISATION
Un État membre peut interdire, conformément à sa politique nationale de santé animale, l’ importation, la vente, la délivrance et/ ou l’ utilisation de Nobilis Influenza H7N1 sur tout ou partie de son territoire.
Toute personne ayant pour intention d’ importer, de vendre, de délivrer et/ ou d’ utiliser Nobilis Influenza H7N1 est tenue de consulter au préalable l’ autorité compétente pertinente de l’ État membre sur la politique de vaccination en vigueur.
L’ utilisation de ce médicament vétérinaire n’ est autorisée que sous certaines conditions définies par la législation communautaire européenne sur le contrôle de l’ influenza aviaire.
Des informations détaillées sur ce médicament vétérinaire sont disponibles sur le site web de l’ Agence Européenne des Médicaments (EMEA) http: / /www. emea. europa. eu.
6 ANNEXE II
A.
BIOLOGIQUE ET TITULAIRE(S) DE L’ AUTORISATION DE FABRICATIN RESPONSABLE DE LA LIBÉRATION DES LOTS
B.
CONDITIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ, Y COMPRIS LES RESTRICTIONS CONCERNANT LA DÉLIVRANCE ET L’ UTILISATION
C.
CONDITIONS OU RESTRICTIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ POUR UNE UTILISATION SÛRE ET EFFICACE
D.
MENTION SUR LES LIMITES MAXIMALES DE RÉSIDUS (LMR)
E.
OBLIGATIONS SPÉCIFIQUES À REMPLIR PAR LE TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
7 A.
FABRICANT(S) DU(ES) PRINCIPE(S) ACTIF(S) D’ ORIGINE BIOLOGIQUE ET TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
Nom et adresse du(es) fabricant(s) du(es) principe(s) actif(s) d'origine biologique
Wim de Körverstraat 35 5831 AN Boxmeer Pays-Bas
Laboratorios Intervet SA Poligono El Montalvo Apartado 3006 Salamanca 37080 Espagne Nom et adresse du(es) fabricant(s) responsable(s) de la libération des lots
Intervet International B. V.
Wim de Körverstraat 35 5831 AN Boxmeer Pays-Bas
B.
CONDITIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ, Y COMPRIS LES RESTRICTIONS CONCERNANT LA DÉLIVRANCE ET L’ UTILISATION
À ne délivrer que sur ordonnance vétérinaire.
Conformément à l'article 71 de la directive 2001/ 82/ CE du Parlement européen et du Conseil, tel que modifié, les États membres interdisent ou peuvent interdire l'importation, la vente, la fourniture et/ ou l'utilisation du médicament vétérinaire sur tout ou partie de leur territoire s'il est établi que:
a) l'administration du médicament vétérinaire à des animaux interférerait avec la mise en œ uvre de programmes nationaux pour le diagnostic, le contrôle et l'éradication de maladies animales ou entraînerait des difficultés à certifier l'absence de contamination des animaux vivants ou des aliments ou d'autres produits obtenus à partir des animaux traités;
b) la maladie contre laquelle le médicament vétérinaire est supposé conférer une immunité est largement absente du territoire en question.
L’ utilisation de ce médicament vétérinaire n’ est autorisée que sous certaines conditions définies par la législation communautaire européenne sur le contrôle de l’ influenza aviaire.
Le titulaire de cette autorisation de mise sur le marché doit tenir la Commission Européenne informée des plans de commercialisation du médicament vétérinaire faisant l’ objet de cette décision.
C.
CONDITIONS OU RESTRICTIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ POUR UNE UTILISATION SÛRE ET EFFICACE
Sans objet.
8 D.
MENTION SUR LES LIMITES MAXIMALES DE RÉSIDUS
Les substances suivantes contenues dans le produit fini sont inclues dans l’ annexe II du règlement (CEE) n° 2377/ 90 du Conseil:
Paraffine liquide légère Polysorbate 80 Oléate de mono sorbitan Glycine
Toutes espèces productrices Toutes espèces productrices Toutes espèces productrices Toutes espèces productrices
TITULAIRE
DE
Le titulaire de l’ autorisation de mise sur le marché doit mener à son terme le programme suivant d’ études selon le calendrier indiqué, les résultats obtenus serviront de base pour la réévaluation annuelle du rapport bénéfice/ risque.
II.
ASPECTS ANALYTIQUES
II. C.
MATIERES PREMIERES
II. C.2 Non listées dans une Pharmacopée
1.
Tryptose: le laboratoire devra fournir une liste de tous les changements se rapportant aux pays d’ origines des porcs utilisés comme source de matière première porcine dans le Tryptose.
Mesures spécifiques concernant la prévention de la transmission des encéphalopathies spongiformes animales
2.
Un tableau de synthèse sur la conformité TSE et remis à jour devra être fourni, en enlevant les mots « ou équivalent » après les noms des sociétés pour le tryptose et les amines N-Z et « e. g. » avant la liste correspondante des pays d’ origine.
3.
Un certificat de conformité mis à jour sera exigé pour l’ acide gélatine de Rousselot.
II. E.
TESTS DE CONTROLE DU PRODUIT FINI
II. E.2 Identification et essai des principes actifs
4.
Test d’ activité sur lot:
Une justification claire doit être donnée pour étayer la valeur seuil du titre sérologique HI de 6.0 log2.
9 II. F.
STABILITE
II. F.1 Stabilité de l’ antigène en vrac
L’ antigène ne doit pas être conservé plus de 12 mois à 2-8°C, sous réserve de la fourniture de données permettant une conservation plus longue.
INNOCUITE
Les rapports des études d’ innocuité une dose et surdose chez le canard, avec Nobilis Influenza H7N1 administré par les voies sous-cutanée et intramusculaire, devront être soumis dès qu’ ils sont disponibles.
DONNEES DE PHARMACOVIGILANCE
7.
Il est demandé au laboratoire de fournir le rapport périodique d’ innocuité tous les 3 mois pendant les 2 premières années de commercialisation, et de plus, de proposer un protocole susceptible d’ assurer un enregistrement et un signalement adéquat des données du terrain en lien avec des effets indésirables suspectés ou une inefficacité suspectée.
EFFICACITE
8.
Les dossiers de lot devront être fournis pour tous les lots de vaccin H7N1 utilisés au cours des études d’ efficacité présentées dans le dossier ainsi que la justification des critères retenus pour la fixation du titre minimal libératoire.
La distinction entre ce qui pourrait être des titres en anticorps protecteurs et le niveau d’ anticorps atteint dans les conditions du test d’ activité sur lot, devra être prise en compte.
Le titre minimal à libération devra être suffisant pour couvrir la durée d’ immunité revendiquée.
10 ANNEXE III
ÉTIQUETAGE ET NOTICE
ÉTIQUETAGE
BOITE (flacon de 250 ml / flacon de 500 ml)
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Nobilis Unfluenza H7N1 Emulsion injectable.
2.
LISTE DU (DES) PRINCIPE(S) ACTIF(S) ET D’ AUTRES SUBSTANCES
Une dose de 0.5 ml contient:
Antigène entier inactivé du virus de l’ influenza aviaire, sous type H7N1 (souche, A/ CK/ Italy/ 473/ 99), induisant un titre HI ≥ 6.0 log2 lors du test d’ activité.
Adjuvant:
234.8 mg/ 0.5 ml
3.
FORME PHARMACEUTIQUE
Emulsion injectable.
4.
TAILLE DE L' EMBALLAGE
500 ml.
5.
ESPÈCES CIBLES
Poules et canards.
6.
INDICATION(S)
Immunisation active contre l’ influenza aviaire de type A, sous-type H7N1.
7.
MODE ET VOIE(S) D’ ADMINISTRATION
Injection intra musculaire ou sous cutanée de 0.25 ml, 0.5 ml ou 1 ml en fonction de l’ âge et de l’ espèce.
Lire la notice avant utilisation.
13 8.
TEMPS D’ ATTENTE
0 jour.
9.
MISE(S) EN GARDE ÉVENTUELLE(S)
Lire la notice avant utilisation.
10.
DATE DE PÉREMPTION
EXP {mois/ année} Après ouverture, utiliser dans les 8 heures.
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
À conserver et transporter réfrigéré (entre + 2°C et + 8°C).
Ne pas congeler.
12.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES PRODUITS NON UTILISÉS OU DES DÉCHETS, LE CAS ÉCHÉANT
Lire la notice avant utilisation.
13.
LA MENTION « À USAGE VÉTÉRINAIRE » ET CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION, le cas échéant
Usage vétérinaire.
L’ utilisation de ce médicament vétérinaire n’ est autorisée que sous certaines conditions définies par la législation communautaire européenne sur le contrôle de l’ influenza aviaire.
14.
LA MENTION « TENIR HORS DE LA PORTÉE ET DE LA VUE DES ENFANTS »
Tenir hors de la portée et de la vue des enfants.
15.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Intervet International B. V.
Wim de Körverstraat 35 5831 AN Boxmeer Pays-Bas
14 16.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 2/ 07/ 073/ 001-004
17.
NUMÉRO DU LOT DE FABRICATION
Lot {numéro}
15 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR
ETIQUETTE FLACON (250 ml / 500 ml)
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Nobilis Influenza H7N1 Emulsion injectable.
2.
QUANTITÉ DE(S) PRINCIPE(S) ACTIF(S)
Une dose de 0.5 ml contient:
Antigène entier inactivé du virus de l’ influenza aviaire, sous type H7N1 (souche, A/ CK/ Italy/ 473/ 99), induisant un titre HI ≥ 6.0 log2 lors du test d’ activité.
Adjuvant:
234.8 mg/ 0.5 ml
3.
CONTENU EN POIDS, EN VOLUME OU EN NOMBRE DE DOSES
500 ml.
4.
VOIE(S) D’ ADMINISTRATION
Injection intra musculaire ou sous cutanée.
TEMPS D’ ATTENTE
Temps d’ attente: zéro jour.
6.
NUMÉRO DE LOT
Lot {numéro}
7.
DATE DE PÉREMPTION
8.
LA MENTION « À USAGE VÉTÉRINAIRE »
16 Usage vétérinaire.
NOBILIS INFLUENZA H7N1 Emulsion pour injection
1.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ ET DU TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS, SI DIFFÉRENT
Titulaire de l’ autorisation de mise sur le marché:
Intervet International B. V.
Wim de Körverstraat 35 5831 AN Boxmeer Pays-Bas
Fabricant responsable de la libération des lots:
Wim de Körverstraat 35 5831 AN Boxmeer Pays-Bas
2.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
NOBILIS INFLUENZA H7N1 Emulsion injectable.
3.
LISTE DU (DES) SUBSTANCE(S) ACTIVE(S) ET AUTRE(S) INGRÉDIENT(S)
Une dose de 0.5 ml contient:
Antigène entier inactivé du virus de l’ influenza aviaire, sous type H7N1 (souche, A/ CK/ Italy/ 473/ 99), induisant un titre HI ≥ 6.0 log2 lors du test d’ activité.
Adjuvant:
Paraffine liquide.
4.
INDICATION(S)
Immunisation active des poules et canards contre l’ influenza aviaire type A, sous-type H7N1.
L’ efficacité a été évaluée sur la base de résultats préliminaires chez la poule et la sarcelle à collier. • Chez la poule, une réduction des signes cliniques, de la mortalité, de l’ excrétion et de la transmission du virus ont été observés après épreuve virulente 2 semaines après administration d’ une dose unique. • Chez le canard, une réduction de l’ excrétion et de la transmission du virus ont été observés après épreuve virulente 2 semaines après administration d’ une dose unique.
Bien qu’ aucune étude n’ ait été menée avec cette souche vaccinale particulière du virus de l’ influenza aviaire, les études menées avec les autres souches chez la poule ont montré que les niveaux de protection des titres en anticorps sériques persistent pendant au moins 12 mois après l’ administration de deux doses de vaccin.
La durée d’ immunité chez le canard n’ est pas connue.
18 5.
CONTRE-INDICATIONS
Aucune.
6.
EFFETS INDÉSIRABLES
L’ innocuité a été testée sur la base de résultats chez la poule.
Un œ dème diffus transitoire peut survenir au point d’ injection chez 50% des animaux et persister pendant environ 14 jours.
Les données fournies à l’ appui pour le canard laissent supposer que des oedèmes locaux mineurs peuvent survenir au point d’ injection mais qu’ ils disparaissent dans les 3 semaines.
Si vous constatez des effets indésirables graves ou d’ autres effets ne figurant pas sur cette notice, veuillez en informer votre vétérinaire.
7.
ESPÈCE(S) CIBLE(S)
Poules et canards.
8.
POSOLOGIE POUR CHAQUE ESPÈCE, VOIES ET MODE D’ ADMINISTRATION
A partir de 8 jours jusqu’ à 14 jours d’ âge:
0.25 ml par voie sous cutanée.
A partir de 14 jours jusqu’ à 6 semaines d’ âge:
0.25 ou 0.5 ml par voie sous-cutanée ou intramusculaire.
A partir de 6 semaines et plus:
0.5 ml par voie sous cutanée ou intramusculaire.
Les futures pondeuses et reproductrices devront recevoir une seconde vaccination 4-6 semaines après la première vaccination.
Aucune information n’ est disponible sur la vaccination en présence d’ anticorps maternels.
L’ immunisation des poussins issus d’ oiseaux vaccinés devra par conséquent être décalée jusqu’ à ce que ces anticorps aient décliné.
A partir de 2 semaines jusqu’ à 6 semaines d’ âge:
0.5 ml par voie sous cutanée ou intramusculaire.
Une dose de 1 ml est recommandée.
9.
CONSEILS POUR UNE ADMINISTRATION CORRECTE
Laisser le vaccin atteindre une température de 15 à 25°C et agiter correctement avant l’ emploi.
Utiliser des seringues et des aiguilles stériles.
Il est recommandé d’ utiliser un système de vaccination multi-injection fermé.
19 10.
TEMPS D’ ATTENTE
Zéro jour.
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
Tenir hors de la portée et de la vue des enfants.
À conserver et transporter réfrigéré (entre + 2°C et + 8°C).
Après ouverture, utiliser dans les 8 heures, à condition que le vaccin ne soit pas soumis à des températures extrêmes ou contaminé.
Ne pas utiliser après la date de péremption indiquée sur l’ étiquette.
12.
MISE(S) EN GARDE PARTICULIÈRE(S)
L’ innocuité de ce vaccin a été testée chez la poule et seules des données soutenant l’ innocuité chez le canard sont disponibles.
Lors de l’ utilisation chez d’ autres espèces d’ oiseaux considérées comme sensibles à ce virus, l’ emploi chez ces espèces devra être réalisé avec précaution et il est recommandé de tester la vaccination sur un nombre limité d’ animaux avant d’ envisager une vaccination massive.
Le niveau d’ efficacité chez d’ autres espèces peut être différent de celui observé chez la poule.
Le niveau d’ efficacité obtenu peut varier en fonction du degré d’ homologie antigénique existant entre la souche vaccinale et les souches sauvages circulantes.
Aucune information n’ est disponible sur l’ innocuité de ce vaccin lors de la ponte.
Aucune information n’ est disponible concernant l’ innocuité et l’ efficacité lors de l’ utilisation concomitante de ce vaccin avec aucun autre vaccin.
Par conséquent, il est recommandé de n’ administrer aucun autre vaccin au cours des 14 jours précédant ou suivant la vaccination par ce produit.
Ne pas mélanger avec d’ autres vaccins ou produits immunologiques.
Précautions particulière pour l’ utilisateur:
Ce produit contient de l’ huile minérale.
L’ injection accidentelle/ auto-injection peut provoquer de fortes douleurs et un gonflement, notamment en cas d’ auto-injection dans une articulation ou un doigt de la main et, dans de rares cas, conduire à la perte de ce doigt si un examen médical n’ est pas effectué rapidement.
En cas d’ auto-injection accidentelle, même en quantité minime, demander immédiatement conseil à un médecin et lui montrer la notice.
Si la douleur persiste au-delà de 12 heures à compter de l’ examen médical, consulter à nouveau le médecin.
Pour le médecin:
Ce produit contient de l’ huile minérale.
Même une faible quantité de ce produit auto-injectée accidentellement peut provoquer un œ dème intense susceptible d’ entraîner, par exemple, une nécrose ischémique voire la perte d’ un doigt.
Une incision et une irrigation rapides de la zone injectée peuvent s’ avérer nécessaires, notamment si les tissus mous ou le tendon d’ un doigt sont touchés.
13.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES PRODUITS NON UTILISES OU DES DECHETS, LE CAS ÉCHÉANT
Demandez à votre vétérinaire comment vous débarrasser des médicaments dont vous n’ avez plus besoin.
Ces mesures contribuent à préserver l’ environnement.
20 14.
DATE DE LA DERNIERE NOTICE APPROUVEE
23.06.2008
Des informations détaillées sur ce médicament vétérinaire sont disponibles sur le site web de l’ Agence européenne des médicaments (EMEA) http: / /www. emea. europa. eu
15.
INFORMATIONS SUPPLEMENTAIRES
Si le virus sauvage circulant possède une hémagglutinine (H) et/ ou une neuraminidase (N) différente de celle présente dans le vaccin (H7N1), il peut être possible de différencier les oiseaux vaccinés des oiseaux infectés en utilisant un test de diagnostic qui détecte les anticorps contre l’ hémagglutinine et/ ou la neuraminidase.
L’ utilisation de ce médicament vétérinaire n’ est autorisée que sous certaines conditions définies par la législation communautaire européenne sur le contrôle de l’ influenza aviaire.
Présentations:
Les flacons sont fermés avec un bouchon en caoutchouc nitryl et scellés avec une capsule en aluminium.
Toutes les présentations peuvent ne pas être commercialisées.
21
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 062
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
NOBILIS OR INAC
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage vétérinaire (CVMP) a évalué la documentation fournie afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Ce document ne peut se substituer à une consultation chez votre vétérinaire.
Pour plus d’ informations sur l’ affection ou le traitement de votre animal, veuillez contacter votre vétérinaire.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CVMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Nobilis OR Inac?
Nobilis OR Inac est un vaccin qui contient une suspension de la bactérie Ornithobacterium rhinotracheale sérotype A, souche B3263/ 91.
Cette bactérie a été inactivée (traitée pour la rendre incapable de provoquer une maladie).
Nobilis OR Inac est une émulsion (mélange de liquides à base d’ huile et d’ eau) injectable.
Dans quel cas Nobilis OR Inac est -il utilisé?
Nobilis OR Inac est utilisé pour vacciner les poules reproductrices de la filière chair (poulets élevés pour leur viande) contre la bactérie O. rhinotracheale sérotype A.
Cette immunité est alors transmise à leur progéniture, de sorte que les poulets de chair sont protégés contre toute infection par le même type de bactérie.
L’ infection par O. rhinotracheale peut provoquer des maladies respiratoires et la mort.
Nobilis OR Inac est administré à raison de deux injections de 0,25 ml, soit sous la peau du cou, soit dans le muscle pectoral.
La première injection est administrée à l’ âge de 6 à 12 semaines et la seconde au moins six semaines plus tard, à l’ âge de 14 à 18 semaines.
L’ immunité est transmise à la progéniture de la poule pour une période de 43 semaines après la dernière vaccination.
Chez les poussins de chair, l’ immunité dure jusqu’ à au moins 14 jours après l'éclosion.
Reproduction is authorised provided the source is acknowledged Comment Nobilis OR Inac agit -il?
Nobilis OR Inac est un vaccin.
Les vaccins agissent en « apprenant » au système immunitaire (les défenses naturelles de l’ organisme) comment se défendre contre les maladies.
Nobilis OR Inac contient de faibles quantités d’ une bactérie inactivée appelée O. rhinotracheale sérotype A, souche B3263/ 91.
Le vaccin contient également un « adjuvant » (paraffine liquide) qui vise à stimuler l’ organisme afin d'obtenir une meilleure réponse.
Lorsque le vaccin est administré à une poule pondeuse, le système immunitaire reconnaît la bactérie inactivée comme un « élément étranger » et fabrique des anticorps contre celle -ci.
Ces anticorps sont ensuite transmis à la progéniture de la poule à travers les œ ufs.
Les anticorps protègent les poussins contre toute infection par ce type de bactérie.
Quelles études ont été menées avec Nobilis OR Inac?
L’ efficacité de Nobilis OR Inac a été étudiée au cours de deux études principales qui comparaient l’ efficacité d’ une vaccination avec Nobilis OR Inac à une absence de vaccination.
Les études examinaient les taux d’ anticorps dirigés contre O. rhinotracheale chez les poules pondeuses vaccinées quatre semaines après la seconde injection de vaccin (22 semaines d’ âge), puis de nouveau à la fin de la période de ponte (58 semaines d’ âge).
Ces études s’ intéressaient également à la progéniture (poulets de chair).
Quel est le bénéfice démontré par Nobilis OR Inac au cours des études?
Au cours de l’ étude, les taux d’ anticorps étaient plus élevés chez les poules pondeuses vaccinées que chez celles n’ ayant pas reçu le vaccin, à 22 comme à 58 semaines d’ âge.
Les poussins des poules pondeuses vaccinées présentaient un taux de mortalité plus faible et produisaient plus de viande que ceux dont les mères n’ avaient pas été vaccinées.
Quel est le risque associé à l'utilisation de Nobilis OR Inac?
Nobilis OR Inac peut provoquer un gonflement passager au site d’ injection, ainsi que d’ autres réactions sporadiques à proximité du site d’ injection et affectant tout l’ organisme.
Nobilis OR Inac ne doit pas être utilisé chez les oiseaux pendant la ponte (en train de produire des œ ufs).
Quelles sont les précautions à prendre par la personne qui administre le médicament ou entre en contact avec l’ animal?
Une injection accidentelle de Nobilis OR Inac peut provoquer de fortes douleurs et un gonflement intense, notamment si le produit a été injecté accidentellement dans une articulation ou un doigt.
En cas d’ injection accidentelle, demander immédiatement conseil à un médecin et lui montrer la notice.
Si la douleur persiste au-delà de 12 heures à compter de l’ examen médical, consulter à nouveau un médecin.
Quel est le délai d’ attente avant que l’ animal puisse être abattu et que sa viande soit propre à la consommation humaine (temps d’ attente)?
Le temps d’ attente est de zéro jour.
Page 2/ 3 ©EMEA 2008 Pourquoi Nobilis OR Inac a -t-il été approuvé?
Le comité des médicaments à usage vétérinaire (CVMP) a conclu que les bénéfices de Nobilis OR Inac sont supérieurs aux risques qu’ il comporte pour l’ immunisation passive des poulets de chair induite par l’ immunisation active des poules pondeuses de poussins de chair et visant à réduire l’ infection par O. rhinotracheale sérotype A lorsque cet agent est impliqué.
Le CVMP a recommandé que Nobilis OR Inac reçoive une autorisation de mise sur le marché.
Le rapport bénéfices/ risques peut être consulté dans le module 6 du présent EPAR.
Autres informations relatives à Nobilis OR Inac:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Nobilis OR Inac à Intervet International, le 24 janvier 2003.
Pour toute information relative à la prescription de ce produit, veuillez consulter l’ étiquette/ l’ emballage.
10.01.2008
Page 3/ 3 ©EMEA 2008
Numéro EU
Concentration
Forme pharmaceutique
Espèces cibles
Voie d’ administration
Conditionnement
Contenu
Taille de l’ emballage
Temps d’ attente
1 x 107 cellules par
EU/ 2/ 02/ 036/ 001
Nobilis OR inac
dose de 0,25 ml 1 x 107 cellules par
Émulsion injectable
Poulets
Voie sous- cutanée ou intramusculaire
Flacon (PET)
250 ml (1000 doses)
1 flacon
Zéro jour
EU/ 2/ 02/ 036/ 002
Nobilis OR inac
dose de 0,25 ml
Émulsion injectable
Poulets
Voie sous- cutanée ou intramusculaire
Flacon (PET)
500 ml (2000 doses)
1 flacon
Zéro jour
ANNEXE I
RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT
1 1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Nobilis OR inac, émulsion injectable pour poulets.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Pour une dose de 0,25 ml de vaccin:
1 x 107 cellules*
* induisant un titre moyen d’ au moins 11,2 log2 lors du test d’ activité sur poulets.
Adjuvant Paraffine liquide légère:
107,21 mg.
Excipients Traces de formaldéhyde.
Pour une liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Emulsion injectable.
4.
INFORMATIONS CLINIQUES
4.1 Espèces cibles
Poulets.
4.2 Indications d’ utilisation spécifiant les espèces cible
Immunisation passive des poulets de chair par immunisation active des femelles reproductrices de la filière chair, en vue de réduire l’ infection due à Ornithobacterium rhinotracheale sérotype A, lorsque cet agent est impliqué.
En conditions terrain, l’ immunité passive est transmise pendant la période de ponte, jusqu’ à 43 semaines après la dernière vaccination des reproducteurs de la filière chair.
4.3 Contre-indications
Ne pas vacciner les oiseaux pendant la ponte.
4.4 Mises en garde particulières à chaque espèce cible
Aucune.
2 4.5 Précautions particulières d' emploi
Précautions particulières d'emploi chez les animaux
Laisser le vaccin atteindre la température ambiante (15-25°C) avant son administration.
Bien agiter avant utilisation.
Précautions particulières à prendre par la personne qui administre le médicament vétérinaire aux animaux
Pour l'utilisateur:
Ce vaccin contient de l’ huile minérale.
L’ injection accidentelle/ l’ auto-injection peuvent provoquer de fortes douleurs et un gonflement, notamment en cas d’ (auto)injection dans une articulation ou un doigt de la main, et, dans de rares cas, conduire à la perte de ce doigt si un examen médical n’ est pas effectué rapidement.
En cas d’ (auto)injection accidentelle, même en quantité minime, demander immédiatement conseil à un médecin et lui montrer la notice.
Si la douleur persiste au-delà de 12 heures à compter de l’ examen médical, consulter à nouveau le médecin.
Pour le médecin:
Ce vaccin contient de l’ huile minérale.
Même une faible quantité de ce produit (auto)injectée accidentellement peut provoquer un œ dème intense susceptible d’ entraîner, par exemple, une nécrose ischémique, voire la perte d’ un doigt.
Une incision et une irrigation rapides de la zone injectée peuvent s’ avérer nécessaires, notamment si la pulpe ou le tendon d’ un doigt sont touchés.
4.6 Effets indésirables (fréquence et gravité)
Au cours des études expérimentales, un œ dème local transitoire a été observé à l’ examen post mortem chez au maximum 40% des oiseaux, pendant au moins 14 jours après injection sous- cutanée.
Lors de l’ utilisation sur le terrain, des réactions cliniques locales et systémiques ont été observées de façon sporadique.
4.7 Utilisation en cas de gravidité, de lactation ou de ponte
Ne pas vacciner les oiseaux pendant la ponte (voir point 4.3).
4.8 Interactions médicamenteuses et autres
Aucune information n’ est disponible sur la compatibilité de ce vaccin avec aucun autre vaccin.
Par conséquent, l’ innocuité et l’ efficacité de ce vaccin lors d’ utilisation concomitante avec d’ autres vaccins (soit le même jour ou à des périodes différentes) n’ ont pas été démontrées.
4.9 Posologie et voie d’ administration
Le programme de vaccination consiste en 2 injections d’ une dose de 0,25 ml, par voie sous-cutanée dans le cou ou par voie intramusculaire dans le poitrail.
La première injection peut être réalisée dès l’ âge de 6-12 semaines.
La seconde injection doit être réalisée au moins 6 semaines après, à l’ âge de 14-18 semaines.
3 4.10 Surdosage (symptômes, conduite d’ urgence, antidotes), si nécessaire
Aucun effet indésirable autre que ceux observés après l’ administration d’ une dose unique n’ a été rapporté après injection d’ une double dose.
Occasionnellement, des indurations locales mineures ont été observées (0,5 – 2,0 cm); elles ont disparu dans les 21 jours suivant la vaccination.
4.11 Temps d’ attente
Zéro jour.
5.
PROPRIÉTÉS IMMUNOLOGIQUES
QI 01AB07.
Immunisation active des poulets de chair reproducteurs, en vue d’ une immunisation passive de la descendance contre Ornithobacterium rhinotracheale sérotype A.
6.
INFORMATIONS PHARMACEUTIQUES
6.1 Liste des excipients
Paraffine liquide légère, Polysorbate 80, Oléate de sorbitan, solution aqueuse de tampon phosphate.
6.2 Incompatibilités
Ne pas mélanger à d’ autres vaccins ou produits immunologiques.
6.3 Durée de conservation
Utiliser le vaccin immédiatement après ouverture.
6.4 Précautions particulières de conservation
Conserver et transporter entre + 2ºC et + 8ºC.
Ne pas congeler.
6.5 Nature et composition du conditionnement primaire
Eur.) de 250 ml (1000 doses) ou 500 ml (2000 doses), fermé avec un bouchon en caoutchouc halogenobutyl et scellé avec une capsule en aluminium codée.
6.6 Précautions particulières à prendre lors de l’ élimination de médicaments vétérinaires non utilisés ou des déchets dérivés de l’ utilisation de ces médicaments
Tous médicaments vétérinaires non utilisés ou déchets dérivés de ces médicaments doivent être éliminés conformément aux exigences locales.
4 7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Intervet International bv Wim de Körverstraat 35 5831 AN Boxmeer Pays Bas
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 2/ 02/ 036/ 001-002
9.
DATE DE PREMIÈRE AUTORISATION/ RENOUVELLEMENT DE L’ AUTORISATION
10.01.2008
10.
DATE DE MISE À JOUR DU TEXTE
10.01.2008
INTERDICTION DE VENTE, DE DÉLIVRANCE ET/ OU D' UTILISATION
Un État membre peut interdire, conformément à sa politique nationale de santé animale, l’ importation, la vente, la délivrance et/ ou l’ utilisation de Nobilis OR inac sur tout ou partie de son territoire.
Toute personne ayant pour intention d’ importer, de vendre, de délivrer et/ ou d’ utiliser Nobilis OR inac est tenue de consulter au préalable l’ autorité compétente appropriée de l’ État membre sur la politique de vaccination en vigueur.
5 ANNEXE II
A.
FABRICANTS DU PRINCIPE ACTIF D’ ORIGINE BIOLOGIQUE ET TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
B.
CONDITIONS OU RESTRICTIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ CONCERNANT LA DÉLIVRANCE OU L’ UTILISATION
C.
CONDITIONS OU RESTRICTIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ POUR UNE UTILISATION SÛRE ET EFFICACE
D.
MENTION SUR LES LIMITES MAXIMALES DE RÉSIDUS (LMR)
6 A.
FABRICANTS DU PRINCIPE ACTIF D’ ORIGINE BIOLOGIQUE ET TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
Nom et adresse du fabricant du principe actif d'origine biologique
Intervet International bv Wim de Körverstraat 35 5831 AN Boxmeer Pays-Bas
Nom et adresse du fabricant responsable de la libération des lots
Intervet International bv Wim de Körverstraat 35 5831 AN Boxmeer Pays-Bas
CONDITIONS OU RESTRICTIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ CONCERNANT LA DÉLIVRANCE OU L’ UTILISATION
À ne délivrer que sur ordonnance vétérinaire.
Conformément à l'article 71 de la directive 2001/ 82/ CE du Parlement européen et du Conseil, tel que modifié, les États membres interdisent ou peuvent interdire l'importation, la vente, la fourniture et/ ou l'utilisation du médicament vétérinaire sur tout ou partie de leur territoire s'il est établi que:
a) l'administration du médicament vétérinaire à des animaux interférerait avec la mise en œ uvre de programmes nationaux pour le diagnostic, le contrôle et l'éradication de maladies animales ou entraînerait des difficultés à certifier l'absence de contamination des animaux vivants ou des aliments ou d'autres produits obtenus à partir des animaux traités.
b) la maladie contre laquelle le médicament vétérinaire est supposé conférer une immunité est largement absente du territoire en question.
C.
CONDITIONS OU RESTRICTIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ POUR UNE UTILISATION SÛRE ET EFFICACE
Sans objet.
D.
MENTION SUR LES LIMITES MAXIMALES DE RÉSIDUS
• Pour le principe actif d’ origine biologique prévu pour produire l’ immunité, le règlement (CEE) N° 2377/ 90 du Conseil n’ est pas d’ application.
• Les adjuvants et excipients mentionnés figurent à l’ annexe II du règlement (CEE) N° 2377/ 90 du Conseil.
7 Principe pharmacologiquement actif Hydrocarbures minéraux, de viscosité basse à élevée, y compris cires microcristallines, approximativement C10-C60; composés aliphatiques, ramifiés aliphatiques et alicycliques
Espèces animales Toutes espèces productrices d’ aliments
Autres dispositions Composés aromatiques et insaturés exclus
Polysorbate 80
Toutes espèces productrices d’ aliments
Chlorure de sodium
Toutes espèces productrices d’ aliments
• L'oléate de sorbitan (E 494), le dihydrogénophosphate de potassium (E 340), l’ hydrogénophosphate disodique (E 339) et le chlorure de potassium (E 508) sont approuvés en tant qu'additifs à des aliments destinés à la consommation humaine et sont donc couverts par l'annexe II du règlement (CEE) n° 2377/ 90 du Conseil relatif aux substances auxquelles a été attribué un numéro E1 (à l'exception des agents conservateurs répertoriés à la partie C de l'annexe III de la directive 95/ 2/ CE du Conseil 2).
1 JO n° L 272 du 25.10.1996, p.
2 2 JO n° L 61 du 18.03.95, p.
1
8 ANNEXE III
ÉTIQUETAGE ET NOTICE
9 A.
ÉTIQUETAGE
10 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Nobilis OR inac, émulsion injectable pour poulets.
2.
LISTE DU (DES) PRINCIPE(S) ACTIF(S) ET D’ AUTRES SUBSTANCES
Pour une dose de 0,25 ml de vaccin:
1 x 107 cellules* * induisant un titre moyen d’ au moins 11,2 log2 lors du test d’ activité sur poulets.
107,21 mg de paraffine liquide légère.
3.
FORME PHARMACEUTIQUE
Emulsion injectable.
4.
TAILLE DE L' EMBALLAGE
1 flacon PET de 500 ml (2000 doses).
5.
ESPÈCES CIBLES
6.
INDICATION(S)
Immunisation passive des poulets de chair par immunisation active des femelles reproductrices de la filière chair, en vue de réduire l’ infection due à Ornithobacterium rhinotracheale sérotype A, lorsque cet agent est impliqué.
En conditions terrain, l’ immunité passive est transmise pendant la période de ponte, jusqu’ à 43 semaines après la dernière vaccination des reproducteurs de la filière chair.
7.
MODE ET VOIE(S) D’ ADMINISTRATION
Injecter une dose de 0,25 ml par voie sous-cutanée dans le cou ou par voie intramusculaire dans le poitrail du poulet.
11 8.
MISE(S) EN GARDE ÉVENTUELLE(S)
Ne pas vacciner les oiseaux pendant la ponte.
Injection accidentelle dangereuse - consulter la notice avant utilisation.
10.
DATE DE PÉREMPTION
EXP {mois/ année} Utiliser le vaccin immédiatement après ouverture.
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
À conserver et transporter entre + 2°C et + 8°C.
Ne pas congeler.
12.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DÉCHETS, LE CAS ÉCHÉANT
Tous médicaments vétérinaires non utilisés ou déchets dérivés de ces médicaments doivent être éliminés conformément aux exigences locales.
13.
LA MENTION « À USAGE VÉTÉRINAIRE » ET CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION, le cas échéant
Usage vétérinaire – A ne délivrer que sur ordonnance.
14.
LA MENTION « TENIR HORS DE LA PORTÉE ET DE LA VUE DES ENFANTS »
Tenir hors de la portée et de la vue des enfants.
15.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Intervet International bv Wim de Körverstraat 35 5831 AN Boxmeer Pays-Bas
12 16.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 2/ 02/ 036/ 001 (250 ml) EU/ 2/ 02/ 036/ 002 (500 ml)
17.
NUMÉRO DU LOT DE FABRICATION
Lot n°
13 MENTIONS DEVANT FIGURER SUR LE CONDITIONNEMENT PRIMAIRE
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Nobilis OR inac, émulsion injectable pour poulets.
2.
QUANTITÉ DE(S) PRINCIPE(S) ACTIF(S)
Paraffine liquide légère.
3.
CONTENU EN POIDS, EN VOLUME OU EN NOMBRE DE DOSES
250 ml (1000 doses) 500 ml (2000 doses)
4 ESPECES CIBLES
5.
VOIES D’ ADMINISTRATION
Injection s. c. ou injection i. m. d’ une dose de 0,25 ml.
6.
TEMPS D’ ATTENTE
Temps d’ attente:
7.
PRECAUTIONS PARTICULIERES
Ne pas vacciner les oiseaux pendant la ponte.
L’ auto-injection accidentelle est dangereuse – consulter la notice.
8.
DATE DE PEREMPTION
Mois/ année Après ouverture: utiliser immédiatement.
9.
CONDITIONS PARTICULIERES DE CONSERVATION
Conserver et transporter entre + 2°C et + 8°C.
Ne pas congeler.
14 10.
LA MENTION « A USAGE VETERINAIRE »
Usage vétérinaire.
11.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE ET DU TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS DANS L’ EEE, SI DIFFERENT
Intervet International
12.
NUMERO DE LOT
Lot n°
13.
NUMERO AU REGISTRE COMMUNAUTAIRE DES MEDICAMENTS
EU/ 2/ 02/ 036/ 001 (250 ml) EU/ 2/ 02/ 036/ 002 (500 ml)
NOTICE
Nobilis OR inac, émulsion injectable pour poulets
1.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ ET DU TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS, SI DIFFÉRENT
Titulaire de l’ autorisation de mise sur le marché et fabricant:
Intervet International bv Wim de Körverstraat 35 5831 AN Boxmeer Pays Bas
2.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
NOBILIS OR INAC, émulsion injectable pour poulets.
3.
LISTE DU (DES) SUBSTANCE(S) ACTIVE(S) ET AUTRE(S) INGRÉDIENT(S)
Pour une dose de 0,25 ml de vaccin:
1 x 107 cellules*
* induisant un titre moyen d’ au moins 11,2 log2 lors du test d’ activité sur poulets.
Paraffine liquide légère:
107,21 mg Traces de formaldéhyde.
4.
INDICATION(S)
Immunisation passive des poulets de chair par immunisation active des femelles reproductrices de la filière chair, en vue de réduire l’ infection due à Ornithobacterium rhinotracheale sérotype A, lorsque cet agent est impliqué.
En conditions terrain, l’ immunité passive est transmise pendant la période de ponte, jusqu’ à 43 semaines après la dernière vaccination des reproducteurs de la filière chair.
5.
CONTRE-INDICATIONS
Ne pas vacciner les oiseaux pendant la ponte.
6.
EFFETS INDÉSIRABLES
Au cours des études expérimentales, un œ dème local transitoire a été observé à l’ examen post mortem chez au maximum 40% des oiseaux, pendant au moins 14 jours après injection sous-cutanée.
Lors de l’ utilisation sur le terrain, des réactions cliniques locales et systémiques ont été observées de façon sporadique.
Si vous constatez des effets indésirables graves ou d’ autres effets ne figurant pas sur cette notice, veuillez en informer votre vétérinaire.
17 7.
ESPÈCE(S) CIBLE(S)
Poulets.
8.
POSOLOGIE POUR CHAQUE ESPÈCE, VOIES ET MODE D’ ADMINISTRATION
Dose unitaire de 0,25 ml.
Voie sous-cutanée dans le cou ou voie intramusculaire dans le poitrail du poulet.
9.
CONSEILS POUR UNE ADMINISTRATION CORRECTE
Laisser le vaccin atteindre la température ambiante (15-25°C) avant son administration.
Bien agiter avant utilisation.
Utiliser du matériel de vaccination stérile.
Schéma vaccinal:
Le programme de vaccination consiste en 2 injections d’ une dose de 0,25 ml, par voie sous-cutanée dans le cou ou par voie intramusculaire dans le poitrail du poulet.
La première injection peut être réalisée dès l’ âge de 6-12 semaines.
La seconde injection doit être réalisée au moins 6 semaines après, à l’ âge de 14-18 semaines.
10.
TEMPS D’ ATTENTE
Zéro jour.
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
Tenir hors de la portée et de la vue des enfants.
A conserver et transporter entre + 2ºC et + 8ºC.
Ne pas congeler.
Ne pas utiliser après la date de péremption figurant sur l’ étiquette.
12.
MISE(S) EN GARDE PARTICULIÈRE(S)
Aucune information n’ est disponible sur la compatibilité de ce vaccin avec aucun autre vaccin.
Par conséquent, l’ innocuité et l’ efficacité de ce vaccin lors d’ utilisation concomitante avec d’ autres vaccins (soit le même jour ou à des périodes différentes) n’ ont pas été démontrées.
Pour l'utilisateur Ce vaccin contient de l’ huile minérale.
L’ injection accidentelle/ l’ auto-injection peuvent provoquer de fortes douleurs et un gonflement intense, notamment en cas d’ (auto)injection dans une articulation ou un doigt de la main, et peut conduire dans de rares cas à la perte du doigt si un examen médical n'est pas effectué rapidement.
En cas d’ (auto)injection accidentelle, même en quantité minime, demander immédiatement conseil à un médecin et lui montrer la notice.
Si la douleur persiste au-delà de 12 heures à compter de l’ examen médical, consulter à nouveau le médecin.
18 Pour le médecin Ce vaccin contient de l’ huile minérale.
Même une faible quantité de ce produit (auto)injectée accidentellement peut provoquer un œ dème intense susceptible d’ entraîner, par exemple, une nécrose ischémique, voire la perte d’ un doigt.
Une incision et une irrigation rapides de la zone injectée peuvent s’ avérer nécessaires, notamment si la pulpe ou le tendon d’ un doigt sont touchés.
Aucun effet indésirable autre que ceux observés après l’ administration d’ une dose unique n’ a été rapporté après injection d’ une double dose.
Occasionnellement, des indurations locales mineures ont été observées (0,5 – 2,0 cm); elles ont disparu dans les 21 jours suivant la vaccination.
Ne pas mélanger à d’ autres vaccins ou produits immunologiques.
13.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DECHETS DÉRIVÉS DE CES MÉDICAMENTS, LE CAS ÉCHÉANT
Tous médicaments vétérinaires non utilisés ou déchets dérivés de ces médicaments doivent être éliminés conformément aux exigences locales.
14.
DATE DE LA DERNIERE NOTICE APPROUVEE
10.01.2008
15.
INFORMATIONS SUPPLEMENTAIRES
A usage vétérinaire.
Le produit contient la suspension de cellules entières inactivées de Ornithobacterium rhinotracheale de souche B3263/ 91 sérotype A, mélangée avec un adjuvant huileux.
Le vaccin provoque une immunité active chez les poulets de chair reproducteurs, induisant une immunité passive de la descendance contre Ornithobacterium rhinotracheale sérotype A.
19
European Medicines Agency
EMEA/ V/ C/ 036
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
NOBILIS IB 4-91
Résumé de l’ EPAR à l’ intention du public
Le présent document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments vétérinaires (CVMP), sur la base de la documentation fournie, a conduit aux recommandations relatives aux conditions d’ utilisation du médicament.
Le présent document ne peut se substituer à une consultation chez votre vétérinaire.
Pour plus d’ informations sur l’ affection ou le traitement de votre animal, veuillez contacter votre vétérinaire.
Pour plus d’ informations sur la base des recommandations du CVMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Nobilis IB 4-91?
Nobilis IB 4-91 se présente sous la forme d’ un lyophilisat (vaccin lyophilisé) à reconstituer dans le solvant approprié.
Nobilis IB 4-91 contient le virus vivant atténué de la Bronchite Infectieuse Aviaire (IBV) (« atténué » signifie que le virus a été modifié de telle sorte qu’ il ne puisse plus provoquer la maladie).
Dans quel cas Nobilis IB 4-91 est -il utilisé?
Nobilis IB 4-91 est utilisé pour immuniser les poulets et ainsi réduire les signes respiratoires de la Bronchite Infectieuse causée par la souche variante IB 4-91 responsable de la bronchite infectieuse chez le poulet.
Nobilis IB 4-91 peut être administré chez tous les poulets (et chez le poussin à partir de 1 jour) soit par nébulisation, soit par voie intranasale (produit inspiré par le nez), soit par voie oculaire (produit absorbé par les yeux).
Chez les poulets de 7 jours et plus, le vaccin peut être mélangé à de l’ eau.
Pour une immunité à long terme, il est nécessaire d’ effectuer une nouvelle vaccination toutes les 6 semaines.
Comment Nobilis IB 4-91 fonctionne -t-il?
Nobilis IB 4-91 contient le virus vivant de l’ IBV que l’ on a atténué (modifié) de telle sorte qu’ il ne puisse plus provoquer la maladie.
Lorsque les poulets sont exposés à ce virus atténué, leur système immunitaire réagit à cette faible exposition et apprend à reconnaître le virus et à le combattre.
Si l’ animal est par la suite exposé au virus de l’ IBV, il pourra soit éviter l’ infection, soit être atteint d’ une infection moins importante.
Comment l’ efficacité de Nobilis IB 4-91 a -t-elle été étudiée?
Le vaccin Nobilis IB 4-91 a été étudié au cours de plusieurs essais ayant testé divers programmes de vaccination.
Le vaccin a été administré par nébulisation à des poulets d’ âges divers.
Les principaux critères d’ efficacité comprenaient l’ apparition d’ anticorps dirigés contre le virus IB 4-91, le taux de mortalité global des poulets et le pourcentage de poulets exclus à cause de la maladie.
Le vaccin Nobilis IB 4-91 a également été comparé à des animaux contrôles, c'est-à-dire des poulets non vaccinés.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Quels ont été les bénéfices démontrés par Nobilis IB 4-91 au cours des études?
Nobilis IB 4-91 a entraîné une réponse immunitaire manifeste.
Au cours d’ un des essais menés, on a observé qu’ après trois semaines 100% des poulets avaient développé des anticorps contre le virus IB 4-91 contre 17% des poulets contrôles.
Quels sont les risques associés à Nobilis IB 4-91?
Nobilis IB 4-91 est susceptible de provoquer l’ apparition de signes respiratoires légers de la maladie, signes qui pourront durer quelques jours en fonction de l’ état de santé et de l’ état général des poulets.
Quelles sont les précautions à prendre par la personne qui administre le médicament ou entre en contact avec l’ animal?
Il est cependant recommandé de se laver les mains et d’ utiliser un désinfectant pour se nettoyer les mains et l’ équipement utilisé une fois la vaccination terminée afin d’ éviter toute propagation du virus.
Pourquoi Nobilis IB 4-91 a -t-il été approuvé?
Le comité des médicaments vétérinaires (CVMP) a considéré que le rapport bénéfice/ risque de Nobilis IB 4-91 était favorable dans l’ immunisation et la réduction des signes respiratoires de la bronchite infectieuse due à la souche variante IB 4-91 chez le poulet.
Il a également recommandé l’ octroi d’ une autorisation de mise sur le marché de Nobilis IB 4-91.
Le rapport bénéfice/ risque peut être consulté dans le module 6 de cet EPAR.
Autres informations relatives à Nobilis IB 4-91:
La Commission européenne a délivré une autorisation de mise sur le marché valable dans toute l’ Union européenne pour Nobilis IB 4-91 à Intervet International B. V. le 9 juin 1998.
Pour toute information relative à la prescription de ce produit, veuillez consulter emballage du produit.
11-2006.
©EMEA 2007
2/ 2
Numéro UE
Nom de fantaisie
Dosage
Forme pharmaceutique
Espèces cibles
Voie d’ administration
Conditionnement
Contenu
Taille de l’ emballage
Temps d’ attente
EU/ 2/ 98/ 006/ 001
Nobilis IB4-91
Virus vivant atténué de la Bronchite Infectieuse Aviaire, souche variante 4-91 > 3,6 log10 DIE50*
Lyophilisat pour reconstitution.
Poulets de chair
nébulisation, eau de boisson ou voie oculo-nasale.
Flacon de 10 ml en verre hydrolytique de type II
1000 doses
10 ml
0 jours
EU/ 2/ 98/ 006/ 002
Nobilis IB4-91
Virus vivant atténué de la Bronchite Infectieuse Aviaire, souche variante 4-91 > 3,6 log10 DIE50*
Lyophilisat pour reconstitution.
Poulets de chair
nébulisation, eau de boisson ou voie oculo-nasale.
Flacon de 10 ml en verre hydrolytique de type II
2500 doses
10 ml
0 jours
EU/ 2/ 98/ 006/ 003
Nobilis IB4-91
Virus vivant
Lyophilisat pour
Poulets
nébulisation, eau
Flacon de 10 ml en
5000 10 ml
10 ml en 5000 10 ml
0 jours
EU/ 2/ 98/ 006/ 004
Nobilis IB4-91
Virus vivant atténué de la Bronchite Infectieuse Aviaire, souche variante 4-91 > 3,6 log10 DIE50*
Lyophilisat pour reconstitution.
Poulets de chair
nébulisation, eau de boisson ou voie oculo-nasale.
Flacon de 10 ml en verre hydrolytique de type II
10000 doses
10 ml
0 jours
EU/ 2/ 98/ 006/ 005
Virus
vivant Lyophilisat pour Poulets
nébulisation, eau
Flacon de 10 ml en
10 x 10 ml
10 ml en 10 x 10 ml
0 jours
atténué de la reconstitution.
Bronchite Infectieuse Aviaire, souche variante 4-91 > 3,6 log10 DIE50*
de boisson ou voie oculo-nasale.
verre hydrolytique de type II
1000 doses
EU/ 2/ 98/ 006/ 006
Nobilis IB4-91
Virus vivant Lyophilisat pour atténué de la reconstitution.
Bronchite Infectieuse Aviaire, souche variante 4-91 > 3,6 log10 DIE50*
Poulets de chair
nébulisation, eau de boisson ou voie oculo-nasale.
Flacon de 10 ml en verre hydrolytique de type II
10 x 10 ml 2500 doses
Nom de fantaisie
Contenu
EU/ 2/ 98/ 006/ 007
Virus
vivant Lyophilisat pour Poulets
nébulisation, eau
10 ml en 10 x 10 ml
Bronchite Infectieuse Aviaire, souche variante 4-91 > 3,6 log10 DIE50*
de chair
de boisson ou voie oculo-nasale.
verre hydrolytique de type II
5000 doses
EU/ 2/ 98/ 006/ 008
Nobilis IB4-91
Virus vivant Lyophilisat pour atténué de la reconstitution.
Bronchite Infectieuse Aviaire, souche variante 4-91 > 3,6 log10 DIE50*
Poulets de chair
nébulisation, eau de boisson ou voie oculo-nasale.
Flacon de 10 ml en verre hydrolytique de type II
10 x 10 ml 10000 doses
0 jours
EU/ 2/ 98/ 006/ 009
Virus
vivant Lyophilisat pour Poulets
nébulisation, eau
Flacon de 10 ml en
500 10 ml
10 ml en 500 10 ml
0 jours
atténué de la reconstitution.
Bronchite Infectieuse Aviaire, souche variante 4-91 > 3,6 log10 DIE50*
de boisson ou voie oculo-nasale.
verre hydrolytique de type II
doses
Dosage
EU/ 2/ 98/ 006/ 010
Virus
vivant Lyophilisat pour Poulets
nébulisation, eau
Flacon de 10 ml en
10 x 500 10 ml
10 ml en 10 x 500 10 ml
0 jours
* DIE50 = 50% Dose Infectant l'Embryon: titre viral requis pour produire une infection chez 50% des embryons inoculés
4/ 4
ANNEXE I
RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT
1/ 18 1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Nobilis IB 4-91, lyophilisat pour suspension.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque flacon contient par dose:
Principe(s) actif(s)
Virus vivant atténué de la Bronchite Infectieuse Aviaire, souche variante 4-91 > 3,6 log10 DIE50*
* DIE50 = 50% Dose Infectant l'Embryon: titre viral requis pour produire une infection chez 50% des embryons inoculés
Pour la liste complète des excipients, se référer au point 6.1.
3.
FORME PHARMACEUTIQUE
Lyophilisat pour reconstitution.
4.
INFORMATIONS CLINIQUES
4.1 Espèces cibles
Espèce poule
4.2 Indications d’ utilisation spécifiant les espèces cibles
Immunisation active contre les signes respiratoires de la Bronchite Infectieuse causée par la souche variante 4-91 chez l’ espèce poule.
Les futures pondeuses et futures reproductrices ne doivent pas être vaccinés avant l’ âge de 3 semaines.
Nobilis IB 4-91 administré à 1 jour peut compromettre l'efficacité du vaccin TRT administré dans les 7 jours; par conséquent, ce programme de vaccination est contre indiqué.
4.4 Mises en garde particulières à chaque espèce cible
Le virus vaccinal peut diffuser des poulets vaccinés aux non-vaccinés et des précautions particulières devront être prises pour séparer les vaccinés des non-vaccinés.
Laver et désinfecter ses mains et le matériel après la vaccination pour éviter la dissémination du virus.
2/ 18 4.5 Précautions particulières d' emploi
Précautions particulières d'emploi chez les animaux
Ne vacciner que les animaux en bonne santé.
Nobilis IB 4-91 est indiqué pour la protection des poulets contre les signes respiratoires de la maladie causée par le virus variant de la B. I. souche 4-91, uniquement, et ne devrait pas être utilisé comme substitut à d'autres vaccins B. I.
Le vaccin devra être utilisé uniquement après qu'il ait été établi que le virus variant de la souche 4-91 est épidémiologiquement présent dans la zone.
Veiller à éviter l'introduction de la souche variante dans une zone où elle n'est pas présente.
Veiller à éviter la dissémination du virus vaccinal des animaux vaccinés aux faisans.
Précautions particulières à prendre par la personne qui administre le médicament vétérinaire aux animaux
Aucune.
4.6 Effets indésirables (fréquence et gravité)
La vaccination avec Nobilis IB 4-91 peut provoquer des signes respiratoires légers de la maladie qui peuvent persister pendant quelques jours en fonction de l'état de santé et de condition des poulets.
4.7 Utilisation en cas de gravidité, de lactation ou de ponte
4.8 Interactions médicamenteuses et autres
Nobilis IB 4-91 administré à 1 jour peut compromettre l'efficacité du vaccin TRT administré dans les 7 jours.
4.9 Posologie et voie d’ administration
Au moins 3,6 log10 DIE50 (1 dose) par animal à administrer par nébulisation, eau de boisson ou voie oculo-nasale.
Lorsque le nombre d'animaux est compris entre des nombres de doses standards, le flacon contenant le plus grand nombre de doses devra être utilisé.
Recommandation:
Poulet de chair:
Le vaccin peut être administré à des poulets de 1 jour et plus par nébulisation ou par administration intranasale/ oculaire.
Le vaccin peut être administré à des poulets de 7 jours et plus, dans l'eau de boisson.
Pour une immunité prolongée, les poulets devront être revaccinés toutes les 6 semaines après la première administration.
Futures pondeuses et reproductrices:
Le vaccin peut être administré aux futures pondeuses et reproductrices à partir de l’ âge de 3 semaines par voie intranasale/ oculaire, par nébulisation ou dans l’ eau de boisson.
Vaccination par nébulisation:
Le vaccin devrait être de préférence dissout dans de l'eau distillée, ou bien dans de l'eau froide et propre.
Le nombre approprié de flacons devrait être ouvert sous l'eau.
Le volume d'eau pour reconstitution doit être suffisant pour permettre une distribution homogène lors de la pulvérisation sur les poulets.
En fonction de l'âge des poulets vaccinés et du système d'élevage, on retiendra 250 à 400 ml d'eau/ 1000 doses.
Le nébulisateur
3/ 18 doit être exempt de sédiments, corrosion et de traces de désinfectant, et idéalement, devrait être réservé pour la vaccination.
Eau de boisson: les flacons devraient être ouverts sous l'eau.
Utiliser de l'eau froide et propre pour dissoudre le vaccin.
Pour l'administration du vaccin, en règle générale, dissoudre 1000 doses dans un nombre de litres correspondant à l'âge des animaux en jours jusqu'à un volume maximum de 20 litres pour 1000 doses.
Pour des races plus lourdes, ou par temps chaud, la quantité d'eau peut être augmentée jusqu'à 40 litres pour 1000 doses.
En ajoutant environ 2 g de poudre de lait écrémé ou 20 ml de lait écrémé liquide par litre d'eau, le virus conserve son activité plus longtemps.
S'assurer que la totalité de la suspension vaccinale est consommée en 1 - 2 heures.
Le vaccin devrait être donné tôt le matin, car c'est la période principale de prise de boisson ou au cours de la période fraîche par temps chaud.
La nourriture devrait être disponible pendant la vaccination.
La durée de la période de privation en eau dépend fortement des conditions climatiques.
Le retrait de l'eau devrait durer aussi peu que possible avec un minimum d'une demi-heure.
Un nombre suffisant d'abreuvoirs est essentiel pour fournir un espace pour la boisson adéquat.
Ceux -ci devront être nettoyés et exempts de traces de détergents et de désinfectants.
Le circuit principal en eau devra être rétabli lorsque toute l'eau contenant le vaccin a été consommée.
Administration intranasale/ oculaire: dissoudre le vaccin dans une solution saline physiologique ou de l'eau distillée stérile (normalement 30 ml pour 1000 doses, 75 ml pour 2500 doses) et administrer à l'aide d'un compte-gouttes standardisé.
Appliquer une goutte par narine ou par oeil.
S'assurer que la goutte nasale est inhalée avant de libérer l'oiseau.
L'administration intranasale/ oculaire ou une nébulisation donne les meilleurs résultats et cela devrait constituer les méthodes de choix, en particulier pour la vaccination des jeunes poulets.
Programme de vaccination:
Le vétérinaire devra déterminer le programme de vaccination optimal en fonction de la situation locale.
4.10 Surdosage (symptômes, conduite d’ urgence, antidotes), si nécessaire
La dose maximale administrée 10 fois par toutes les voies et méthodes d'administrations recommandées n'a pas posé de problème d'innocuité chez l'espèce de destination.
4.11 Temps d’ attente
Zéro jour.
5.
PROPRIÉTÉS IMMUNOLOGIQUES
ATC vet code:
QI01AD07.
Immunisation active contre le virus variant de la Bronchite Infectieuse, souche IB 4-91, responsable de la Bronchite Infectieuse chez l'espèce poule.
6.
INFORMATIONS PHARMACEUTIQUES
6.1 Liste des excipients
Sorbitol, gélatine, digestat pancréatique de caséine, phosphate disodique, eau pour injection.
4/ 18 6.2 Incompatibilités
Ne pas mélanger avec d’ autres médicaments.
6.3 Durée de conservation
Sous forme lyophilisée:
9 mois entre +2 et +8°C.
Après reconstitution: le vaccin doit être utilisé dans les 2 heures.
6.4 Précautions particulières de conservation
Conserver entre +2 et +8°C, à l'abri de la lumière.
Ne pas congeler.
6.5 Nature et composition du conditionnement primaire
Flacon de 10 ml en verre hydrolytique de type II contenant 500, 1000, 2500, 5000 ou 10.000 doses de vaccin lyophilisé.
Le flacon est fermé à l'aide d'un bouchon en caoutchouc halogénobutyl et scellé avec une capsule aluminium decouleur codée.
Le produit est présenté en flacon unitaire ou en boîte de 10 flacons du même nombre de doses.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières à prendre lors de l’ élimination de médicaments vétérinaires non utilisés ou des déchets dérivés de l’ utilisation de ces médicaments
Tous médicaments vétérinaires non utilisés ou déchets dérivés de ces médicaments doivent être éliminés conformément aux exigences locales.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Intervet International B. V.
Wim de Körverstraat 35 5831 AN Boxmeer Pays-Bas
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 2/ 98/ 006/ 001-010
9.
DATE DE PREMIÈRE AUTORISATION/ RENOUVELLEMENT DE L’ AUTORISATION
9.06.98
10.
DATE DE MISE À JOUR DU TEXTE
21.05.2008
5/ 18 INTERDICTION DE VENTE, DE DÉLIVRANCE ET/ OU D' UTILISATION
Un État membre peut interdire, conformément à sa politique nationale de santé animale, l’ importation, la vente, la délivrance et/ ou l’ utilisation de Nobilis IB4/ 91 sur tout ou partie de son territoire.
Toute personne ayant pour intention d’ importer, de vendre, de délivrer et/ ou d’ utiliser Nobilis IB4/ 91 est tenue de consulter au préalable l’ autorité compétente appropriée de l’ État membre sur la politique de vaccination en vigueur.
6/ 18 ANNEXE II
A.
FABRICANTS DU PRINCIPE ACTIF D’ ORIGINE BIOLOGIQUE ET TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
B.
CONDITIONS OU RESTRICTIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ CONCERNANT LA DÉLIVRANCE ET L’ UTILISATION
C.
CONDITIONS OU RESTRICTIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ POUR UNE UTILISATION SÛRE ET EFFICACE
D.
MENTION SUR LES LIMITES MAXIMALES DE RÉSIDUS (LMR)
7/ 18 A.
FABRICANTS DU PRINCIPE ACTIF D’ ORIGINE BIOLOGIQUE ET TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
Nom et adresse du fabricant du principe actif d'origine biologique
Intervet International BV Wim de Körverstraat 35 5831 AN Boxmeer Pays-Bas
Nom et adresse du fabricant responsable de la libération des lots
Intervet International BV Wim de Körverstraat 35 5831 AN Boxmeer Pays-Bas
B.
CONDITIONS OU RESTRICTIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ CONCERNANT LA DÉLIVRANCE ET L’ UTILISATION
À ne délivrer que sur ordonnance vétérinaire.
C.
CONDITIONS OU RESTRICTIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ POUR UNE UTILISATION SÛRE ET EFFICACE
Conformément à l’ article 71 de la directive 2001/ 82/ CE du Conseil, un Etat membre peut interdire l’ importation, la vente, la fourniture et/ ou l’ utilisation de Nobilis IB4/ 91sur tout ou une partie de son territoire s’ il est établi que:
D.
MENTION SUR LES LIMITES MAXIMALES DE RÉSIDUS
Sans objet.
8/ 18 ANNEXE III
ÉTIQUETAGE ET NOTICE
9/ 18 A.
ÉTIQUETAGE
10/ 18 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Nobilis IB 4-91, lyophilisat pour suspension.
2.
LISTE DU (DES) PRINCIPE(S) ACTIF(S) ET D’ AUTRES SUBSTANCES
Virus vivant atténué de la Bronchite Infectieuse Aviaire, souche variante 4-91 > 3,6 log10 DIE50*
* DIE50 = 50% Dose Infectant l'Embryon: titre viral requis pour produire une infection chez 50% des embryons inoculés
3.
FORME PHARMACEUTIQUE
Lyophilisat pour reconstitution.
4.
TAILLE DE L' EMBALLAGE
10 x 500/ 1000/ 2500/ 5000/ 10.000 doses.
5.
ESPÈCES CIBLES
Espèce poule
6.
INDICATION(S)
Vaccination contre la Bronchite Infectieuse.
7.
MODE ET VOIE(S) D’ ADMINISTRATION
Pour administration par nébulisation, eau de boisson, ou par voie intranasale/ oculaire.
8.
TEMPS D’ ATTENTE
0 jour.
9.
MISE(S) EN GARDE ÉVENTUELLE(S)
Le vaccin devra être utilisé uniquement après qu'il ait été établi que le virus variant de la souche 4-91 est épidémiologiquement présent dans la zone.
Veiller à éviter l'introduction de la souche variante dans une zone où elle n'est pas présente.
11/ 18 Pour de plus amples informations, se reporter à la notice.
10.
DATE DE PÉREMPTION
EXP {mois/ année}
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
Conserver entre +2 et +8°C, à l'abri de la lumière.
Ne pas congeler.
12.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DÉCHETS, LE CAS ÉCHÉANT
Consulter la notice avant utilisation.
13.
LA MENTION « À USAGE VÉTÉRINAIRE » ET CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION, le cas échéant
À usage vétérinaire.
14.
LA MENTION « TENIR HORS DE LA PORTÉE ET DE LA VUE DES ENFANTS »
Tenir hors de la portée et de la vue des enfants.
15.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Intervet International B. V.
16.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 2/ 98/ 006/ 001-010
17.
NUMÉRO DU LOT DE FABRICATION
Lot {numéro}
12/ 18 MENTIONS MINIMALES DEVANT FIGURER SUR LE CONDITIONNEMENT PRIMAIRE
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Nobilis IB 4-91
2.
QUANTITÉ DE(S) PRINCIPE(S) ACTIF(S)
> 3,6 log10 DIE50 virus BI
3.
CONTENU EN POIDS, EN VOLUME OU EN NOMBRE DE DOSES
500/ 1000/ 2500/ 5000/ 10000 doses.
4.
VOIE(S) D’ ADMINISTRATION
Voie intranasale/ oculaire, nébulisation ou eau de boisson.
5.
0 jour.
NUMÉRO DE LOT
< Lot > {numéro}
7.
DATE DE PÉREMPTION
< EXP {mois/année} >
8.
LA MENTION « À USAGE VÉTÉRINAIRE »
À usage vétérinaire.
13/ 18 B.
NOTICE
14/ 18 NOTICE:
Nobilis IB4/ 91, lyophilisat pour suspension.
1.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ ET DU TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS, SI DIFFÉRENT
Titulaire de l’ autorisation de mise sur le marché:
Intervet International B. V.
Wim de Körverstraat 35 5831 AN Boxmeer Pays Bas
Fabricant responsable de la libération des lots:
Intervet International B. V.
3.
LISTE DU (DES) SUBSTANCE(S) ACTIVE(S) ET AUTRE(S) INGRÉDIENT(S)
Virus vivant atténué de la Bronchite Infectieuse Aviaire, souche variante 4-91 > 3,6 log10 DIE50*
* DIE50 = 50% Dose Infectant l'Embryon: titre viral requis pour produire une infection chez 50% des embryons inoculés
4.
INDICATION(S)
Immunisation active contre les signes respiratoires de la Bronchite Infectieuse causée par la souche variante 4-91 chez l’ espèce poule.
5.
CONTRE-INDICATIONS
Les futures pondeuses et reproductrices ne doivent pas être vaccinées avant l’ âge de 3 semaines.
6.
EFFETS INDÉSIRABLES
La vaccination avec Nobilis IB 4-91 peut provoquer des signes respiratoires légers de la maladie qui peuvent persister pendant quelques jours en fonction de l'état de santé et de condition des poulets.
15/ 18 7.
POSOLOGIE POUR CHAQUE ESPÈCE, VOIES ET MODE D’ ADMINISTRATION
Au moins 3,6 log10 DIE50 (1 dose) par animal à administrer par nébulisation, eau de boisson ou voie oculo-nasale.
Lorsque le nombre d'animaux est compris entre des nombres de doses standards, le flacon contenant le plus grand nombre de doses devra être utilisé.
Poulet de chair:
Le vaccin peut être administré à des poulets de 1 jour et plus par nébulisation ou par administration intranasale/ oculaire.
Le vaccin peut être administré à des poulets de 7 jours et plus, dans l'eau de boisson.
Pour une immunité prolongée, les poulets devront être revaccinés toutes les 6 semaines après la première administration.
Futures pondeuses et reproductrices:
Le vaccin peut être administré aux futures pondeuses et reproductrices à partir de l’ âge de 3 semaines par voie intranasale/ oculaire, par nébulisation ou dans l’ eau de boisson.
Vaccination par nébulisation:
Le vaccin devrait être de préférence dissout dans de l'eau distillée, ou bien dans de l'eau froide et propre.
Le nombre approprié de flacons devrait être ouvert sous l'eau.
Le volume d'eau pour reconstitution doit être suffisant pour permettre une distribution homogène lors de la pulvérisation sur les poulets.
En fonction de l'âge des poulets vaccinés et du système d'élevage, on retiendra 250 à 400 ml d'eau/ 1000 doses.
La suspension vaccinale doit être diffusée de façon homogène sur le nombre correct de poulets, à une distance de 30 - 40 cm, à l'aide d'un nébulisateur ordinaire, de préférence lorsque les poulets sont rassemblés sous un éclairage réduit.
Le nébulisateur doit être exempt de sédiments, corrosion et de traces de désinfectant, et idéalement, devrait être réservé pour la vaccination.
Eau de boisson: les flacons devraient être ouverts sous l'eau.
Utiliser de l'eau froide et propre pour dissoudre le vaccin.
Pour l'administration du vaccin, en règle générale, dissoudre 1000 doses dans un nombre de litres correspondant à l'âge des animaux en jours jusqu'à un volume maximum de 20 litres pour 1000 doses.
Pour des races plus lourdes, ou par temps chaud, la quantité d'eau peut être augmentée jusqu'à 40 litres pour 1000 doses.
En ajoutant environ 2 g de poudre de lait écrémé ou 20 ml de lait écrémé liquide par litre d'eau, le virus conserve son activité plus longtemps.
S'assurer que la totalité de la suspension vaccinale est consommée en 1 - 2 heures.
Le vaccin devrait être donné tôt le matin, car c'est la période principale de prise de boisson ou au cours de la période fraîche par temps chaud.
La nourriture devrait être disponible pendant la vaccination.
La durée de la période de privation en eau dépend fortement des conditions climatiques.
Le retrait de l'eau devrait durer aussi peu que possible avec un minimum d'une demi-heure.
Un nombre suffisant d'abreuvoirs est essentiel pour fournir un espace pour la boisson adéquat.
Ceux -ci devront être nettoyés et exempts de traces de détergents et de désinfectants.
Le circuit principal en eau devra être rétabli lorsque toute l'eau contenant le vaccin a été consommée.
Administration intranasale/ oculaire: dissoudre le vaccin dans une solution saline physiologique ou de l'eau distillée stérile (normalement 30 ml pour 1000 doses, 75 ml pour 2500 doses) et administrer à l'aide d'un compte-gouttes standardisé.
Appliquer une goutte par narine ou par oeil.
S'assurer que la goutte nasale est inhalée avant de libérer l'oiseau.
L'administration intranasale/ oculaire ou une nébulisation donne les meilleurs résultats et cela devrait constituer les méthodes de choix, en particulier pour la vaccination des jeunes poulets.
16/ 18 Programme de vaccination:
Le vétérinaire devra déterminer le programme de vaccination optimal en fonction de la situation locale.
9.
CONSEILS POUR UNE ADMINISTRATION CORRECTE
La stabilité de la suspension vaccinale contenant le virus de la Bronchite Infectieuse pouvant être faible à hautes températures ou en présence d'impuretés, l'eau utilisée pour dissoudre le lyophilisat vaccinal doit être froide et de bonne qualité.
En ajoutant du lait écrémé à l'eau de boisson, le virus vaccinal garde son activité plus longtemps.
Seul le lait écrémé devra être utilisé car la graisse du lait entier bloque les systèmes d'abreuvoirs automatiques et réduit l'efficacité du virus vaccinal.
Ne vacciner que les animaux en bonne santé.
Nobilis IB 4-91 est indiqué pour la protection des poulets contre les signes respiratoires de la maladie causée par le virus variant de la B. I. souche 4-91, uniquement, et ne devrait pas être utilisé comme substitut à d'autres vaccins B. I.
Les animaux devraient être vaccinés contre les autres sérotypes de virus de la Bronchite Infectieuse prévalents (par exemple Massachusetts) par les programmes de vaccination locaux.
Le vaccin devra être utilisé uniquement après qu'il ait été établi que le virus variant de la souche 4-91 est épidémiologiquement présent dans la zone.
Veiller à éviter l'introduction de la souche variante dans une zone où elle n'est pas présente.
Ne pas mélanger ou administrer à d'autres produits.
Laver et désinfecter ses mains et le matériel après la vaccination pour éviter la dissémination du virus.
10.
TEMPS D’ ATTENTE
Zéro jour.
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
Conserver entre +2 et +8°C.
Mettre à l'abri de la lumière.
Ne pas congeler.
Le vaccin doit être utilisé dans les 2 heures suivant la reconstitution et de doit pas être conservé.
12.
MISE(S) EN GARDE PARTICULIÈRE(S)
Nobilis IB 4-91 est indiqué pour la protection des poulets contre les signes respiratoires de la maladie causée par le virus variant de la B. I. souche 4-91, uniquement, et ne devrait pas être utilisé comme substitut à d'autres vaccins B. I.
Le vaccin devra être utilisé uniquement après qu'il ait été établi que le virus variant de la souche 4-91 est épidémiologiquement présent dans la zone.
Veiller à éviter l'introduction de la souche variante dans une zone où elle n'est pas présente.
L’ innocuité de Nobilis IB 4-91 a été démontrée chez les pondeuses et les reproductrices pendant la ponte.
La dose maximale administrée 10 fois par toutes les voies et méthodes d'administrations recommandées n'a pas posé de problème d'innocuité chez l'espèce de destination.
17/ 18 Le virus vaccinal peut diffuser des poulets vaccinés aux non-vaccinés et des précautions particulières devront être prises pour séparer les vaccinés des non-vaccinés.
Veiller à éviter la dissémination du virus vaccinal des animaux vaccinés aux faisans.
13.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DECHETS DÉRIVÉS DE CES MÉDICAMENTS, LE CAS ÉCHÉANT
Eliminer les déchets par ébullition, incinération ou immersion dans un désinfectant approprié approuvé par les autorités compétentes.
14.
DATE DE LA DERNIERE NOTICE APPROUVEE
21.05.2008
15.
INFORMATIONS SUPPLEMENTAIRES
Immunisation active contre le virus variant de la Bronchite Infectieuse, souche IB 4-91, responsable de la Bronchite Infectieuse chez l'espèce poule.
Usage vétérinaire.
Toutes les présentations peuvent ne pas être commercialisées.
Pour toute information concernant ce médicament vétérinaire, merci de contacter le représentant local du titulaire d’ autorisation de mise sur le marché.
18/ 18
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 068
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
NOBIVAC BB
Résumé EPAR à l’ intention du public
Le présent document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments vétérinaires (CVMP), sur la base de la documentation fournie, a conduit aux recommandations relatives aux conditions d’ utilisation du médicament.
Le présent document ne peut se substituer à une consultation chez votre vétérinaire.
Pour plus d’ informations sur l’ affection ou le traitement de votre animal, veuillez contacter votre vétérinaire.
Pour plus d’ informations sur la base des recommandations du CVMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Nobivac Bb?
Bordetella bronchiseptica, souche B-C2.
Nobivac Bb se compose d’ une substance sèche et d’ un solvant destinés à être reconstitués en une suspension, administrée par le nez.
Dans quel cas Nobivac Bb est -il utilisé?
Nobivac Bb est utilisé pour vacciner les chats âgés d’ un mois et plus contre la maladie (maladie semblable à la grippe) causée par la bactérie B. bronchiseptica.
Les chats sont vaccinés par administration d’ une dose de 0,2 ml dans l’ une des narines.
L’ immunité contre l’ infection est généralement acquise après trois jours environ et dure pendant un an maximum.
Comment Nobivac Bb agit -il?
Nobivac Bb est un vaccin.
Les vaccins agissent en « apprenant » au système immunitaire (les défenses naturelles de l’ organisme) comment se défendre contre les maladies.
Nobivac Bb contient un type de B. bronchiseptica vivante appelée souche B-C2.
Lorsque le vaccin est administré à un chat, le système immunitaire reconnaît la bactérie comme un « élément étranger » et fabrique un type d’ anticorps spécifique contre celle -ci.
Par la suite, le système immunitaire sera capable de produire ces anticorps plus rapidement lorsqu’ il sera de nouveau exposé à cette bactérie.
La souche de bactérie vivante incluse dans Nobivac Bb diffère d’ autres types de B. bronchiseptica car il lui manque certaines molécules; elle est donc moins susceptible de provoquer la maladie.
Cela la rend adaptée à l’ utilisation dans un vaccin.
Les vaccins contre B. bronchiseptica qui sont administrés par le nez sont également utilisés chez le chien.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Comment l'efficacité de Nobivac Bb a -t-elle été étudiée?
L’ efficacité de Nobivac Bb a été étudiée au cours de trois études principales impliquant des chats de diverses races.
Les chats ont été vaccinés par Nobivac Bb avant d’ être exposés à la B. bronchiseptica de type sauvage.
Nobivac Bb a été le premier vaccin comportant une souche de B. bronchiseptica vivante dont l'utilisation a été autorisée chez le chat.
Quel est le bénéfice démontré par Nobivac Bb au cours des études?
Les études principales ont démontré que Nobivac Bb est efficace en matière de réduction des symptômes provoqués par B. bronchiseptica.
Quel est le risque associé à l'utilisation de Nobivac Bb?
Des effets indésirables sont parfois observés dont: éternuements, toux et écoulements oculaires ou nasaux légers et passagers.
Chez les animaux présentant des signes plus sévères, un traitement antibiotique peut s’ avérer nécessaire.
Quelles sont les précautions à prendre par la personne qui administre le médicament ou entre en contact avec l’ animal?
Le vaccin ne peut être administré que par un vétérinaire.
En cas d’ administration accidentelle chez l’ homme, consulter immédiatement un médecin et lui montrer la notice ou l’ étiquette.
Bien que le risque d’ être infecté par B. bronchiseptica chez les sujets humains dont le système immunitaire est affaibli soit extrêmement faible, il est recommandé que les chats qui sont en contact étroit avec ces sujets ne soient pas vaccinés par Nobivac Bb, car ils peuvent être porteurs de la bactérie de manière intermittente jusqu’ à un an après la vaccination.
Pourquoi Nobivac Bb a -t-il été approuvé?
Le comité des médicaments à usage vétérinaire (CVMP) a conclu que les bénéfices de Nobivac Bb sont supérieurs aux risques associés à son utilisation.
Le rapport bénéfices/ risques peut être consulté dans le module 6 de cet EPAR.
Autres informations relatives à Nobivac Bb:
La Commission européenne a délivré une autorisation de mise sur le marché valable dans toute l’ Union européenne pour Nobivac Bb à Intervet International B. V. le 10 septembre 2002.
L’ autorisation de mise sur le marché a été renouvelée le 25 septembre 2007.
Pour toute information relative à la prescription de ce produit, veuillez consulter l’ étiquette/ l’ emballage.
25 septembre 2007
Page 2/ 2 ©EMEA 2007
Conditionnement Contenu Numéro EMEA Nom
Concentration
Forme pharmaceutique
Espèces cibles
Voie d’ administration
Taille de Temps l’ emballag d’ attente e
EU/ 2/ 02/ 034/ 001 Nobivac Bb
≥ 10 6.3 et ≤ 10 8.3 UFC de souche vivante atténuée de Bordetella bronchiseptica B-C2 par dose
Poudre et solvant Chats pour suspension pour instillation intranasale
Intranasale
Poudre: flacon (verre) Solvant: flacon (verre)
Poudre:
0,5 ml
5 flacons 5 flacons
Sans objet
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT VETERINAIRE
Nobivac Bb pour chats.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Souche vivante atténuée de Bordetella bronchiseptica B-C2: ≥ 10 0.2 ml de suspension reconstituée.
Solvant Eau pour injection.
Pour une liste des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Lyophilisat et solvant pour suspension pour instillation intranasale.
4.
INFORMATIONS CLINIQUES
4.1 Espèces cibles
Chats.
4.2 Indications d’ utilisation spécifiant les espèces cibles
Immunisation active des chats âgés de un mois ou plus en vue de réduire les signes cliniques lors d’ affections du tractus respiratoire supérieur dues à Bordetella bronchiseptica.
Début de l’ immunité: le début de l’ immunité a été démontré sur des chats de 8 semaines dès 72 heures après la vaccination.
Durée de l’ immunité: la durée d’ immunité est de 1 an.
L’ influence des anticorps maternels sur la vaccination avec Nobivac Bb pour chats n’ a pas été spécifiquement étudiée.
Les données bibliographiques indiquent cependant que les anticorps maternels n’ interfèrent pas avec la réponse immunitaire induite par ce type de vaccin intranasal.
4.3 Contre-indications
Aucune connue.
2 4.4 Mises en garde particulières à chaque espèce cible
Si des antibiotiques sont administrés dans la semaine suivant la vaccination, celle -ci devra être répétée à la fin du traitement antibiotique.
Les animaux vaccinés peuvent excréter la souche vaccinale de Bordetella bronchiseptica pendant 6 semaines; dans des cas individuels, pendant au moins un an.
Une excrétion intermittente est également possible.
4.5 Précautions particulières d' emploi
Précautions particulières d'emploi chez les animaux
Ne vacciner que des chats en bonne santé.
L'efficacité de la vaccination n'est pas compromise si les chats éternuent après la vaccination.
Ne pas administrer pendant un traitement antibiotique ou simultanément avec d’ autres traitements par voie intranasale.
Les animaux vaccinés peuvent excréter la souche vaccinale de Bordetella bronchiseptica pendant 6 semaines, avec possibilité d'une excrétion intermittente pendant au moins un an.
Bien que le risque que des personnes immunodéprimées deviennent infectées par Bordetella bronchiseptica soit extrêmement faible, il est conseillé de ne pas vacciner les chats en contact avec des personnes immunodéprimées avec ce vaccin.
Les chiens, porcs et chats non vaccinés peuvent réagir à la souche vaccinale et présenter des symptômes respiratoires légers et transitoires.
Aucune étude n’ est disponible pour les autres animaux, tels que lapins et petits rongeurs.
Précautions particulières à prendre par la personne qui administre le médicament vétérinaire aux animaux
En cas d’ auto-injection accidentelle, consulter immédiatement un médecin et lui montrer la notice.
Des mesures appropriées de désinfection doivent être prises après l'utilisation de ce vaccin bactérien vivant.
Bien que le risque que des personnes immunodéprimées deviennent infectées par Bordetella bronchiseptica soit extrêmement faible, ces personnes doivent être conscientes que les chats peuvent excréter la souche vaccinale jusqu'à un an après la vaccination.
4.6 Effets indésirables (fréquence et gravité)
Occasionnellement, des éternuements, de la toux, des écoulements oculaires ou nasaux légers et transitoires peuvent être observés.
Chez les animaux présentant des signes cliniques plus sévères, un traitement antibiotique approprié peut être indiqué.
4.7 Utilisation en cas de gravidité, de lactation ou de ponte
Ne pas utiliser lors de la gestation ou de la lactation.
3 4.8 Interactions médicamenteuses et autres
Aucune information n’ est disponible sur l’ innocuité et l’ efficacité lors d’ utilisation simultanée avec un autre vaccin.
Il est par conséquent recommandé de ne pas administrer d’ autre vaccin dans les 14 jours précédant ou suivant la vaccination avec ce produit.
4.9 Posologie et voie d’ administration
Protocole de vaccination:
Une dose de 0.2 ml du vaccin reconstitué administré au moins 72 heures avant la période à risque.
Reconstituer stérilement le vaccin lyophilisé avec 0.3 ml du solvant stérile fourni.
Aspirer 0.2 ml du vaccin reconstitué à l’ aide d’ une seringue de 1 ml ou 2 ml, enlever l’ aiguille et administrer le contenu de la seringue dans l’ une des narines du chat.
La tête du chat doit être maintenue le nez vers le haut et la bouche fermée, de manière à ce qu’ il soit forcé de respirer par les narines.
4.10 Surdosage (symptômes, conduite d’ urgence, antidotes), si nécessaire
Particulièrement chez les jeunes chats très sensibles, des éternuements, de la toux, des écoulements nasaux ou oculaires légers et transitoires peuvent occasionnellement être observés.
Chez les animaux présentant des signes cliniques plus sévères, un traitement antibiotique approprié peut être indiqué.
4.11 Temps d’ attente
Sans objet.
5.
PROPRIÉTÉS IMMUNOLOGIQUES
Immunisation active contre Bordetella Bronchiseptica.
Code ATCvet:
QI06AE02.
6.
INFORMATIONS PHARMACEUTIQUES
6.1 Liste des excipients
Gélatine, sorbitol, tampons phosphate.
6.2 Incompatibilités
En l’ absence d’ études sur les incompatibilités, ne pas mélanger le vaccin avec d'autres produits, excepté le solvant fourni avec le vaccin.
6.3 Durée de conservation
5 ans.
Après reconstitution, le vaccin doit être utilisé dans les 4 heures.
4 6.4 Précautions particulières de conservation
Conserver entre +2°C et +8°C à l’ abri de la lumière.
6.5 Nature et composition du conditionnement primaire
Eur.) de 3 ml de vaccin lyophilisé fermé par un bouchon en caoutchouc halogénobutyl et scellé par une capsule aluminium, accompagné d’ un flacon en verre de type I de 0.5 ml de solvant stérile.
Boîte de 5 flacons de vaccin lyophilisé et de 5 flacons de solvant.
6.6 Précautions particulières à prendre lors de l’ élimination de médicaments vétérinaires non utilisés ou des déchets dérivés de l’ utilisation de ces médicaments
Eliminer les déchets par ébullition, incinération ou immersion dans un désinfectant approprié ou par les circuits appropriés approuvés par les autorités compétentes.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Intervet International B. V.
Wim de Körverstraat 35 PO Box 31 NL – 5830 AA Boxmeer Pays-Bas
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 2/ 02/ 034/ 001
9.
DATE DE PREMIÈRE L’ AUTORISATION
10-09-2002
10.
DATE DE MISE À JOUR DU TEXTE
Des informations détaillées sur ce médicament vétérinaire sont disponibles sur le site web de l’ Agence Européenne des Médicaments (EMEA) http: / /www. emea. europa. eu/.
INTERDICTION DE VENTE, DE DÉLIVRANCE ET/ OU D' UTILISATION
Un État membre peut interdire, conformément à sa politique nationale de santé animale, l’ importation, la vente, la délivrance et/ ou l’ utilisation de Nobivac Bb pour chats sur tout ou partie de son territoire.
Toute personne ayant pour intention d’ importer, de vendre, de délivrer et/ ou d’ utiliser Nobivac Bb pour chats est tenue de consulter au préalable l’ autorité compétente appropriée de l’ État membre sur la politique de vaccination en vigueur.
5 ANNEXE II
A.
FABRICANT DU PRINCIPE ACTIF D’ ORIGINE BIOLOGIQUE ET TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
B.
CONDITIONS OU RESTRICTIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ CONCERNANT LA DÉLIVRANCE ET L’ UTILISATION
C.
CONDITIONS OU RESTRICTIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ POUR UNE UTILISATION SÛRE ET EFFICACE
D.
MENTION SUR LES LIMITES MAXIMALES DE RÉSIDUS (LMR)
6 A.
FABRICANT DU PRINCIPE ACTIF D’ ORIGINE BIOLOGIQUE ET TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
Nom et adresse du fabricant du principe actif d'origine biologique
Intervet Inc.
21960 Intervet Lane, Delaware 19966, Millsboro
Intervet Inc.
275 South Lake Street, Minnesota 56187, Worthington U. S. A.
Intervet International B. V.
Wim de Körverstraat 35 PO Box 31 NL – 5830 AA Boxmeer Pays-Bas
Nom et adresse du fabricant responsable de la libération des lots
Intervet International B. V.
Wim de Körverstraat 35 PO Box 31 NL – 5830 AA Boxmeer Pays-Bas
B.
CONDITIONS OU RESTRICTIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ CONCERNANT LA DÉLIVRANCE ET L’ UTILISATION
Médicament vétérinaire soumis à prescription.
Le titulaire de cette autorisation de mise sur le marché devra informer la Commission européenne des projets de commercialisation concernant le médicament autorisé par le biais de cette décision.
C.
CONDITIONS OU RESTRICTIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ POUR UNE UTILISATION SÛRE ET EFFICACE
Conformément à l'article 71 de la directive 2001/ 82/ CE du Parlement européen et du Conseil, tel que modifié, les États membres interdisent ou peuvent interdire l'importation, la vente, la fourniture et/ ou l'utilisation du médicament vétérinaire sur tout ou partie de leur territoire s'il est établi que:
a) l'administration du médicament vétérinaire à des animaux interférerait avec la mise en œ uvre de programmes nationaux pour le diagnostic, le contrôle et l'éradication de maladies animales ou entraînerait des difficultés à certifier l'absence de contamination des animaux vivants ou des aliments ou d'autres produits obtenus à partir des animaux traités.
b) la maladie contre laquelle le médicament vétérinaire est supposé conférer une immunité est largement absente du territoire en question.
7 D.
MENTION SUR LES LIMITES MAXIMALES DE RESIDUS
Sans objet.
8 ANNEXE III
ETIQUETAGE ET NOTICE
9 A.
ÉTIQUETAGE
10 MENTIONS DEVANT FIGURER SUR L'EMBALLAGE EXTERIEUR MENTIONS DEVANT APPARAÎTRE SUR LE CONDITIONNEMENT PRIMAIRE Boîte:
1.
DENOMINATION DU MEDICAMENT VETERINAIRE
Nobivac Bb pour chats.
2.
LISTE DU (DES) PRINCIPE(S) ACTIF(S) ET AUTRES SUBSTANCES
Souche vivante atténuée de Bordetella bronchiseptica B-C2: ≥ 10 6.3 et ≤ 10 8,3 CFU.
3.
FORME PHARMACEUTIQUE
Poudre et solvant à reconstituer en suspension pour instillation intranasale.
4.
TAILLE DU CONDITIONNEMENT
Boîte de 5 flacons d’ une dose de vaccin lyophilisé et de 5 flacons de solvant.
5.
ESPECES CIBLES
Chats.
6.
INDICATION(S)
Vaccin vivant contre les affections du tractus respiratoire supérieur du chat dues à Bordetella bronchiseptica.
7.
MODE ET VOIE D' ADMINISTRATION
Lire la notice avant utilisation pour une administration correcte, l’ élimination des déchets et les mises en garde éventuelles se rapportant aux personnes immunodéprimées.
8.
TEMPS D' ATTENTE
Sans objet.
11 9.
MISE(S) EN GARDE EVENTUELLES(S)
10 DATE LIMITE D’ UTILISATION
EXP (mois / Année).
12.
PRECAUTIONS PARTICULIERES POUR L'ELIMINATION DES MEDICAMENTS VETERINAIRES NON UTILISES OU DES DECHETS, S'IL Y A LIEU
Lire la notice avant utilisation pour une administration correcte, l’ élimination des déchets et les mises en garde éventuelles se rapportant aux personnes immunodéprimées.
13.
LA MENTION "A USAGE VETERINAIRE"
A usage vétérinaire.
14.
LA MENTION "A TENIR HORS DE LA PORTEE ET DE LA VUE DES ENFANTS"
A tenir hors de la portée et de la vue des enfants.
15.
NOM ET ADRESSE DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Intervet International B. V.
PO Box 31 NL – 5830 AA Boxmeer Pays-Bas
16.
NUMERO(S) AU REGISTRE COMMUNAUTAIRE DES MEDICAMENTS
EU/ 2/ 02/ 034/ 001
17.
NUMERO DE LOT
Lot n°
12 MENTIONS DEVANT FIGURER SUR LES PETITS RECIPIENTS
Etiquette flacon vaccin
1 DENOMINATION DU MEDICAMENT VETERINAIRE
Nobivac Bb pour chats.
2 QUANTITE DE(S) PRINCIPE(S) ACTIF(S)
Bordetella bronchiseptica, souche B-C2: ≥ 10 6.3 et ≤ 10 8,3 CFU par dose.
3.
CONTENU EN POIDS, EN VOLUME OU EN NOMBRE DE DOSES
1 dose.
4.
VOIE D’ ADMINISTRATION
Instillation intranasale.
5.
TEMPS D’ ATTENTE
(sans objet – ne sera pas mentionné).
6.
NUMERO DE LOT
Lot n°
7.
DATE LIMITE D’ UTILISATION
EXP {mois/ année}
8.
LA MENTION "A USAGE VETERINAIRE"
A usage vétérinaire.
13 MENTIONS DEVANT FIGURER SUR LES PETITS RECIPIENTS
Etiquette flacon solvant
1 DENOMINATION DU MEDICAMENT VETERINAIRE
Solvant pour Nobivac Bb pour chats.
2 QUANTITE DE(S) PRINCIPE(S) ACTIF(S)
1 dose
3.
CONTENU EN POIDS, EN VOLUME OU EN NOMBRE DE DOSES
0,5 ml
4.
VOIE D’ ADMINISTRATION
Consulter la notice.
5.
TEMPS D’ ATTENTE
(sans objet – ne sera pas mentionné).
6.
NUMERO DE LOT
Lot n°
7.
DATE DE PEREMPTION
EXP (mois/ année)
8.
LA MENTION "A USAGE VETERINAIRE"
A usage vétérinaire.
14 B.
NOTICE
15 NOTICE:
Nobivac Bb pour chats
1.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ ET DU TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS, SI DIFFÉRENT
Intervet International B. V.
Wim de Körverstraat 35 PO Box 31 NL – 5830 AA Boxmeer Pays Bas
2.
DENOMINATION DU MEDICAMENT VETERINAIRE
Nobivac Bb pour chats.
Vaccin vivant contre les affections du tractus respiratoire supérieur du chat dues à Bordetella bronchiseptica.
3.
LISTE DU (DES) PRINCIPE(S) ACTIF(S) ET AUTRES COMPOSANTS 6.3 et ≤ 10 8,3 CFU par dose de Souche vivante atténuée de Bordetella bronchiseptica B-C2: ≥ 10 0,2 ml de vaccin reconstitué.
4 INDICATION(S)
Immunisation active des chats âgés de un mois ou plus en vue de réduire les signes cliniques lors d’ affections du tractus respiratoire supérieur dues à Bordetella bronchiseptica.
Le début de l’ immunité a été démontré sur des chats de 8 semaines dès 72 heures après la vaccination.
La durée d’ immunité est de 1 an.
5 CONTRE-INDICATIONS
Ne pas utiliser lors de la gestation ou de la lactation.
6.
EFFETS INDESIRABLES
Occasionnellement, des éternuements, de la toux, des écoulements oculaires ou nasaux légers et transitoires peuvent être observés.
Chez les animaux présentant des signes cliniques plus sévères, un traitement antibiotique approprié peut être indiqué.
Si vous constatez des effets indésirables graves ou d’ autres effets ne figurant pas sur cette notice, veuillez en informer votre vétérinaire.
16 7 ESPECES CIBLES
Chats.
8.
POSOLOGIE POUR CHAQUE ESPÈCE, VOIE(S) ET MODE D’ ADMINISTRATION
Une dose de 0.2 ml du vaccin reconstitué administré au moins 72 heures avant la période à risque.
Pour administration intranasale.
9.
CONSEILS POUR UNE ADMINISTRATION CORRECTE
Laisser le solvant atteindre la température ambiante (15°C – 25°C).
Bien agiter correctement après reconstitution.
Aspirer 0.2 ml du vaccin reconstitué à l’ aide d’ une seringue de 1 ml ou 2 ml, enlever l’ aiguille et administrer le contenu de la seringue dans l’ une des narines du chat.
La tête du chat doit être maintenue le nez vers le haut et la bouche fermée, de manière à ce qu’ il soit forcé de respirer par les narines.
Placer la seringue devant l’ une des narines et administrer le contenu de la seringue dans la cavité nasale.
Le vaccin est administré directement en plaçant l'extrémité de la seringue au niveau de l'ouverture de la narine et en l'introduisant dans la cavité nasale pendant l’ inhalation.
10.
TEMPS D’ ATTENTE
Sans objet.
11.
CONDITIONS PARTICULIERES DE CONSERVATION
Conserver entre +2°C et +8°C à l’ abri de la lumière.
12.
MISE(S) EN GARDE EVENTUELLE(S)
Ne vacciner que des chats en bonne santé.
L'efficacité de la vaccination n'est pas compromise si les chats éternuent après la vaccination.
En l’ absence d’ études sur les incompatibilités, ne pas mélanger le vaccin avec d'autres produits, excepté le solvant fourni avec le vaccin.
Aucune information n’ est disponible sur l’ innocuité et l’ efficacité lors d’ utilisation simultanée avec un autre vaccin.
Il est par conséquent recommandé de ne pas administrer d’ autre vaccin dans les 14 jours précédant ou suivant la vaccination avec ce produit.
Ne pas administrer simultanément avec d’ autres traitements par voie intranasale ou lors de traitement antibiotique.
Si des antibiotiques sont administrés dans la semaine suivant la vaccination, celle -ci devra être répétée à la fin du traitement antibiotique.
17 Les animaux vaccinés peuvent excréter la souche vaccinale de Bordetella bronchiseptica pendant 6 semaines; dans des cas individuels, pendant au moins un an.
Une excrétion intermittente est également possible.
Bien que le risque que des personnes immunodéprimées deviennent infectées par Bordetella bronchiseptica soit extrêmement faible, il est conseillé de ne pas vacciner les chats en contact avec des personnes immunodéprimées avec ce vaccin.
Ces personnes doivent être conscientes que les chats peuvent excréter la souche vaccinale jusqu'à un an après la vaccination.
Les chiens, porcs et chats non vaccinés peuvent réagir à la souche vaccinale et présenter des symptômes respiratoires légers et transitoires.
Aucune étude n’ est disponible pour les autres animaux, tels que lapins et petits rongeurs.
Des mesures appropriées de désinfection doivent être prises après l'utilisation de ce vaccin bactérien vivant.
En cas d’ auto-injection accidentelle, demander un avis médical immédiatement et montrer la notice au médecin.
Un État membre peut interdire, conformément à sa politique nationale de santé animale, l’ importation, la vente, la délivrance et/ ou l’ utilisation de Nobivac Bb pour chats sur tout ou partie de son territoire.
Toute personne ayant pour intention d’ importer, de vendre, de délivrer et/ ou d’ utiliser Nobivac Bb pour chats est tenue de consulter au préalable l’ autorité compétente appropriée de l’ État membre sur la politique de vaccination en vigueur.
13 PRECAUTIONS PARTICULIERES POUR L'ELIMINATION DES MEDICAMENTS VETERINAIRES NON UTILISES OU DES DECHETS, S'IL Y A LIEU
Eliminer les déchets par ébullition, incinération ou immersion dans un désinfectant approprié ou par les circuits appropriés approuvés par les autorités compétentes.
14 DATE DE LA DERNIERE MISE À JOUR DE LA NOTICE
Des informations détaillées sur ce médicament vétérinaire sont disponibles sur le site web de l’ Agence Européenne des Médicaments (EMEA) http: / /www. emea. europa. eu/.
15.
AUTRES INFORMATIONS
Usage vétérinaire.
Conditionnement:
Boîte de 5 flacons de vaccin lyophilisé et de 5 flacons de solvant stérile.
18 ANNEXE IV
MOTIFS POUR UN RENOUVELLEMENT SUPPLEMENTAIRE
L’ autorisation requiert un renouvellement supplémentaire pour les raisons suivantes:
- exposition limitée due à une commercialisation partielle.
19
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 084
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
NOBIVAC PIRO
Résumé EPAR à l’ intention du public
Le présent document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments vétérinaires (CVMP), sur la base de la documentation fournie, a conduit aux recommandations relatives aux conditions d’ utilisation du médicament.
Le présent document ne peut se substituer à une consultation chez votre vétérinaire.
Pour plus d’ informations sur l’ affection ou le traitement de votre animal, veuillez contacter votre vétérinaire.
Pour plus d’ informations sur la base des recommandations du CVMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Nobivac Piro?
Nobivac Piro est un vaccin qui contient des antigènes (protéines) issus des parasites Babesia canis et Babesia rossi.
Nobivac Piro est un lyophilisat (granulé lyophilisé) et un solvant en suspension pour injection.
Dans quel cas Nobivac Piro est -il utilisé?
Nobivac Piro est indiqué pour la vaccination des chiens âgés de six mois et plus contre B. canis, un protozoaire (organisme unicellulaire) transmis par les tiques et qui vit dans les globules rouges.
Le vaccin permet de réduire la gravité des symptômes associés à une babésiose aiguë (de courte durée) (maladie due à l’ infection par B. canis, accompagnée de faiblesse, fièvre et jaunisse) ainsi que l’ anémie (faible nombre de globules rouges).
Pour la vaccination initiale, Nobivac Piro doit être administré à raison de deux injections de 1 ml sous la peau, la seconde injection devant être effectuée trois à six semaines plus tard.
Le rappel est effectué par une injection unique, tous les six mois.
L’ immunité commence trois semaines après la vaccination et dure au moins six mois.
Seuls les chiens en bonne santé doivent être vaccinés.
Les porteurs asymptomatiques de B. canis devront être traités en conséquence avant la vaccination.
Il est recommandé de vacciner au moins un mois avant la saison des tiques; pendant la période de vaccination, l’ exposition aux tiques doit être réduite.
Comment Nobivac Piro fonctionne -t-il?
Nobivac Piro est un vaccin.
Les vaccins « apprennent » au système immunitaire (les défenses naturelles de l’ organisme) à se défendre contre les maladies.
Nobivac Piro contient de petites quantités d’ antigènes (antigènes parasitaires solubles) de B. canis et de l’ espèce associée B. rossi extraits de cultures des parasites dans des globules rouges.
Le vaccin contient également un « adjuvant » (un composé appelé la saponine) pour stimuler la réponse au vaccin.
Lorsque ce vaccin est administré à un chien, le système immunitaire de l’ animal reconnaît les antigènes comme « étrangers » et fabrique des anticorps contre ceux -ci.
Le système immunitaire sera ensuite capable de produire plus rapidement des anticorps en cas de nouvelle exposition à B. canis.
La vaccination permet de réduire les symptômes associés à une babésiose.
Comme les antigènes de B. canis sont très variables, les vaccins contre B. canis ne sont efficaces que s’ ils contiennent également des antigènes de B. rossi.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 47 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Comment l'efficacité de Nobivac Piro a -t-elle été étudiée?
L’ efficacité de Nobivac Piro a été testée dans trois études de laboratoire au cours desquelles des chiens ont été vaccinés, puis stimulés (exposés à un type de Babesia sauvage).
En outre, une étude de terrain a été effectuée sur des chiens âgés d'au moins six mois de différentes races ayant reçu deux injections de Nobivac Piro à trois semaines d’ intervalle.
Les effets de la vaccination ont été comparés à ceux de la vaccination avec un placebo (traitement fictif).
La principale mesure d’ efficacité était la proportion de chiens ayant développé des anticorps contre B. canis et B. rossi deux semaines après la seconde injection.
Quels ont été les bénéfices démontrés par Nobivac Piro au cours des études?
Nobivac Piro a été plus efficace que le placebo pour stimuler la production d’ anticorps: le nombre de chiens ayant développé des anticorps était plus élevé dans le groupe vaccinal que dans le groupe placebo.
Quels sont les risques associés à Nobivac Piro?
Après la vaccination, un œ dème douloureux ou des nodules indurés apparaissent fréquemment au point d’ injection de la vaccination.
En général, ces réactions disparaissent en quatre jours mais, dans de rares cas, elles peuvent persister pendant 14 jours après la seconde injection.
Des signes tels que léthargie (absence d’ énergie) et diminution de l’ appétit peuvent aussi fréquemment survenir, parfois accompagnés de fièvre et d’ une démarche raide.
Ces réactions doivent disparaître en deux à trois jours.
La vaccination avec Nobivac Piro n’ empêche pas l’ infection.
Une forme bénigne de la maladie due à B. canis peut dès lors survenir.
Nobivac Piro ne doit pas être utilisé chez les chiennes gestantes ou en lactation.
Quelles sont les précautions particulières à prendre par la personne qui administre le médicament ou entre en contact avec l’ animal?
En cas d’ auto-injection accidentelle, demandez immédiatement conseil à un médecin et montrez -lui la notice ou l’ étiquetage.
Pourquoi Nobivac Piro a -t-il été approuvé?
Le comité des médicaments à usage vétérinaire (CVMP) a estimé que le profil bénéfice-risque de Nobivac Piro était favorable pour l’ immunisation active des chiens âgés de 6 mois et plus contre Babesia canis afin de réduire la gravité des signes cliniques associés à une babésiose aiguë (B. canis) ainsi que l’ anémie, définie par l’ hématocrite, et a donc recommandé l’ octroi d'une autorisation de mise sur le marché pour Nobivac Piro.
Le rapport bénéfice-risque figure dans le module 6 du présent EPAR.
Autres informations relatives à Nobivac Piro:
La Commission européenne a délivré une autorisation de mise sur le marché valable dans toute l’ Union européenne pour Nobivac Piro à Intervet International B. V. le 2 septembre 2004.
Pour toute information relative à la prescription de ce produit, veuillez consulter l’ étiquette/ l'emballage.
30 août 2007.
Page 2/ 2 ©EMEA 2007
Numéro UE
Nom de fantaisie
Dosage
Forme pharmaceutique
Espèces cibles:
Voie d’ administration
Conditionnement Contenu Taille de l’ emballage
EU/ 02/ 04/ 046/ 001
Nobivac Piro
606 (301- 911) unités de masse antigénique
Lyophilisat + solvant pour suspension injectable
chiens
voie sous-cutanée boîte en carton
1 flacon flacons en verre de type d'antigène I de 3 ml (Ph. Eur.) lyophilisé fermés par un bouchon et 1 flacon en caoutchouc d'adjuvant halogénobutyl et scellés aqueux par une capsule aluminium codée
EU/ 02/ 04/ 046/ 002
Nobivac Piro
606 (301- 911) unités de masse antigénique
Lyophilisat + solvant pour suspension injectable
chiens
voie sous-cutanée boîte en carton
5 flacons flacons en verre de type d'antigène I de 3 ml (Ph. Eur.) lyophilisé fermés par un bouchon et 5 en caoutchouc flacons halogénobutyl et scellés d'adjuvant par une capsule aqueux aluminium codée
EU/ 02/ 04/ 046/ 003
Nobivac Piro
606 (301- 911) unités de masse antigénique
Lyophilisat + solvant pour suspension injectable
chiens
voie sous-cutanée boîte en carton
10 flacons flacons en verre de type d'antigène I de 3 ml (Ph. Eur.) lyophilisé fermés par un bouchon et 10 en caoutchouc flacons halogénobutyl et scellés d'adjuvant par une capsule aqueux aluminium codée
CVMP/ 590/ 04
1/ 1
 EMEA 2004
ANNEXE I
RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT
1 1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Nobivac Piro.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Par dose de 1 ml:
Principe(s) actif(s) 606 (301-911) unités de masse antigénique totale d’ antigènes solubles parasitaires (ASP) issus de cultures de Babesia canis et Babesia rossi.
Adjuvant (dans le solvant) Saponine 250 (225-275) µg
Pour une liste complète des excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Lyophilisat et solvant pour suspension injectable.
4.
INFORMATIONS CLINIQUES
4.1 Espèces cibles
Chiens.
4.2 Indications d’ utilisation spécifiant les espèces cibles
Immunisation active des chiens âgés de 6 mois et plus contre Babesia canis afin de réduire la gravité des signes cliniques associés à une babésiose aiguë (B. canis) ainsi que l’ anémie, définie par l’ hématocrite.
Trois semaines après la primovaccination.
6 mois après la dernière (re)vaccination.
4.3 Contre-indications
Voir rubrique 4.7.
4.4 Mises en garde particulières à chaque espèce cible
Ne vacciner que les chiens en bonne santé.
En particulier, les porteurs asymptomatiques chroniques devront être identifiés et traités avant la vaccination à l’ aide de substances qui n’ interfèrent pas avec la réponse immunologique.
Il est recommandé de vacciner au plus tard un mois avant la saison des tiques.
L’ infection active par Babesia pouvant interférer avec le développement d’ une immunité protectrice, il est recommandé de réduire l’ exposition aux tiques pendant la période de vaccination.
2 Actuellement, seule l’ efficacité du vaccin contre B. canis est démontrée, par épreuve virulente.
Il est possible que des chiens vaccinés et exposés à une infection avec d’ autres babésias développent la maladie et nécessitent un traitement.
Par conséquent, une forme bénigne de babésiose due à B. canis peut survenir.
Si des symptômes légers évoquant une babésiose surviennent et persistent plus de 2 jours, demander conseil à un vétérinaire.
4.5 Précautions particulières d' emploi
Précautions particulières d'emploi chez les animaux
S’ assurer que le lyophilisat est totalement dissous avant utilisation.
Précautions particulières à prendre par la personne qui administre le médicament vétérinaire aux animaux
En cas d’ auto-injection accidentelle, demandez immédiatement conseil à un médecin et montrez -lui la notice ou l’ étiquetage.
4.6 Effets indésirables (fréquence et gravité)
Les réactions post-vaccinales couramment rapportées sont un oedème diffus et/ ou un nodule induré, douloureux, au point d’ injection.
Ces réactions disparaissent en général en 4 jours.
Dans de rares cas, les réactions observées après la seconde injection peuvent persister pendant 14 jours.
De plus, des signes systémiques tels que léthargie et diminution de l’ appétit peuvent aussi fréquemment survenir, parfois accompagnés de fièvre et d’ une démarche raide.
Ces signes doivent disparaître en 2-3 jours.
4.7 Utilisation en cas de gravidité, de lactation ou de ponte
Ne pas utiliser chez les chiennes gestantes ou en lactation.
4.8 Interactions médicamenteuses et autres
Aucune information n'est disponible quant à l'innocuité et l'efficacité du vaccin lors d'une utilisation concomitante avec un autre vaccin.
Par conséquent, il est recommandé de ne pas administrer d'autres vaccins en même temps que celui -ci.
4.9 Posologie et voie d’ administration
Programme vaccinal:
Primo-vaccination: première injection à partir de l’ âge de 6 mois, seconde injection 3 à 6 semaines plus tard.
Rappel: une dose unique, tous les 6 mois après la dernière (re)-vaccination.
Laisser le solvant atteindre la température ambiante (15°C-25°C).
Ajouter stérilement le solvant au lyophilisat.
Attendre que l’ antigène lyophilisé soit complètement dissous, NE PAS AGITER, mais remuer doucement.
Prélever la totalité du vaccin reconstitué dans une seringue stérile et administrer le contenu de la seringue par voie sous-cutanée.
4.10 Surdosage (symptômes, conduite d’ urgence, antidotes), si nécessaire
Aucun effet indésirable autre que ceux observés lors de l’ injection d’ une dose unique.
3 4.11 Temps d’ attente
Sans objet.
5.
PROPRIÉTÉS IMMUNOLOGIQUES
Immunisation active contre la babésiose due à Babesia canis.
Code ATCvet:
QI07AO.
6.
INFORMATIONS PHARMACEUTIQUES
6.1 Liste des excipients
Solvant: phosphate disodique hydrogéné, phosphate disodique dihydraté, eau pour injection.
6.2 Incompatibilités
Ne pas mélanger avec d’ autres vaccins ou produits immunologiques.
6.3 Durée de conservation
Lyophilisat:
57 mois (4 ans et 9 mois).
Le vaccin reconstitué doit être utilisé immédiatement.
6.4 Précautions particulières de conservation
Conserver et transporter réfrigéré (2°C - 8°C).
Protéger de la lumière.
6.5 Nature et composition du conditionnement primaire
Lyophilisat et solvant: flacons en verre de Type I de 3 ml obturés par un bouchon de caoutchouc halogenobutyl et scellés au moyen d'une capsule codée en aluminium.
Présentations:
Boîte en carton contenant 10 flacons de lyophilisat et 10 flacons de solvant.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières à prendre lors de l’ élimination de médicaments vétérinaires non utilisés ou des déchets dérivés de l’ utilisation de ces médicaments
Tous médicaments vétérinaires non utilisés ou déchets dérivés de ces médicaments doivent être éliminés conformément aux exigences locales.
4 7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Wim de Körverstraat 35 NL - 5831 AN BOXMEER Pays Bas
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 2/ 04/ 046/ 001-003
9.
DATE DE PREMIÈRE AUTORISATION OU DE RENOUVELLEMENT DE L’ AUTORISATION
Première autorisation:
2 septembre 2004
10.
DATE DE MISE À JOUR DU TEXTE
INTERDICTION DE VENTE, DE DÉLIVRANCE ET/ OU D' UTILISATION
Sans objet.
5 ANNEXE II
A.
FABRICANT DU(ES) PRINCIPE(S) ACTIF(S) D’ ORIGINE BIOLOGIQUE ET TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
B.
CONDITIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ, Y COMPRIS LES RESTRICTIONS CONCERNANT LA DÉLIVRANCE ET L’ UTILISATION
C.
INTERDICTION DE VENTE, DE DÉLIVRANCE ET/ OU D' UTILISATION
D.
MENTION SUR LES LIMITES MAXIMALES DE RÉSIDUS (LMR)
6 A.
FABRICANT DU(ES) PRINCIPE(S) ACTIF(S) D’ ORIGINE BIOLOGIQUE ET TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
Nom et adresse du fabricant du(es) principe(s) actif(s) d’ origine biologique
Intervet de Bilt Ambachstraat 2, De Bilt Pays Bas
Intervet International B. V.
Wim de Körverstraat 35 NL - 5831 AN Boxmeer Pays Bas
Nom et adresse du fabricant responsable de la libération des lots
Intervet International B. V.
Wim de Körverstraat 35 NL - 5831 AN Boxmeer Pays Bas
B.
CONDITIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ, Y COMPRIS LES RESTRICTIONS CONCERNANT LA DÉLIVRANCE ET L’ UTILISATION
Médicament vétérinaire soumis à prescription médicale.
Le titulaire de cette autorisation de mise sur le marché devra informer la Commission européenne des projets de commercialisation concernant le médicament autorisé par le biais de cette décision.
C.
INTERDICTION DE VENTE, DE DÉLIVRANCE ET/ OU D' UTILISATION
Sans objet.
D.
MENTION SUR LES LIMITES MAXIMALES DE RÉSIDUS
Sans objet.
7 ANNEXE III
ÉTIQUETAGE ET NOTICE
8 A.
ÉTIQUETAGE
9 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR OU EN L’ ABSENCE D’ EMBALLAGE EXTERIEUR, SUR LE CONDITIONNEMENT PRIMAIRE
Boîte
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Nobivac Piro.
2.
LISTE DU (DES) PRINCIPE(S) ACTIF(S) ET D’ AUTRES SUBSTANCES
Par dose:
606 (301-911) unités de masse antigénique totale d’ ASP issus de cultures de Babesia canis et Babesia rossi.
3.
FORME PHARMACEUTIQUE
Lyophilisat et solvant pour suspension injectable.
4.
TAILLE DE L’ EMBALLAGE
1 x 1 dose 5 x 1 dose 10 x 1 dose.
5.
ESPÈCE(S) CIBLE(S)
Chiens.
6.
INDICATION(S)
Vaccin contre Babesia canis.
7.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie S. C.
8.
TEMPS D’ ATTENTE
Sans objet.
10 9.
MISE(S) EN GARDE ÉVENTUELLES(S)
Consulter la notice.
10.
DATE DE PÉREMPTION
Exp:
{date}
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
Conserver et transporter réfrigéré (2°C - 8°C).
Protéger de la lumière.
Le vaccin reconstitué doit être utilisé immédiatement.
12.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES PRODUITS NON UTILISÉS OU DES DECHETS, LE CAS ÉCHÉANT
Elimination: consulter la notice.
13.
LA MENTION “ USAGE VÉTÉRINAIRE” ET CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION, le cas échéant
Usage vétérinaire.
Médicament vétérinaire soumis à prescription médicale.
14.
LA MENTION “ A TENIR HORS DE LA PORTÉE ET DE LA VUE DES ENFANTS”
A tenir hors de la portée et de la vue des enfants.
15.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Intervet International B. V.
NL - 5831 AN Boxmeer
16.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 2/ 04/ 046/ 001-003
17.
NUMÉRO DU LOT DE FABRICATION
Lot:
{numéro}
11 MENTIONS DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES AUTRES QUE LES AMPOULES
MENTIONS MINIMALES DEVANT FIGURER SUR LES AMPOULES
Etiquette du flacon de vaccin
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Nobivac Piro.
2.
QUANTITÉ DE(S) PRINCIPE(S) ACTIF(S)
1 dose:
606 (301-911) unités d’ antigènes de Babesia.
3.
VOIE(S) D’ ADMINISTRATION
Voie S. C.
4.
NUMÉRO DE LOT
Lot:
{numéro}
5.
DATE DE PÉREMPTION
Exp:
{date}.
6.
LA MENTION “ USAGE VÉTÉRINAIRE“
Usage vétérinaire.
12 MENTIONS DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES AUTRES QUE LES AMPOULES
MENTIONS MINIMALES DEVANT FIGURER SUR LES AMPOULES
Etiquette du flacon de solvant
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Solvant adjuvé pour Nobivac Piro.
2.
QUANTITÉ DE(S) PRINCIPE(S) ACTIF(S)
Sans objet.
3.
CONTENU EN POIDS, EN VOLUME OU EN NOMBRE DE DOSES
1 dose.
4.
VOIE(S) D’ ADMINISTRATION
Sans objet.
5.
NUMÉRO DE LOT
Lot:
{numéro}
6.
DATE DE PÉREMPTION
Exp:
{date}.
7.
LA MENTION “ USAGE VÉTÉRINAIRE“
Usage vétérinaire.
13 B.
NOTICE
14 NOTICE
1.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ ET DU TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS, SI DIFFÉRENT
Intervet International B. V.
Wim de Körverstraat 35 NL - 5831 AN Boxmeer Pays Bas
2.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Nobivac Piro.
3.
LISTE DU (DES) PRINCIPE(S) ACTIF(S) ET D’ AUTRES SUBSTANCES
Par dose de 1 ml de vaccin reconstitué:
Adjuvant (dans le solvant):
Saponine 250 (225-275) µg.
4.
INDICATION(S)
Immunisation active des chiens âgés de 6 mois et plus contre Babesia canis afin de réduire la gravité des signes cliniques associés à une babésiose aiguë (B. canis) ainsi que l’ anémie, définie par l’ hématocrite.
Début de l’ immunité:
Trois semaines après la primovaccination.
Durée de l’ immunité:
6 mois après la dernière (re)vaccination.
CONTRE-INDICATIONS
Ne pas utiliser chez les chiennes gestantes ou en lactation.
Ces réactions disparaissent en général en 4 jours.
Dans de rares cas, les réactions observées après la seconde injection peuvent persister pendant 14 jours.
De plus, des signes systémiques tels que léthargie et diminution de l’ appétit peuvent aussi fréquemment survenir, parfois accompagnés de fièvre et d’ une démarche raide.
Ces signes doivent disparaître en 2-3 jours.
7.
ESPÈCES CIBLES
Chiens.
15 8.
POSOLOGIE POUR CHAQUE ESPÈCE, VOIE(S) ET MODE D’ ADMINISTRATION
1 ml de vaccin reconstitué, par voie sous-cutanée.
Programme vaccinal:
Primo-vaccination: première injection à partir de l’ âge de 6 mois, seconde injection 3 à 6 semaines plus tard.
Rappel: une dose unique, tous les 6 mois après la dernière (re)-vaccination.
9.
CONSEILS POUR UNE ADMINISTRATION CORRECTE
Laisser le solvant atteindre la température ambiante (15°C - 25°C).
Ajouter stérilement le solvant au lyophilisat.
NE PAS AGITER, mais remuer doucement.
S’ assurer que le lyophilisat est totalement dissous avant utilisation.
Prélever la totalité du vaccin reconstitué dans une seringue stérile et administrer le contenu de la seringue par voie sous-cutanée.
10.
TEMPS D’ ATTENTE
Sans objet.
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
Conserver et transporter réfrigéré (2°C - 8°C).
Protéger de la lumière.
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser après la date de péremption figurant sur l’ étiquette.
12.
MISE(S) EN GARDE PARTICULIÈRE(S)
Ne vacciner que les chiens en bonne santé.
En particulier, les porteurs asymptomatiques chroniques devront être identifiés et traités avant la vaccination à l’ aide de substances qui n’ interfèrent pas avec la réponse immunologique.
Il est recommandé de vacciner au plus tard un mois avant la saison des tiques.
L’ infection active par Babesia pouvant interférer avec le développement d’ une immunité protectrice, il est recommandé de réduire l’ exposition aux tiques pendant la période de vaccination.
Actuellement, seule l’ efficacité du vaccin contre B. canis est démontrée, par épreuve virulente.
Il est possible que des chiens vaccinés et exposés à une infection avec d’ autres babésias développent la maladie et nécessitent un traitement.
Par conséquent, une forme bénigne de babésiose due à B. canis peut survenir.
Si des symptômes légers évoquant une babésiose surviennent et persistent plus de 2 jours, demander conseil à un vétérinaire.
16 Aucune information n’ est disponible quant à l’ innocuité et l’ efficacité du vaccin lors d’ une utilisation concomitante avec un autre vaccin.
Par conséquent, il est recommandé de ne pas administrer d’ autres vaccins en même temps que celui -ci.
En l’ absence d’ études de compatibilité, ne pas mélanger avec d’ autres produits, excepté le solvant fourni pour utilisation avec le vaccin.
En cas d’ auto-injection accidentelle, consulter immédiatement un médecin et lui montrer la notice.
13.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES PRODUITS NON UTILISÉS OU DES DECHETS, LE CAS ÉCHÉANT
Tous médicaments vétérinaires non utilisés ou déchets dérivés de ces médicaments vétérinaires doivent être éliminés conformément aux exigences locales.
14.
DATE DE LA DERNIERE NOTICE APPROUVEE
{date}
15.
INFORMATIONS SUPPLEMENTAIRES
Présentations:
Boîte en carton contenant 10 flacons de lyophilisat et 10 flacons de solvant.
Toutes les présentations peuvent ne pas être commercialisées.
Pour toute information complémentaire concernant ce médicament vétérinaire, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché.
Usage vétérinaire.
17
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 086
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
NOVEM
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage vétérinaire (CVMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Ce document ne peut se substituer à une consultation chez votre vétérinaire.
Pour plus d’ informations sur l’ état ou le traitement de votre animal, veuillez contacter votre vétérinaire.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CVMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Novem?
Novem est une solution injectable disponible en deux dosages:
5 mg/ ml et 20 mg/ ml.
Dans quels cas Novem est -il utilisé?
Novem est indiqué pour soulager l’ inflammation et la douleur dans les troubles musculo-squelettiques, qu’ ils soient chroniques ou aigus.
Novem est utilisé chez les bovins pour le traitement d’ infections respiratoires aiguës avec antibiothérapie appropriée afin de réduire les signes cliniques.
Il est également utilisé pour le traitement de la diarrhée en association avec une thérapie orale de réhydratation afin de réduire les signes cliniques chez les veaux de plus d’ une semaine et chez les jeunes bovins non allaitant; ainsi que comme thérapie de soutien pour le traitement de la mammite aiguë, en association avec des antibiotiques.
Chez les porcins, ce médicament est utilisé en cas de troubles locomoteurs non infectieux afin de réduire les symptômes de boiterie et d’ inflammation, ainsi que comme thérapie de soutien dans le traitement des septicémies et toxémies autour de la mise à bas (syndrome agalactie mammite métrite) avec une thérapie antibiotique appropriée.
Comment Novem agit -il?
Novem contient du méloxicam, un médicament appartenant à la classe des anti-inflammatoires non stéroïdiens (AINS).
Le méloxicam agit par inhibition de la synthèse des prostaglandines.
Dans la mesure où les prostaglandines sont des substances qui déclenchent l’ inflammation, la douleur, l’ exsudation et la fièvre, le méloxicam atténue ces symptômes.
7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 47 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Quel est le bénéfice démontré par Novem au cours des études?
Des études menées sur des bovins ont montré que l’ adjonction de Novem à l’ antibiothérapie a considérablement amélioré les paramètres cliniques et diminué la fièvre, en comparaison avec les effets des antibiotiques pris seuls.
De même, le traitement associant la solution de réhydratation et Novem s’ est avéré plus efficace que la solution de réhydratation à elle seule.
Des études menées sur des porcins ont montré que Novem réduit les symptômes de boiterie et d’ inflammation dans les troubles locomoteurs non infectieux.
De même, le traitement du syndrome agalactie mammite métrite avec un traitement de soutien à base de Novem et un antibiotique approprié s’ est avéré plus efficace que l’ antibiothérapie seule.
Quel est le risque associé à l’ utilisation de Novem?
Chez les bovins et les porcins, l’ administration sous-cutanée et intramusculaire est bien tolérée.
Seul un léger œ dème transitoire a été observé au site d’ injection sous-cutanée chez moins de 10% des bovins traités au cours des études cliniques.
Quelles sont les précautions à prendre par la personne qui administre le médicament ou entre en contact avec l’ animal?
Les personnes présentant une hypersensibilité (allergie) aux AINS doivent éviter tout contact avec Novem.
En cas d’ auto-injection accidentelle, demandez immédiatement conseil à un médecin.
Quel est le temps d’ attente avant l’ abattage des animaux et l’ utilisation de la viande pour la consommation humaine?
Après la dernière administration de Novem, les bovins ne doivent pas être abattus avant 15 jours.
Combien de temps faut -il attendre avant que le lait de l’ animal puisse être utilisé pour la consommation humaine?
Après la dernière administration de Novem aux bovins, il faut attendre 5 jours avant de pouvoir utiliser leur lait.
Pourquoi Novem a -t-il été approuvé?
Le comité des médicaments à usage vétérinaire (CVMP) a estimé que les bénéfices de Novem sont supérieurs à ses risques pour le traitement et a recommandé l’ octroi d’ une autorisation de mise sur le marché pour Novem.
Le rapport bénéfice/ risque peut être consulté dans le module 6 de cet EPAR.
Page 2/ 3 ©EMEA 2008 Autres informations relatives à Novem:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Novem à Boehringer Ingelheim Vetmedica, Allemagne, le 2 mars 2004.
Pour toute information relative à la prescription de ce produit, veuillez consulter la notice dans l’ emballage.
08-2008.
Page 3/ 3 ©EMEA 2008
Numéro UE
Espèces cibles
Taille
Temps d’ attente
de fantaisie
pharmaceutique
d’ administration
Conditionnement
Contenu
EU/ 2/ 04/ 042/ 00
1
Novem
5 mg/ ml
Solution injectable
Administration sous cutanée Porcins:
Flacons (de verre) pour préparations injectables
100 ml 1
Viande et abats:
15 jours (bovins), 5 jours (porcins)
EU/ 2/ 04/ 042/ 002
Novem
5 mg/ ml
Solution injectable
Bovins, Porcins
Administration sous cutanée Porcins:
Flacons (de verre) pour préparations injectables
100 ml
12
Viande et abats:
15 jours (bovins), 5 jours (porcins)
EU/ 2/ 04/ 042/ 003
Novem
20 mg/ ml
Solution injectable
Bovins, Porcins
Administration sous cutanée Porcins:
Flacons (de verre) pour préparations injectables
50 ml
1
Viande et abats:
15 jours (bovins), 5 jours (porcins) Lait:
5 jours
EU/ 2/ 04/ 042/ 004
Novem
20 mg/ ml
Solution injectable
Bovins, porcins
Administration sous cutanée Porcins:
Flacons (de verre) pour préparations injectables
100 ml 1
Viande et abats:
15 jours (bovins), 5 jours (porcins) Lait:
5 jours
1/ 2 EU/ 2/ 04/ 042/ 005
Novem
20 mg/ ml
Solution injectable
Bovins, Porcins
Bovins:
Flacons (de verre)
20 ml
1
Viande et abats:
15 jours (bovins), 5 jours (porcins) Lait:
5 jours
EU/ 2/ 04/ 042/ 006
Novem
20 mg/ ml
Solution injectable
Bovins, Porcins
Bovins:
Flacons (de verre)
250 ml
1
Viande et abats:
15 jours (bovins), 5 jours (porcins) Lait:
5 jours
2/ 2
ANNEXE I
RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT
1 1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Novem 5 mg/ ml solution injectable pour bovins et porcins
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
1 ml de Novem 5 mg/ ml solution injectable contient:
Principe(s) actif(s):
Méloxicam
5 mg
Éthanol, anhydre
150 mg
Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable jaune limpide.
4.
INFORMATIONS CLINIQUES
4.1 Espèce(s) cible(s)
Bovins (veaux et jeunes bovins) et porcins
4.2 Indications d’ utilisation spécifiant les espèces cibles
Bovins:
Traitement symptomatique des infections respiratoires aiguës en association avec une antibiothérapie appropriée chez les bovins: réduction des signes cliniques.
Traitement symptomatique des diarrhées, en association avec une réhydratation orale, chez les veaux de plus d'une semaine et les jeunes bovins non-allaitants: réduction des signes cliniques.
Porcins:
Traitement symptomatique des troubles locomoteurs non infectieux: réduction de la boiterie et de l’ inflammation.
4.3 Contre-indications
Ne pas administrer aux animaux présentant une insuffisance hépatique, cardiaque ou rénale, des désordres hémorragiques, des lésions gastro-intestinales avérées.
Ne pas utiliser en cas d’ hypersensibilité au principe actif ou à l’ un des excipients.
Pour le traitement des diarrhées chez les bovins, ne pas administrer aux animaux de moins d'une semaine.
4.4 Mises en garde particulières à chaque espèce cible
Aucune.
2 4.5 Précautions particulières d’ emploi
Précautions particulières d'emploi chez les animaux Si des effets indésirables apparaissent, le traitement devra être interrompu et l’ avis d’ un vétérinaire demandé.
Éviter l'utilisation chez les animaux sévèrement déshydratés, hypovolémiques ou présentant une hypotension nécessitant une réhydratation parentérale, car il pourrait exister un risque potentiel de toxicité rénale.
Précautions particulières à prendre par la personne qui administre le médicament vétérinaire aux animaux Une auto-injection accidentelle peut être douloureuse.
Les personnes présentant une hypersensibilité connue aux AINS devraient éviter tout contact avec le médicament vétérinaire.
En cas d'auto-injection accidentelle, prenez immédiatement conseil auprès de votre médecin en lui montrant la notice ou l’ étiquette.
4.6 Effets indésirables (fréquence et gravité)
Seul un léger oedème transitoire a été observé au site d’ injection sous-cutanée chez moins de 10% des bovins traités au cours des études cliniques.
Dans de très rares cas, des réactions anaphylactoïdes peuvent apparaître et doivent faire l’ objet d’ un traitement symptomatique.
4.7 Utilisation en cas de gravidité, de lactation ou de ponte
Bovins:
Peut être utilisé au cours de la gestation.
Porcins:
Peut être utilisé au cours de la gestation et de la lactation.
4.8 Interactions médicamenteuses et autres
Ne pas administrer conjointement avec des anti-inflammatoires glucocorticostéroïdes ou non stéroïdiens, ni avec des anticoagulants.
4.9 Posologie et voie d’ administration
Bovins:
Administration sous cutanée unique de 0,5 mg de méloxicam/ kg de poids vif (soit 10,0 ml pour 100 kg de poids vif), en association avec une antibiothérapie ou une réhydratation orale selon l’ indication.
Porcins:
Administration intramusculaire unique de 0,4 mg de méloxicam/ kg de poids vif (soit 2,0 ml pour 25 kg de poids vif).
Si nécessaire, une seconde injection de méloxicam peut être administrée après 24 heures.
Éviter toute contamination lors de la ponction du flacon.
4.10 Surdosage (symptômes, conduite d’ urgence, antidotes), si nécessaire
En cas de surdosage instaurer un traitement symptomatique.
3 4.11 Temps d’ attente
Bovins:
Viande et abats:
15 jours
Porcins:
Viande et abats:
5 jours
5.
PROPRIÉTÉS PHARMACOLOGIQUES
Groupe pharmacothérapeutique: produits anti-inflammatoires et antirhumatismaux non stéroïdiens (oxicams) Code ATCvet:
QM01AC06
5.1 Propriétés pharmacodynamiques
Le méloxicam est un anti-inflammatoire non stéroïdien (AINS) de la famille des oxicams.
Il inhibe la synthèse des prostaglandines, ce qui lui confère des propriétés anti-inflammatoire, anti-exsudative, antalgique et antipyrétique.
Le méloxicam a également des propriétés anti-endotoxiniques puisqu'il a été démontré qu'il inhibe la production de thromboxane B2 induite par administration d'endotoxine, d'E. coli chez le veau et le porc.
5.2 Caractéristiques pharmacocinétiques
Absorption Après administration sous cutanée unique de 0,5 mg de méloxicam/ kg, une Cmax de 2,1 µg/ ml est atteint en 7,7 heures chez les jeunes bovins.
Après administration intramusculaire unique de 0,4 mg de méloxicam/ kg, des Cmax de 1,1 à 1,5 µg/ ml sont atteintes dans l’ heure suivante chez le porc.
Distribution La liaison du méloxicam aux protéines plasmatiques est supérieure à 98%.
Les concentrations tissulaires les plus élevées se retrouvent dans le foie et le rein.
En comparaison, les concentrations dans le muscle squelettique et le tissu adipeux sont faibles.
Métabolisme Le méloxicam se retrouve principalement dans le plasma.
Chez le bovin, il est aussi excrété de façon importante dans le lait et la bile tandis que les urines ne contiennent que des traces de produit inchangé.
Chez le porc, la bile et les urines ne contiennent que des traces du produit inchangé.
Le méloxicam est métabolisé en un dérivé alcool, un dérivé acide et plusieurs métabolites polaires.
Tous les principaux métabolites sont inactifs sur le plan pharmacologique.
Excrétion La demi-vie d'élimination du méloxicam est de 26 heures après injection sous-cutanée chez les jeunes bovins.
Chez le porc, après administration intramusculaire, la demi-vie moyenne d’ élimination plasmatique est d’ environ 2,5 heures.
Près de 50% de la dose administrée se retrouve dans les urines, l’ autre partie étant excrétée par voie fécale.
4 6.
INFORMATIONS PHARMACEUTIQUES
6.1 Liste des excipients
- Éthanol
- Poloxamère 188
- Chlorure de sodium
- Glycine
- Hydroxyde de sodium
- Glycofurol
- Méglumine
- Eau pour préparations injectables
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
Durée de conservation du médicament vétérinaire tel que conditionné pour la vente:
3 ans Durée de conservation après première ouverture du conditionnement primaire:
28 jours
6.4 Précautions particulières de conservation
À conserver à une température ne dépassant pas 25°C.
6.5 Nature et composition du conditionnement primaire
Carton de 1 ou 12 flacons de verre incolore de 100 ml pour préparations injectables, fermés par un bouchon en caoutchouc et sertis d´une capsule en aluminium.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières à prendre lors de l’ élimination de médicaments vétérinaires non utilisés ou des déchets dérivés de l’ utilisation de ces médicaments
Tous les médicaments vétérinaires non utilisés ou déchets dérivés de ces médicaments doivent être éliminés conformément aux exigences locales.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Boehringer Ingelheim Vetmedica GmbH 55216 Ingelheim/ Rhein Allemagne
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 2/ 04/ 042/ 001 100 ml EU/ 2/ 04/ 042/ 002 12 x 100 ml
5 9.
DATE DE PREMIÈRE AUTORISATION OU DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
02.03.2004 Date du dernier renouvellement:
13.01.2009
10.
DATE DE MISE À JOUR DU TEXTE
13.01.2009
Des informations détaillées sur ce médicament vétérinaire sont disponibles sur le site web de l’ Agence européenne des médicaments (EMEA) http: / /www. emea. europa. eu/.
INTERDICTION DE VENTE, DE DÉLIVRANCE ET/ OU D' UTILISATION
Sans objet.
6 1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Novem 20 mg/ ml solution injectable pour bovins et porcins
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
1 ml de Novem 20 mg/ ml solution injectable contient:
Principe(s) actif(s):
Méloxicam
20 mg
Excipient(s):
Éthanol, anhydre
150 mg
Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable jaune limpide.
4.
INFORMATIONS CLINIQUES
4.1 Espèce(s) cible(s)
Bovins et porcins
4.2 Indications d’ utilisation spécifiant les espèces cibles
Bovins:
Traitement symptomatique des infections respiratoires aiguës en association avec une antibiothérapie appropriée chez les bovins: réduction des signes cliniques.
Traitement symptomatique des diarrhées, en association avec une réhydratation orale, chez les veaux de plus d'une semaine et les jeunes bovins non-allaitants: réduction des signes cliniques.
Traitement symptomatique des mammites aiguës, en association avec une antibiothérapie.
Porcins:
Traitement symptomatique des troubles locomoteurs non infectieux: réduction de la boiterie et de l’ inflammation.
Traitement adjuvant des septicémies et des toxémies puerpérales (syndrome mammite- métrite- agalactie) en association avec une antibiothérapie appropriée.
4.3 Contre-indications
Ne pas administrer aux animaux présentant une insuffisance hépatique, cardiaque ou rénale, des désordres hémorragiques, des lésions gastro-intestinales avérées.
Ne pas utiliser en cas d’ hypersensibilité au principe actif ou à l’ un des excipients.
Pour le traitement des diarrhées chez les bovins, ne pas administrer aux animaux de moins d'une semaine.
7 4.4 Mises en garde particulières à chaque espèce cible
Aucune.
Si des effets indésirables apparaissent, le traitement devra être interrompu et l’ avis d’ un vétérinaire demandé.
Éviter l'utilisation chez les animaux sévèrement déshydratés, hypovolémiques ou présentant une hypotension nécessitant une réhydratation parentérale, car il pourrait exister un risque potentiel de toxicité rénale.
Précautions particulières à prendre par la personne qui administre le médicament vétérinaire aux animaux
Une auto-injection accidentelle peut être douloureuse.
Les personnes présentant une hypersensibilité connue aux AINS devraient éviter tout contact avec le médicament vétérinaire.
En cas d'auto-injection accidentelle, demander immédiatement conseil à un médecin et lui montrer la notice ou l´étiquette.
4.6 Effets indésirables (fréquence et gravité)
Seul un léger oedème transitoire a été observé au site d’ injection sous-cutanée chez moins de 10% des bovins traités au cours des études cliniques.
Dans de très rares cas, des réactions anaphylactoïdes peuvent apparaître et doivent faire l’ objet d’ un traitement symptomatique.
4.7 Utilisation en cas de gravidité, de lactation ou de ponte
Peut être utilisé au cours de la gestation et de la lactation.
4.8 Interactions médicamenteuses et autres
Ne pas administrer conjointement avec des anti-inflammatoires glucocorticostéroïdes ou non stéroïdiens, ni avec des anticoagulants.
4.9 Posologie et voie d’ administration
Bovins:
Administration sous cutanée unique de 0,5 mg de méloxicam/ kg de poids vif (soit 2,5 ml pour 100 kg de poids vif), en association avec une antibiothérapie ou une réhydratation orale selon l’ indication.
Porcins:
Administration intramusculaire unique de 0,4 mg de méloxicam/ kg de poids vif (soit 2,0 ml pour 100 kg de poids vif), en association avec une antibiothérapie selon l’ indication.
Si nécessaire, une seconde injection de méloxicam peut être administrée après 24 heures.
Éviter toute contamination lors de la ponction du flacon.
8 4.10 Surdosage (symptômes, conduite d’ urgence, antidotes), si nécessaire
En cas de surdosage, instaurer un traitement symptomatique.
4.11 Temps d’ attente
Bovins:
Viande et abats:
15 jours Lait:
5 jours
Porcins:
Viande et abats:
5 jours
5.
PROPRIÉTÉS PHARMACOLOGIQUES
Groupe pharmacothérapeutique: produits anti-inflammatoires et antirhumatismaux non stéroïdiens (oxicams) Code ATCvet:
QM01AC06
5.1 Propriétés pharmacodynamiques
Le méloxicam est un anti-inflammatoire non stéroïdien (AINS) de la famille des oxicams.
Il inhibe la synthèse des prostaglandines, ce qui lui confère des propriétés anti-inflammatoire, anti-exsudative, antalgique et antipyrétique.
Il réduit l’ infiltration leucocytaire dans les tissus enflammés.
À un moindre degré, il inhibe également l’ agrégation plaquettaire induite par le collagène.
Le méloxicam a également des propriétés anti-endotoxiniques puisqu'il a été démontré qu'il inhibe la production de thromboxane B2 induite par administration d'endotoxine d'E. coli chez le veau, la vache laitière et le porc.
5.2 Caractéristiques pharmacocinétiques
Absorption Après administration sous cutanée unique de 0,5 mg de méloxicam/ kg, des Cmax respectives de 2,1 µg/ ml et 2,7 µg/ ml sont atteintes en 7,7 heures et 4 heures chez les jeunes bovins et les vaches en lactation.
Après deux administrations intramusculaires de 0,4 mg de méloxicam/ kg, une Cmax de 1,9 µg/ ml est atteinte en 1 heure chez le porc.
Distribution La liaison du méloxicam aux protéines plasmatiques est supérieure à 98%.
Les concentrations tissulaires les plus élevées se retrouvent dans le foie et le rein.
En comparaison, les concentrations dans le muscle squelettique et le tissu adipeux sont faibles.
Métabolisme Le méloxicam se retrouve principalement dans le plasma.
Chez le bovin, il est aussi excrété de façon importante dans le lait et la bile tandis que les urines ne contiennent que des traces de produit inchangé.
Chez le porc, la bile et les urines ne contiennent que des traces du produit inchangé.
Le méloxicam est métabolisé en un dérivé alcool, un dérivé acide et plusieurs métabolites polaires.
Tous les principaux métabolites sont inactifs sur le plan pharmacologique.
Excrétion Les demi-vies d'élimination du méloxicam sont respectivement de 26 heures et 17,5 heures après injection sous-cutanée chez les jeunes bovins et les vaches en lactation.
9 Chez le porc, la demi-vie moyenne d’ élimination plasmatique est d’ environ 2,5 heures après administration intramusculaire.
Près de 50% de la dose administrée se retrouve dans les urines, l’ autre partie étant excrétée par voie fécale.
6.
INFORMATIONS PHARMACEUTIQUES
6.1 Liste des excipients
- Éthanol
- Poloxamère 188
- Macrogol 300
- Glycine
- Édétate disodique
- Hydroxyde de sodium
- Acide chlorhydrique
- Méglumine
- Eau pour préparations injectables
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
Durée de conservation du médicament vétérinaire tel que conditionné pour la vente (20, 50 ou 100 ml):
3 ans Durée de conservation du médicament vétérinaire tel que conditionné pour la vente (250 ml):
2 ans Durée de conservation après première ouverture du conditionnement primaire:
28 jours
6.4 Précautions particulières de conservation
Pas de précautions particulières de conservation.
6.5 Nature et composition du conditionnement primaire
Flacons, en verre incolore pour préparations injectables, de 20, 50, 100 ou 250 ml, fermés par un bouchon en caoutchouc et sertis d´une capsule en aluminium..
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières à prendre lors de l’ élimination de médicaments vétérinaires non utilisés ou des déchets dérivés de l’ utilisation de ces médicaments
Tous les médicaments vétérinaires non utilisés ou déchets dérivés de ces médicaments doivent être éliminés conformément aux exigences locales.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Boehringer Ingelheim Vetmedica GmbH 55216 Ingelheim/ Rhein Allemagne
10 8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 2/ 04/ 042/ 005 20 ml EU/ 2/ 04/ 042/ 003 50 ml EU/ 2/ 04/ 042/ 004 100 ml EU/ 2/ 04/ 042/ 006 250 ml
9.
DATE DE PREMIÈRE AUTORISATION OU DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
02.03.2004 Date du dernier renouvellement:
13.01.2009
10.
DATE DE MISE À JOUR DU TEXTE
12.03.2009
Des informations détaillées sur ce médicament vétérinaire sont disponibles sur le site web de l’ Agence européenne des médicaments (EMEA) http: / /www. emea. europa. eu/.
INTERDICTION DE VENTE, DE DÉLIVRANCE ET/ OU D' UTILISATION
Sans objet.
11 ANNEXE II
A.
TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
B.
CONDITIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ, Y COMPRIS LES RESTRICTIONS CONCERNANT LA DÉLIVRANCE ET L’ UTILISATION
C.
CONDITIONS OU RESTRICTIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ POUR UNE UTILISATION SÛRE ET EFFICACE
D.
MENTION SUR LES LIMITES MAXIMALES DE RÉSIDUS (LMR)
12 Novem 5 mg/ ml solution injectable pour bovins et porcins
A.
TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
Nom et adresse du fabricant responsable de la libération des lots
Labiana Life Sciences S. A.
Venus, 26 Can Parellada Industrial 08228 Terrassa Espagne
B.
CONDITIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ, Y COMPRIS LES RESTRICTIONS CONCERNANT LA DÉLIVRANCE ET L’ UTILISATION
À ne délivrer que sur ordonnance vétérinaire.
C.
CONDITIONS OU RESTRICTIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ POUR UNE UTILISATION SÛRE ET EFFICACE
Sans objet.
D.
MENTION SUR LES LIMITES MAXIMALES DE RÉSIDUS
Le Comité des médicaments vétérinaires a recommandé l’ introduction du méloxicam dans l’ annexe I du règlement (CEE) n° 2377/ 90 du Conseil conformément au tableau suivant:
Substances(s) pharmacologiquement active(s)
Marqueur résiduel
Espèces animales
LMR
Tissus cibles
Autres dispositions
Méloxicam
Méloxicam
Bovins
20 µg/ kg 65 µg/ kg 65 µg/ kg 15 µg/ kg
Muscle Foie Reins Lait
Porcins
20 µg/ kg 65 µg/ kg 65 µg/ kg
Muscle Foie Reins
13 Annexe II du règlement (CEE) n° 2377/ 90 du Conseil:
Substance(s) pharmacologiquement active(s) Éthanol 1
Espèce Animale Toutes espèces productrices d’ aliments
Autres dispositions
Poloxamère 1882
Toutes espèces productrices d’ aliments
Chlorure de sodium3
Toutes espèces productrices d’ aliments
Glycine4
Toutes espèces productrices d’ aliments
Hydroxyde de sodium5
Toutes espèces productrices d’ aliments
Eau pour préparations injectables6
Toutes espèces productrices d’ aliments
Azote7
Toutes espèces productrices d’ aliments
Le Comité a considéré qu’ à la concentration rapportée à la dose de produit à administrer à l’ espèce cible, l’ excipient glycofurol n’ était pas pharmacologiquement actif.
Il en a conclu, en accord avec son récent avis sur les excipients à activité pharmacologique, qu’ il n’ était pas nécessaire d’ établir une LMR pour cette substance.
N. B.
La méglumine n’ a pas été prise en considération par le règlement 2377/ 90 du Conseil à des concentrations allant jusqu’ à 1,5 mg/ kg de poids vif (concentrations jusqu’ à 34,75 mg/ ml).
1 JO N°.
L 143 du 27.06.95 2 JO N°.
L 290 du 05.12.95 3 JO N°.
L 290 du 05.12.95 4 JO N°.
L 272 du 25.10.96 5 JO N°.
L 272 du 25.10.96 6 JO N°.
L 143 du 27.06.95 7 JO N°.
L 272 du 25.10.96
14 Novem 20 mg/ ml solution injectable pour bovins et porcins
A.
TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
Nom et adresse du fabricant responsable de la libération des lots Labiana Life Sciences S. A.
Venus, 26 Can Parellada Industrial 08228 Terrassa Espagne
B.
CONDITIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ, Y COMPRIS LES RESTRICTIONS CONCERNANT LA DÉLIVRANCE ET L’ UTILISATION
À ne délivrer que sur ordonnance vétérinaire.
C.
CONDITIONS OU RESTRICTIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ POUR UNE UTILISATION SÛRE ET EFFICACE
Sans objet.
D.
MENTION SUR LES LIMITES MAXIMALES DE RÉSIDUS
Le Comité des médicaments vétérinaires a recommandé l’ introduction du méloxicam dans l’ annexe I du règlement (CEE) n° 2377/ 90 du Conseil conformément au tableau suivant:
Substance(s) pharmacologiquement active(s)
Marqueur résiduel
Espèces animales
LMR
Tissus cibles
Autres dispositions
Méloxicam
Méloxicam
Bovins
20 µg/ kg 65 µg/ kg 65 µg/ kg 15 µg/ kg
Muscle Foie Reins Lait
Porcins
20 µg/ kg 65 µg/ kg 65 µg/ kg
Muscle Foie Reins
15 Annexe II du règlement (CEE) n° 2377/ 90 du Conseil:
Substance(s)
Espèces
Autres
pharmacologiquement active(s) Éthanol 8 Poloxamère 1889 Macrogol 300 Glycine10 Édétate disodique Hydroxyde de sodium11 Acide chlorhydrique Eau pour préparations injectables12 Azote13
Toutes espèces Toutes espèces Toutes espèces Toutes espèces Toutes espèces Toutes espèces Toutes espèces Toutes espèces Toutes espèces
animales productrices d’ aliments productrices d’ aliments productrices d’ aliments productrices d’ aliments productrices d’ aliments productrices d’ aliments productrices d’ aliments productrices d’ aliments productrices d’ aliments
dispositions
N. B.
La méglumine n’ a pas été prise en considération par le règlement 2377/ 90 du Conseil à des concentrations allant jusqu’ à 1,5 mg/ kg de poids vif (concentrations jusqu’ à 34,75 mg/ ml).
8 JO N°.
L 143 du 27.06.95 9 JO N°.
L 290 du 05.12.95 10 JO N°.
L 272 du 25.10.96 11 JO N°.
L 272 du 25.10.96 12 JO N°.
L 143 du 27.06.95 13 JO N°.
L 272 du 25.10.96
16 ANNEXE III
ÉTIQUETAGE ET NOTICE
ÉTIQUETAGE
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Novem 5 mg/ ml solution injectable pour bovins et porcins Méloxicam
2.
LISTE DU (DES) PRINCIPE(S) ACTIF(S) ET D’ AUTRES SUBSTANCES
Méloxicam
5 mg/ ml
3.
FORME PHARMACEUTIQUE
Solution injectable
4.
TAILLE DE L’ EMBALLAGE
100 ml 12 x 100 ml
5.
ESPÈCES CIBLES
Bovins (veaux et jeunes bovins) et porcins
6.
INDICATION(S)
Bovins:
Diarrhées chez les veaux de plus d'une semaine et les jeunes bovins non-allaitants.
Porcins:
Troubles locomoteurs non infectieux.
7.
MODE ET VOIE(S) D’ ADMINISTRATION
Bovins:
Injection unique sous-cutanée.
Porcins:
Injection intramusculaire unique.
Si nécessaire, une deuxième injection peut être faite après 24 heures.
Lire la notice avant utilisation.
19 8.
TEMPS D’ ATTENTE
Bovins: viande et abats:
15 jours
Porcins: viande et abats:
5 jours
9.
DATE DE PÉREMPTION
EXP {MM/ AAAA} Durée de conservation du flacon entamé:
28 jours.
10.
CONDITIONS PARTICULIÈRES DE CONSERVATION
À conserver à une température ne dépassant pas 25°C.
11.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DÉCHETS DÉRIVÉS DE CES MÉDICAMENTS, LE CAS ÉCHÉANT
Lire la notice avant utilisation.
12.
LA MENTION « À USAGE VÉTÉRINAIRE » ET CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION, le cas échéant
À usage vétérinaire.
À ne délivrer que sur ordonnance vétérinaire.
13.
LA MENTION "TENIR HORS DE LA PORTÉE ET DE LA VUE DES ENFANTS"
Tenir hors de la portée et de la vue des enfants.
14.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Boehringer Ingelheim Vetmedica GmbH 55216 Ingelheim/ Rhein Allemagne
15.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 2/ 04/ 042/ 001 100 ml EU/ 2/ 04/ 042/ 002 12 x 100 ml
20 16.
NUMÉRO DU LOT DE FABRICATION
Lot {numéro}
21 MENTIONS DEVANT FIGURER SUR LE CONDITIONNEMENT PRIMAIRE
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Novem 5 mg/ ml solution injectable pour bovins et porcins Méloxicam
2.
LISTE DU (DES) PRINCIPE(S) ACTIF(S) ET D’ AUTRES SUBSTANCES
Méloxicam
5 mg/ ml
3.
TAILLE DE L’ EMBALLAGE
100 ml
4.
ESPÈCES CIBLES
Bovins (veaux et jeunes bovins) et porcins
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Bovins: injection sous-cutanée.
Porcins: injection intramusculaire.
Lire la notice avant utilisation.
6.
TEMPS D’ ATTENTE
Bovins: viande et abats:
15 jours Porcins: viande et abats:
5 jours
7.
DATE DE PÉREMPTION
EXP {MM/ AAAA} Durée de conservation du flacon entamé:
28 jours.
Après ouverture, utiliser avant…
8.
CONTITIONS PARTICULIÈRES DE CONSERVATION
À conserver à une température ne dépassant pas 25°C.
9.
LA MENTION « À USAGE VÉTÉRINAIRE » ET CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION, le cas échéant
À usage vétérinaire.
22 10.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Boehringer Ingelheim Vetmedica GmbH Allemagne
11.
NUMÉRO DU LOT DE FABRICATION
Lot {numéro}
23 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Novem 20 mg/ ml solution injectable pour bovins et porcins Méloxicam
2.
LISTE DU (DES) PRINCIPE(S) ACTIF(S) ET D’ AUTRES SUBSTANCES
Méloxicam
20 mg/ ml
3.
FORME PHARMACEUTIQUE
Solution injectable
4.
TAILLE DE L’ EMBALLAGE
20 ml 50 ml 100 ml 250 ml
5.
ESPÈCES CIBLES
Bovins et porcins
6.
INDICATION(S)
Bovins:
Mammites aiguës.
Porcins:
Septicémies et toxémies puerpérales (syndrome MMA) en association avec une antibiothérapie.
7.
MODE ET VOIE(S) D’ ADMINISTRATION
Bovins:
Injection unique sous-cutanée.
Injection intramusculaire unique.
Lire la notice avant utilisation.
8.
TEMPS D’ ATTENTE
Bovins: viande et abats:
15 jours; lait:
5 jours
Porcins: viande et abats:
5 jours
9.
DATE DE PÉREMPTION
EXP {MM/ AAAA} Conservation après ouverture:
28 jours.
10.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DÉCHETS DÉRIVÉS DE CES MÉDICAMENTS, LE CAS ÉCHÉANT
Lire la notice avant utilisation.
11.
LA MENTION « À USAGE VÉTÉRINAIRE » ET CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION, le cas échéant
À usage vétérinaire.
À ne délivrer que sur ordonnance vétérinaire.
12.
LA MENTION "TENIR HORS DE LA PORTÉE ET DE LA VUE DES ENFANTS"
Tenir hors de la portée et de la vue des enfants.
13.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Boehringer Ingelheim Vetmedica GmbH 55216 Ingelheim/ Rhein Allemagne
14.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 2/ 04/ 042/ 005 20 ml EU/ 2/ 04/ 042/ 003 50 ml EU/ 2/ 04/ 042/ 004 100 ml EU/ 2/ 04/ 042/ 006 250 ml
25 15.
NUMÉRO DU LOT DE FABRICATION
Lot {numéro}
26 MENTIONS DEVANT FIGURER SUR LE CONDITIONNEMENT PRIMAIRE
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Novem 20 mg/ ml solution injectable pour bovins et porcins Méloxicam
2.
LISTE DU (DES) PRINCIPE(S) ACTIF(S) ET D’ AUTRES SUBSTANCES
Méloxicam
20 mg/ ml
3 TAILLE DE L’ EMBALLAGE
50 ml 100 ml 250 ml
4.
ESPÈCES CIBLES
Bovins et porcins
5.
MODE ET VOIE(S) D’ ADMINISTRATION
Injection SC.
Injection IM.
6.
TEMPS D’ ATTENTE
Bovins: viande et abats:
15 jours; lait:
5 jours
Porcins: viande et abats:
5 jours
7.
MISE(S) EN GARDE ÉVENTUELLES(S)
Lire la notice avant utilisation.
8.
DATE DE PÉREMPTION
EXP {MM/ AAAA} Conservation après ouverture:
28 jours.
Après ouverture, utiliser avant…
27 9.
LA MENTION ” À USAGE VÉTÉRINAIRE” ET CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION, le cas échéant
À usage vétérinaire.
10.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Boehringer Ingelheim Vetmedica GmbH Allemagne
11.
NUMÉRO DU LOT DE FABRICATION
Lot {numéro}
28 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Novem 20 mg/ ml solution injectable pour bovins et porcins Méloxicam
2.
LISTE DU (DES) PRINCIPE(S) ACTIF(S) ET D’ AUTRES SUBSTANCES
Méloxicam
20 mg/ ml
3 TAILLE DE L’ EMBALLAGE
20 ml
4.
MODE ET VOIE(S) D’ ADMINISTRATION
SC
IM.
5.
TEMPS D’ ATTENTE
Bovins: viande et abats:
15 jours; lait:
5 jours
Porcins: viande et abats:
5 jours
6.
NUMÉRO DU LOT
Lot {numéro}
7.
DATE DE PÉREMPTION
EXP {MM/ AAAA} Conservation après ouverture:
Après ouverture, utiliser avant…
8.
LA MENTION ” À USAGE VÉTÉRINAIRE” ET CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION, le cas échéant
À usage vétérinaire.
29 B.
NOTICE
30 NOTICE
Novem 5 mg/ ml solution injectable pour bovins et porcins
1.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ ET DU TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS, SI DIFFÉRENT
Titulaire de l’ AMM Boehringer Ingelheim Vetmedica GmbH 55216 Ingelheim/ Rhein Allemagne
Fabricant Labiana Life Sciences S. A.
Venus, 26 Can Parellada Industrial 08228 Terrassa Espagne
2.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Novem 5 mg/ ml solution injectable pour bovins et porcins Méloxicam
3.
LISTE DU (DES) SUBSTANCE(S) ACTIVE(S) ET AUTRE(S) INGRÉDIENT(S)
Méloxicam
5 mg/ ml
Éthanol
150 mg/ ml
4.
INDICATION(S)
Bovins:
Traitement symptomatique des infections respiratoires aiguës en association avec une antibiothérapie appropriée chez les bovins: réduction des signes cliniques.
Traitement symptomatique des diarrhées, en association avec une réhydratation orale, chez les veaux de plus d'une semaine et les jeunes bovins non-allaitants: réduction des signes cliniques.
Porcins:
Traitement symptomatique des troubles locomoteurs non infectieux: réduction de la boiterie et de l’ inflammation.
5.
CONTRE-INDICATIONS
Ne pas administrer aux animaux présentant une insuffisance hépatique, cardiaque ou rénale, des désordres hémorragiques, des lésions gastro-intestinales avérées.
Ne pas utiliser en cas d’ hypersensibilité au principe actif ou à l’ un des excipients.
Pour le traitement des diarrhées chez les bovins, ne pas administrer aux animaux de moins d'une semaine.
31 6.
EFFETS INDÉSIRABLES
Seul un léger oedème transitoire a été observé au site d’ injection sous-cutanée chez moins de 10% des bovins traités au cours des études cliniques.
Dans de très rares cas, des réactions anaphylactoïdes peuvent apparaître et doivent faire l’ objet d’ un traitement symptomatique.
Si vous constatez des effets indésirables graves ou d’ autres effets ne figurant pas sur cette notice, veuillez en informer votre vétérinaire.
7.
ESPÈCE(S) CIBLE(S)
Bovins (veaux et jeunes bovins) et porcins.
8.
POSOLOGIE POUR CHAQUE ESPÈCE, VOIE(S) ET MODE D’ ADMINISTRATION
Bovins:
Administration sous-cutanée unique de 0,5 mg de méloxicam/ kg de poids vif (soit 10,0 ml pour 100 kg de poids vif), en association avec une antibiothérapie ou une réhydratation orale selon l’ indication.
Porcins:
Administration intramusculaire unique de 0,4 mg de méloxicam/ kg de poids vif (soit 2,0 ml pour 25 kg de poids vif).
Si nécessaire, une seconde injection de méloxicam peut être administrée après 24 heures.
9.
CONSEILS POUR UNE ADMINISTRATION CORRECTE
Éviter toute contamination lors de la ponction du flacon.
10.
TEMPS D’ ATTENTE
Bovins: viande et abats:
15 jours Porcins: viande et abats:
5 jours
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
Tenir hors de la portée et de la vue des enfants.
À conserver à une température ne dépassant pas 25°C.
Durée de conservation après ouverture du récipient:
28 jours.
Ne pas utiliser après la date de péremption (EXP) figurant sur la boîte et le flacon.
32 12.
MISE(S) EN GARDE PARTICULIÈRE(S)
Précautions d’ emploi chez les animaux Si des effets indésirables apparaissent, le traitement devra être interrompu et l’ avis d’ un vétérinaire demandé.
Éviter l'utilisation chez les animaux sévèrement déshydratés, hypovolémiques ou présentant une hypotension nécessitant une réhydratation parentérale, car il pourrait exister un risque potentiel de toxicité rénale.
Précautions à prendre par la personne qui administre le médicament vétérinaire Une auto-injection accidentelle peut être douloureuse.
Les personnes présentant une hypersensibilité connue aux Anti-Inflammatoires Non Stéroïdiens (AINS) devraient éviter tout contact avec le médicament vétérinaire.
En cas d'auto-injection accidentelle, prenez immédiatement conseil auprès de votre médecin en lui montrant la notice ou l’ étiquette.
Utilisation en cas de gravidité ou de lactation Bovins:
Peut être utilisé au cours de la gestation.
Porcins:
Peut être utilisé au cours de la gestation et de la lactation.
Interactions Ne pas administrer conjointement avec des anti-inflammatoires glucocorticostéroïdes ou non stéroïdiens, ni avec des anticoagulants.
Surdosage En cas de surdosage instaurer un traitement symptomatique.
13.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DÉCHETS DÉRIVÉS DE CES MÉDICAMENTS, LE CAS ÉCHÉANT
Les déchets doivent être éliminés conformément aux exigences locales.
14.
DATE DE LA DERNIÈRE NOTICE APPROUVÉE
13.01.2009
Des informations détaillées sur ce médicament vétérinaire sont disponibles sur le site web de l’ Agence européenne des médicaments (EMEA) http: / /www. emea. europa. eu/.
15.
INFORMATIONS SUPPLÉMENTAIRES
Carton de 1 ou 12 flacons en verre incolore de 100 ml pour préparation injectable.
Toutes les présentations peuvent ne pas être commercialisées.
33 NOTICE
Novem 20 mg/ ml solution injectable pour bovins et porcins
1.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ ET DU TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS, SI DIFFÉRENT
Titulaire de l’ AMM Boehringer Ingelheim Vetmedica GmbH 55216 Ingelheim/ Rhein Allemagne
Fabricant Labiana Life Sciences S. A.
Venus, 26 Can Parellada Industrial 08228 Terrassa Espagne
2.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Novem 20 mg/ ml solution injectable pour bovins et porcins Méloxicam
3.
LISTE DU (DES) SUBSTANCE(S) ACTIVE(S) ET D’ AUTRE(S) INGRÉDIENT (S)
Méloxicam
20 mg/ ml
Éthanol
150 mg/ ml
4.
INDICATION(S)
Bovins:
Traitement symptomatique des infections respiratoires aiguës en association avec une antibiothérapie appropriée chez les bovins: réduction des signes cliniques.
Traitement symptomatique des diarrhées, en association avec une réhydratation orale, chez les veaux de plus d'une semaine et les jeunes bovins non-allaitants: réduction des signes cliniques.
Traitement symptomatique des mammites aiguës, en association avec une antibiothérapie.
Porcins:
Traitement symptomatique des troubles locomoteurs non infectieux: réduction de la boiterie et de l’ inflammation.
Traitement adjuvant des septicémies et des toxémies puerpérales (syndrome mammite- métrite- agalactie) en association avec une antibiothérapie appropriée.
5.
CONTRE-INDICATIONS
Ne pas administrer aux animaux présentant une insuffisance hépatique, cardiaque ou rénale, des désordres hémorragiques, des lésions gastro-intestinales avérées.
34 Ne pas utiliser en cas d’ hypersensibilité au principe actif ou à l’ un des excipients.
Pour le traitement des diarrhées chez les bovins, ne pas administrer aux animaux de moins d'une semaine.
6.
EFFETS INDÉSIRABLES
Seul un léger oedème transitoire a été observé au site d’ injection sous-cutanée chez moins de 10% des bovins traités au cours des études cliniques.
Dans de très rares cas, des réactions anaphylactoïdes peuvent apparaître et doivent faire l’ objet d’ un traitement symptomatique.
Si vous constatez des effets indésirables graves ou d’ autres effets ne figurant pas sur cette notice, veuillez en informer votre vétérinaire.
7.
ESPÈCE(S) CIBLE(S)
Bovins et porcins
8.
POSOLOGIE POUR CHAQUE ESPÈCE, VOIE(S) ET MODE D’ ADMINISTRATION
Bovins:
Administration sous-cutanée unique de 0,5 mg de méloxicam/ kg de poids vif (soit 2,5 ml pour 100 kg de poids vif), en association avec une antibiothérapie ou une réhydratation orale selon l’ indication.
Porcins:
Administration intramusculaire unique de 0,4 mg de méloxicam/ kg de poids vif (soit 2,0 ml pour 100 kg de poids vif), en association avec une antibiothérapie selon l’ indication.
Si nécessaire, une seconde injection de méloxicam peut être administrée après 24 heures.
9.
CONSEILS POUR UNE ADMINISTRATION CORRECTE
Éviter toute contamination lors de la ponction du flacon.
10.
TEMPS D’ ATTENTE
Bovins: viande et abats:
15 jours; lait:
5 jours
Porcins: viande et abats:
5 jours
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
Tenir hors de la portée et de la vue des enfants.
Pas de précautions particulières de conservation.
35 Ne pas utiliser après la date de péremption (EXP) figurant sur la boîte et le flacon.
Durée de conservation après ouverture du récipient:
28 jours.
12.
MISE(S) EN GARDE PARTICULIÈRE(S)
Précautions d'emploi chez les animaux Si des effets indésirables apparaissent, le traitement devra être interrompu et l’ avis d’ un vétérinaire demandé.
Éviter l'utilisation chez les animaux sévèrement déshydratés, hypovolémiques ou présentant une hypotension nécessitant une réhydratation parentérale, car il pourrait exister un risque potentiel de toxicité rénale.
Précautions à prendre par la personne qui administre le médicament vétérinaire Une auto-injection accidentelle peut être douloureuse.
Les personnes présentant une hypersensibilité connue aux Anti-Inflammatoires Non Stéroïdiens (AINS) devraient éviter tout contact avec le médicament vétérinaire.
En cas d'auto-injection accidentelle, demander immédiatement conseil à un médecin et lui montrer la notice ou l´étiquette.
Utilisation en cas de gravidité ou de lactation Peut être utilisé au cours de la gestation et de la lactation.
Interactions Ne pas administrer conjointement avec des anti-inflammatoires glucocorticostéroïdes ou non stéroïdiens, ni avec des anticoagulants.
Surdosage En cas de surdosage, instaurer un traitement symptomatique.
13.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DÉCHETS DÉRIVÉS DE CES MÉDICAMENTS, LE CAS ÉCHÉANT
Les déchets doivent être éliminés conformément aux exigences locales.
14.
DATE DE LA DERNIÈRE NOTICE APPROUVÉE
12.03.2009
Des informations détaillées sur ce médicament vétérinaire sont disponibles sur le site web de l’ Agence européenne des médicaments (EMEA) http: / /www. emea. europa. eu/.
15.
INFORMATIONS SUPPLÉMENTAIRES
Flacons de 20, 50, 100 ou 250 ml pour préparations injectables.
Toutes les présentations peuvent ne pas être commercialisées.
36
European Medicines Agency Médicaments à usage vétérinaire
EMEA/ V/ C/ 127
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
ONSIOR
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage vétérinaire (CVMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Ce document ne peut se substituer à une consultation chez votre vétérinaire.
Pour plus d’ informations sur l’ état ou le traitement de votre animal, veuillez contacter votre vétérinaire.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CVMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Onsior?
Onsior contient du robénacoxib, qui appartient à une catégorie de médicaments réduisant la fièvre, la douleur et l’ inflammation.
Il est disponible sous forme de comprimés offrant cinq dosages différents (6 mg pour les chats, et 5 mg, 10 mg, 20 mg et 40 mg pour les chiens) et sous la forme d’ une solution pour injection (20 mg/ ml pour les chiens et les chats).
Dans quel cas Onsior est -il utilisé?
Chez le chat, Onsior comprimés est utilisé pour le traitement de la douleur aiguë et de l’ inflammation associées aux troubles musculo-squelettiques (problèmes concernant les muscles et les os).
La solution pour injection est utilisée pour le traitement de la douleur et de l’ inflammation associées à la chirurgie des tissus mous, comme la castration.
Chez le chien, Onsior comprimés est utilisé pour le traitement de la douleur et de l’ inflammation associée à l’ arthrose chronique (une maladie à long terme qui provoque une douleur des articulations).
La solution pour injection est utilisée pour le traitement de la douleur et de l’ inflammation associées à la chirurgie orthopédique (des os) ou des tissus mous.
Les comprimés sont administrés une fois par jour, toujours au même moment de la journée, à raison d’ une dose de 1 mg par kilogramme de poids corporel, dans une plage de 1 à 2 mg/ kg.
Chez le chat, le traitement est limité à six jours.
Les chiens doivent être traités aussi longtemps que cela s’ avère nécessaire.
La solution pour injection est administrée aux chats ou aux chiens 30 minutes environ avant le début de l’ opération, à une dose de 2 mg/ kg.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 47 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Comment Onsior agit -il?
Onsior a été étudié sur des animaux de laboratoire, comme des chiens et des chats, traités dans différents cabinets/ cliniques vétérinaires de plusieurs pays d'Europe (« études cliniques »).
Au cours de ces études cliniques, Onsior a été comparé avec d’ autres médicaments à usage vétérinaire contenant des AINS (kétoprofène, méloxicam ou carprofène).
Ces études portaient sur des chiens et des chats de différents groupes d’ âge, sexes et races.
Les comprimés ont été étudiés pendant six jours chez des chats atteints de troubles musculo- squelettiques aigus et jusqu’ à un an chez des chiens souffrant d’ arthrose.
Les animaux recevaient les comprimés une ou deux fois par jour.
L’ efficacité était déterminée en se fondant sur un examen clinique réalisé par un vétérinaire et sur les observations du propriétaire de l’ animal.
La solution pour injection a été étudiée chez des chiens et des chats soumis à une intervention chirurgicale.
La douleur était estimée par le vétérinaire pendant 24 heures après la fin du traitement, en se fondant sur le comportement de l’ animal et ses réactions au toucher de la région de l’ inflammation ou au déplacement de l’ articulation atteinte.
Quel est le bénéfice démontré par Onsior au cours des études?
Onsior comprimés administré une fois par jour réduisait la douleur et améliorait la mobilité chez les chats et chez les chiens.
Onsior était aussi efficace que l’ AINS comparateur.
La solution pour injection induisait une diminution progressive de la douleur chez les chats et les chiens, après une intervention chirurgicale.
Après la fin de l’ opération, une réduction suffisante de la douleur était observée pendant 24 heures chez les chiens et 22 heures chez les chats.
Onsior était aussi efficace que l’ AINS comparateur.
Quel est le risque associé à l'utilisation d’ Onsior?
Les effets indésirables d’ Onsior sont ceux observés avec d’ autres AINS.
Les effets indésirables des comprimés et de la solution pour injection sont des effets légers et transitoires sur l’ estomac et l’ intestin, se traduisant par des vomissements, des selles molles et une diarrhée.
Chez 1% à 10% des chiens, une augmentation des enzymes hépatiques était observée après un traitement à long terme par des comprimés.
L’ injection de la solution à injecter peut également être douloureuse.
Pour avoir le détail de tous les effets indésirables observés lors de l’ utilisation d’ Onsior, voir la notice.
© 2008
Page 2/ 3
Il a, dès lors, recommandé l’ octroi d'une autorisation de mise sur le marché pour Onsior.
Le rapport bénéfices/ risques peut être consulté dans le module 6 de cet EPAR.
Autres informations relatives à Onsior:
La Commission européenne a délivré une autorisation de mise sur le marché valable dans toute l’ Union européenne pour Onsior à Novartis Animal Health UK Ltd, le 16.12.2008.
Pour toute information relative à la prescription de ce produit, veuillez consulter la notice/ l’ emballage.
16.12.2008.
© 2008
Page 3/ 3
Numéro UE
Nom de fantaisie
Forme pharmaceutique
Espèces cibles
Voie d’ administration
Conditionnement
Contenu
Taille de l’ emballage
Temps d’ attente
EU/ 2/ 08/ 089/ 001
6 mg
Comprimé
Chats
Voie orale
Plaquette thermoformée Alu/ Alu
7 comprimés
Non applicable
EU/ 2/ 08/ 089/ 002
Onsior
6 mg
Comprimé
Chats
Voie orale
Plaquette thermoformée Alu/ Alu
14 comprimés
Non applicable
EU/ 2/ 08/ 089/ 003
Onsior
6 mg
Comprimé
Chats
Voie orale
Plaquette thermoformée Alu/ Alu
70 comprimés
Non applicable
EU/ 2/ 08/ 089/ 004
Onsior
5 mg
Comprimé
Chiens
Voie orale
Plaquette thermoformée Alu/ Alu
7 comprimés
Non applicable
EU/ 2/ 08/ 089/ 005
Onsior
5 mg
Comprimé
Chiens
Voie orale
Plaquette thermoformée Alu/ Alu
14 comprimés
Non applicable
EU/ 2/ 08/ 089/ 006
Onsior
5 mg
Comprimé
Chiens
Voie orale
Plaquette thermoformée Alu/ Alu
28 comprimés
Non applicable
EU/ 2/ 08/ 089/ 007
Onsior
5 mg
Comprimé
Chiens
Voie orale
Plaquette thermoformée Alu/ Alu
70 comprimés
Non applicable
EU/ 2/ 08/ 089/ 008
Onsior
10 mg
Comprimé
Chiens
Voie orale
Plaquette thermoformée Alu/ Alu
7 comprimés
Non applicable
EU/ 2/ 08/ 089/ 009
Onsior
10 mg
Comprimé
Chiens
Voie orale
Plaquette thermoformée Alu/ Alu
14 comprimés
Non applicable
EU/ 2/ 08/ 089/ 010
Onsior
10 mg
Comprimé
Chiens
Voie orale
Plaquette thermoformée Alu/ Alu
28 comprimés
Non applicable
EU/ 2/ 08/ 089/ 011
Onsior
10 mg
Comprimé
Chiens
Voie orale
Plaquette thermoformée Alu/ Alu
70 comprimés
Non applicable
EU/ 2/ 08/ 089/ 012
20 mg
Comprimé
Chiens
Voie orale
Plaquette thermoformée Alu/ Alu
7 comprimés
Non applicable
EU/ 2/ 08/ 089/ 013
20 mg
Comprimé
Chiens
Voie orale
Plaquette thermoformée Alu/ Alu
14 comprimés
Non applicable
EU/ 2/ 08/ 089/ 014
Onsior
20 mg
Comprimé
Chiens
Voie orale
Plaquette thermoformée Alu/ Alu
28 comprimés
Non applicable
EU/ 2/ 08/ 089/ 015
Onsior
20 mg
Comprimé
Chiens
Voie orale
Plaquette thermoformée Alu/ Alu
70 comprimés
Non applicable
EU/ 2/ 08/ 089/ 016
Onsior
40 mg
Comprimé
Chiens
Voie orale
Plaquette thermoformée Alu/ Alu
7 comprimés
Non applicable
EU/ 2/ 08/ 089/ 017 Onsior
40 mg
Comprimé
Chiens
Voie orale
Plaquette thermoformée Alu/ Alu
14 comprimés
Non applicable
EU/ 2/ 08/ 089/ 018 Onsior
40 mg
Comprimé
Chiens Voie orale
Plaquette thermoformée Alu/ Alu
28 comprimés
Non applicable
EU/ 2/ 08/ 089/ 019 Onsior
40 mg
Comprimé
Chiens Voie orale
Plaquette thermoformée Alu/ Alu
70 comprimés
Non applicable
EU/ 2/ 08/ 089/ 020 Onsior
20 mg/ ml
Solution injectable
Chiens et Voie sous-cutanée Flacon (verre) chats
20 ml
1 flacon
Non applicable
ANNEXE I
RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT
1 1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Onsior 6 mg comprimés pour chats
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé contient
Principe actif:
Robenacoxib
6 mg
Pour une liste complète des excipients se reporter à la section 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé.
Comprimés ronds, de couleur beige à marron, avec les inscriptions « NA » sur une face et « AK » sur l’ autre face.
4.
INFORMATIONS CLINIQUES
4.1 Espèces cibles
Chat
4.2 Indications d'utilisation spécifiant les espèces cibles
Traitement de la douleur aiguë et de l’ inflammation associées aux troubles musculo-squelettiques chez les chats.
4.3 Contre-indications
Ne pas utiliser chez les chats présentant des ulcérations gastro-intestinales.
Ne pas utiliser en association avec des corticostéroïdes ou autres anti-inflammatoires non stéroïdiens (AINS).
Ne pas utiliser en cas d’ hypersensibilité au principe actif ou à l’ un des excipients.
Se reporter à la section 4.7 (gravidité et lactation).
4.4 Mises en garde particulières
Aucune.
4.5 Précautions particulières d’ emploi
Précautions particulières d’ emploi chez les animaux La sécurité de ce médicament vétérinaire n’ a pas été établie chez les chats pesant moins de 2,5 kg ou âgés de moins de 4 mois.
L’ utilisation chez le chat insuffisant cardiaque, rénal ou hépatique, ou chez le chat déshydraté, hypovolémique ou hypotendu peut faire courir un risque supplémentaire.
L’ utilisation dans ces conditions, si elle ne peut être évitée, nécessite une surveillance étroite.
2 Utiliser ce médicament vétérinaire sous stricte surveillance vétérinaire, en cas de risque d'ulcération gastro-intestinale ou d’ intolérance connue à d'autres AINS.
Précautions particulières à prendre par la personne administrant le médicament vétérinaire aux animaux Se laver les mains après avoir administré le médicament vétérinaire.
Chez les jeunes enfants, l’ ingestion accidentelle augmente le risque d’ effets indésirables dus aux anti- inflammatoires non stéroïdiens.
En cas d’ ingestion accidentelle, consulter un médecin immédiatement et lui montrer la notice ou l’ étiquette.
L’ exposition cutanée prolongée chez la femme enceinte, surtout si on se rapproche du terme de la grossesse, augmente le risque de fermeture prématurée du canal artériel fœ tal.
4.6 Effets indésirables (fréquence et gravité) *
Une diarrhée modérée et transitoire, des selles molles ainsi que des vomissements sont fréquemment observés.
* La fréquence des possibles effets indésirables est définie en utilisant la convention suivante:
- très fréquent (atteint plus d’ 1 animal sur 10)
- fréquent (atteint 1 à 10 animaux sur 100)
- peu fréquent (atteint 1 à 10 animaux sur 1000)
- rare (atteint 1 à 10 animaux sur 10 000)
- très rare (atteint moins de 1 animal sur 10 000)
- non connue (la fréquence ne peut pas être estimée à partir des données disponibles)
4.7 Utilisation en cas de gravidité, de lactation ou de ponte
Ne pas utiliser chez l’ animal en gestation ou en période de lactation car la sécurité du robenacoxib n’ a pas été établie chez les femelles gestantes ou allaitantes ni chez les chats utilisés pour la reproduction.
4.8 Interactions médicamenteuses et autres
Onsior ne doit pas être administré en association avec d’ autres AINS.
Un traitement concommitant avec des médicaments agissant sur le débit rénal comme les diurétiques ou les Inhibiteurs de l’ Enzyme de Conversion de l’ Angiotensine (IECA), devra faire l’ objet d’ une surveillance étroite.
L’ administration simultanée de substances potentiellement néphrotoxiques devrait être évitée car il y aurait un risque d’ augmentation de la toxicité rénale.
L’ administration simultanée d’ autres substances actives possédant un fort degré de liaison aux protéines peut provoquer une compétition avec le robenacoxib et conduire à des effets toxiques.
3 4.9 Posologie et voie d’ administration
2,5 à < 6 6 à < 12
1 comprimé 2 comprimés
4.10 Surdosage (symptômes, conduite d’ urgence, antidotes), si nécessaire
Les études menées chez des chats sains âgés de 7 à 8 mois ont montré que le robenacoxib administré par voie orale à des doses très élevées (4, 12, ou 20 mg/ kg/ jour pendant 6 semaines) n’ entrainait aucune toxicité gastro-intestinale, rénale ou hépatique ni de modification du temps de saignement.
Comme avec tout AINS, un surdosage peut entraîner une toxicité gastro-intestinale, rénale ou hépatique chez le chat fragile ou présentant des risques élevés.
Il n’ y a pas d’ antidote spécifique.
Un traitement symptomatique de soutien est recommandé et devrait consister en l’ administration d’ agents protecteurs de la muqueuse gastro-intestinale ainsi qu’ en la perfusion d’ une solution saline isotonique.
4.11 Temps d’ attente
Sans objet.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
Classe pharmaco-thérapeutique: anti-inflammatoire et antirhumatismal, non-stéroïdien, coxibs.
Code ATCvet:
QM01AH91.
5.1 Propriétés pharmacodynamiques
Le robenacoxib est un anti-inflammatoire non stéroïdien (AINS) de la classe des coxibs.
C’ est un puissant inhibiteur sélectif de l’ enzyme cyclooxygenase 2 (COX-2).
La cyclooxygenase se présente sous deux formes.
COX-1 est la forme constitutive de l’ enzyme et présente une fonction protectrice, par exemple au niveau gastro-intestinal et au niveau des reins.
COX-2 est la forme inductible de l’ enzyme qui est responsable de la production de médiateurs notamment des PGE2 qui entraînent douleur, inflammation et fièvre.
Chez le chat, les dosages sanguins in vitro ont montré que le robenacoxib est 500 fois plus sélectif pour COX-2 (IC50 0,058 µM) que pour COX-1 (IC50 28,9 µM).
Chez le chat, les comprimés de robenacoxib à la dose de 1-2 mg/ kg entraînent une inhibition marquée de l’ activité COX-2 et n’ ont aucune action sur l’ activité COX-1.
L'inflammation provoquée chez le chat a permis de démontrer que l’ injection de robenacoxib agissait très rapidement (0,5 h) et qu’ elle avait des propriétés antalgiques, anti-inflammatoires et antipyrétiques.
Des études cliniques sur le chat ont montré que le robenacoxib sous forme de comprimés réduisait la douleur et l’ inflammation liées aux troubles musculo- squelettiques.
4 5.2 Caractéristiques pharmacocinétiques
Absorption Après administration par voie orale, à jeûn, de robenacoxib à la dose de 2 mg/ kg, les pics de concentration plasmatique sont atteints rapidement avec un Tmax de 0,5 h, une Cmax de 1159 ng/ ml et une ASC de 1337 ng. h/ ml.
L’ administration des comprimés de robenacoxib avec un tiers de la ration alimentaire quotidienne n’ entraîne pas de modification du Tmax (0,5 h), de la Cmax (1201 ng/ ml) ou de l’ ASC (1383 ng. h/ ml).
L’ administration des comprimés de robenacoxib avec la totalité de la ration alimentaire quotidienne n’ allonge pas le Tmax (0,5 h), mais diminue la Cmax (691 ng/ ml) et diminue aussi légèrement l’ ASC (1069 ng. h/ ml).
La biodisponibilité systémique des comprimés de robenacoxib pris sans nourriture est de 49%.
Distribution Le robenacoxib présente un volume de distribution relativement limité (Vss 190 ml/ kg) et est fortement lié aux protéines plasmatiques (> 99%).
Biotransformation Le robenacoxib est métabolisé en grande partie par le foie chez le chat.
En dehors d’ un métabolite lactame, les autres métabolites restent inconnus chez le chat.
Élimination Après administration intraveineuse, le robenacoxib est rapidement éliminé (Cl à 0,44 L/ kg/ h) avec une élimination t1/ 2 de 1.1 h.
La demi-vie d’ élimination terminale du robenacoxib après administration orale est de 1,7 h..
Le robenacoxib persiste plus longtemps et à des concentrations plus élevées au niveau des sites d’ inflammation que dans le sang.
Le robenacoxib est éliminé principalement par voie biliaire (~70%) mais aussi par voie rénale (~30%).
La pharmacocinétique du robenacoxib ne diffère pas entre les chats mâles et les femelles.
6.
INFORMATIONS PHARMACEUTIQUES
6.1 Liste des excipients
Levure en poudre Cellulose microcristalline Povidone (K-30) Crospovidone Silice colloïdale anhydre Stéarate de magnésium
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
Durée de conservation du médicament vétérinaire tel que conditionné pour la vente :2 ans.
Précautions particulières de conservation
À conserver à une température ne dépassant pas 30°C.
5 6.5 Nature et composition du conditionnement primaire
Boîte de 1, 2 ou 10 plaquettes thermoformées Alu/ Alu.
Chaque plaquette thermoformée contient 7 comprimés.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières à prendre lors de l’ élimination de médicaments vétérinaires non utilisés ou des déchets dérivés de l'utilisation de ces médicaments
Tous médicaments vétérinaires non utilisés ou déchets dérivés de ces médicaments doivent être éliminés conformément aux exigences locales.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Novartis Animal Health UK Ltd Frimley Business Park Frimley/ Camberley, Surrey, GU16 7SR Royaume-Uni
8.
NUMÉROS D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 2/ 08/ 089/ 001-003
9.
AUTORISATION
Date de décision de la Commission
10 DATE DE MISE A JOUR DU TEXTE
Date de décision de la Commission
Des informations détaillées sur ce médicament vétérinaire sont disponibles sur le site Web de l'EMEA (European Medicines Agency) http: / /www. emea. europa. eu/.
INTERDICTION DE VENTE, DE DÉLIVRANCE ET/ OU D’ UTILISATION
Sans objet.
6 1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Onsior 5 mg comprimés pour chiens Onsior 10 mg comprimés pour chiens Onsior 20 mg comprimés pour chiens Onsior 40 mg comprimés pour chiens
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé contient:
Principe actif:
Comprimés à 5 mg Comprimés à 10 mg Comprimés à 20 mg Comprimés à 40 mg
Robenacoxib 5 mg Robenacoxib 10 mg Robenacoxib 20 mg Robenacoxib 40 mg
Pour une liste complète des excipients, se reporter à la section 6.1.
3.
FORME PHARMACEUTIQUE
Comprimé Comprimés ronds, de couleur beige à marron, avec l’ inscription « NA » sur une face et l’ inscription suivante sur l’ autre face:
Comprimés à 5 mg Comprimés à 10 mg Comprimés à 20 mg Comprimés à 40 mg
AK BE CD BCK
4.
INFORMATIONS CLINIQUES
4.1 Espèces cibles
Chien
4.2 Indications d'utilisation spécifiant les espèces cibles
Chez le chien, traitement de la douleur et de l’ inflammation associées à l'arthrose chronique.
4.3 Contre-indications
Ne pas utiliser chez les chiens présentant des ulcérations gastro-intestinales ou des troubles hépatiques.
Ne pas utiliser en association avec des corticostéroïdes ou autres anti-inflammatoires non stéroïdiens (AINS).
Ne pas utiliser en cas d’ hypersensibilité au principe actif ou à l’ un des excipients.
Se reporter à la section 4.7 (gravidité et lactation).
4.4 Mises en garde particulières
Dans les études cliniques, une réponse inadéquate au traitement a été observée chez 10 à 15% des chiens.
7 4.5 Précautions particulières d’ emploi
La sécurité du médicament vétérinaire n’ a pas été établie chez les chiens pesant moins de 2,5 kg ou âgés de moins de 3 mois.
Il est recommandé par la suite de poursuivre une surveillance régulière, par exemple tous les 3-6 mois.
Le traitement doit être interrompu si l’ activité des enzymes hépatiques augmente anormalement ou si le chien présente des signes d'anorexie, apathie ou des vomissements avec élévation du taux des enzymes hépatiques.
L’ utilisation chez le chien insuffisant cardiaque, rénal ou hépatique, ou chez le chien déshydraté, hypovolémique ou hypotendu peut faire courir un risque supplémentaire L’ utilisation dans de telles conditions, si elle ne peut être évitée, nécessite une surveillance étroite.
Utiliser ce médicament vétérinaire sous stricte surveillance vétérinaire, en cas de risque d'ulcération gastro-intestinale ou d’ intolérance connue à d'autres AINS.
Précautions particulières à prendre par la personne administrant le médicament vétérinaire aux animaux
Se laver les mains après avoir administré le médicament vétérinaire.
En cas d’ ingestion accidentelle, consulter un médecin immédiatement et lui montrer la notice ou l’ étiquette.
Chez les jeunes enfants, l’ ingestion accidentelle augmente le risque d’ effets indésirables dus aux anti-inflammatoires non stéroïdiens.
L’ exposition cutanée prolongée chez la femme enceinte, surtout si on se rapproche du terme de la grossesse, augmente le risque de fermeture prématurée du canal artériel fœ tal.
4.6 Effets indésirables (fréquence et gravité) *
Des effets indésirables gastro-intestinaux ont été très fréquemment rapportés, mais la plupart de ces cas étaient modérés et n'ont pas nécessité de traitement Des vomissements et des selles molles ont été observés très fréquemment; une perte d’ appétit et une diarrhée ont été constatées fréquemment et du sang dans les selles a été reporté rarement.
Cependant, l’ augmentation d’ activité de ces enzymes hépatiques était fréquente avec un traitement prolongé.
Dans la plupart des cas, l'animal ne présentait pas de signes cliniques et l’ activité des enzymes hépatiques se stabilisait ou diminuait lors d’ un traitement au long cours.
L’ augmentation d’ activité des enzymes hépatiques avec des signes cliniques d’ anorexie, une apathie ou des vomissements était rare.
* La fréquence des possibles effets indésirables est définie en utilisant la convention suivante:
- très fréquent (atteint plus d’ 1 animal sur 10)
Ne pas utiliser chez l’ animal en gestation ou en période de lactation car la sécurité du robenacoxib n’ a pas été établie chez les femelles gestantes ou allaitantes ni chez les chiens utilisés pour la reproduction.
4.8 Interactions médicamenteuses et autres
Onsior ne doit pas être administré en association avec d’ autres AINS.
En conséquence, une période d’ au moins 24 heures sans traitement devra être observée avant le début du traitement avec Onsior.
Cependant la période sans traitement devra prendre en considération les propriétés pharmacocinétiques des médicaments précédemment utilisés.
Un traitement concommitant avec des médicaments agissant sur le débit rénal comme les diurétiques ou les Inhibiteurs de l’ Enzyme de Conversion de l’ Angiotensine (IECA), devra faire l’ objet d’ une surveillance étroite.
L’ administration simultanée de substances potentiellement néphrotoxiques devrait être évitée car il y aurait un risque d’ augmentation de la toxicité rénale.
L’ administration simultanée d’ autres substances actives possédant un fort degré de liaison aux protéines peut provoquer une compétition avec le robenacoxib et conduire à des effets toxiques.
4.9 Posologie et voie d’ administration
Voie orale
Les études cliniques ont démontré une meilleure efficacité du robenacoxib lors d’ une administration sans nourriture ou au moins 30 minutes avant ou après le repas.
Les comprimés d’ Onsior sont arômatisés et sont avalés sans difficulté par la plupart des chiens.
Les comprimés ne doivent pas être coupés en deux ou cassés.
La dose de robenacoxib recommandée est de 1 mg/ kg de poids corporel, pouvant varier de 1 à 2 mg/ kg.
Administrer le médicament une fois par jour au même moment chaque jour comme indiqué dans le tableau ci-dessous
Nombre de comprimés Poids corporel
(kg)
5 mg
10 mg
20 mg
40 mg
2,5 à < 5 5 à < 10
1 comprimé
1 comprimé
10 à < 20 20 à < 40 40 à < 80
1 comprimé
1 comprimé 2 comprimés
Une réponse clinique est normalement observé en une semaine.
Le traitement devra être arrêté si aucune amélioration clinique n’ apparaît sous 10 jours.
Une surveillance régulière devra être effectuée par le vétérinaire.
9 4.10 Surdosage (symptômes, conduite d’ urgence, antidotes), si nécessaire
Les études menées chez des chiens sains âgés de 5 à 6 mois ont montré que le robenacoxib administré par voie orale à des doses très élevées (4, 6, ou 10 mg/ kg/ jour pendant 6 mois) n’ entrainait aucun signe de toxicité, en particulier de toxicité gastro-intestinale, rénale ou hépatique ni modification du temps de saignement.
De plus, le robenacoxib ne présente pas d’ effets nocifs sur les cartilages ou les articulations.
Comme avec tout AINS, un surdosage peut entraîner une toxicité gastro-intestinale, rénale ou hépatique chez le chien fragile ou présentant des risques élevés.
Il n’ y a pas d’ antidote spécifique.
Un traitement symptomatique de soutien est recommandé et devrait consister en l’ administration d’ agents protecteurs de la muqueuse gastro-intestinale ainsi qu’ en la perfusion d’ une solution saline isotonique.
4.11 Temps d’ attente
Sans objet.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
Classe pharmaco-thérapeutique: anti-inflammatoire et antirhumatismal, non-stéroïdien, coxibs.
Code ATCvet:
QM01AH91.
5.1 Propriétés pharmacodynamiques
Le robenacoxib est un anti-inflammatoire non stéroïdien (AINS) de la classe des coxibs.
C’ est un puissant inhibiteur sélectif de l’ enzyme cyclooxygenase 2 (COX-2).
La cyclooxygenase se présente sous deux formes.
COX-1 est la forme constitutive de l’ enzyme et présente une fonction protectrice, par exemple au niveau gastro-intestinal et au niveau des reins.
COX-2 est la forme inductible de l’ enzyme et est responsable de la production de médiateurs notamment des PGE2 qui entraînent douleur, inflammation et fièvre.
Chez le chien, les dosages sanguins in vitro ont montré que le robenacoxib est 140 fois plus sélectif pour COX-2 (IC50 0.04 µM) que pour COX-1 (IC50 7.9 µM).
Chez les chiens, le robenacoxib inhibe fortement l’ activité de COX-2 et ne présente aucune activité sur COX-1 pour des doses allant de 0,5 à 4 mg/ kg.
Les comprimés de robenacoxib ont donc un effet « COX-1 épargnant » aux doses recommandées pour les chiens.
Absorption Après administration par voie orale, à jeûn de robenacoxib à la dose de 1 mg/ kg, les pics de concentration plasmatique sont atteints rapidement avec un Tmax de 0,5 h, une Cmax de 1124 ng/ ml et une ASC de 1249 ng. h/ ml.
L’ administration des comprimés non-arômatisés de robenacoxib avec de la nourriture n’ allonge pas le Tmax, mais diminue légèrement la Cmax (832 ng/ ml) et l’ ASC (782 ng. h/ ml).
Chez le chien, la biodisponibilité systémique des comprimés de robenacoxib est de 62% si le médicament est pris avec nourriture et de 84% sans nourriture.
10 Distribution Le robenacoxib présente un volume de distribution relativement limité (Vss 240 ml/ kg) et est fortement lié aux protéines plasmatiques (> 99%).
Biotransformation Le robenacoxib est métabolisé en grande partie par le foie chez le chien.
En dehors d’ un métabolite lactame, les autres métabolites restent inconnus chez chien.
Élimination Après administration intraveineuse, le robenacoxib est rapidement éliminé (Cl à 0,81 L/ kg/ h) avec une élimination t1/ 2 de 0,7 h.
La demi-vie d'élimination totale du robenacoxib après administration orale des comprimés est de 1,2 h.
Le robenacoxib est éliminé principalement par voie biliaire (∼ 65%), le reste étant éliminé par voie rénale.
L’ administration répétée par voie orale de robenacoxib chez des chiens à des doses de 2-10 mg/ kg pendant 6 mois n’ a pas entraîné de modifications du profil sanguin, sans accumulation de robenacoxib, ni induction enzymatique.
L’ accumulation des métabolites n’ a pas été étudiée.
La pharmacocinétique du robenacoxib ne diffère pas entre les chiens mâles et femelles et est linéaire entre 0,5 et 8 mg/ kg.
6.
INFORMATIONS PHARMACEUTIQUES
6.1 Liste des excipients
Levure en poudre Cellulose microcristalline Arôme artificiel de viande de bœ uf Poudre de cellulose Povidone (K-30) Crospovidone Silice colloïdale anhydre Stéarate de magnésium
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
Durée de conservation du médicament vétérinaire tel que conditionné pour la vente:
2 ans.
Précautions particulières de conservation
A conserver à une température ne dépassant pas 25°C.
6.5 Nature et composition du conditionnement primaire
Boîte de 1, 2 ,4 ou 10 plaquettes thermoformées Alu/ Alu.
Chaque plaquette thermoformée contient 7 comprimés.
Toutes les présentations peuvent ne pas être commercialisées.
11 6.6 Précautions particulières à prendre lors de l’ élimination de médicaments vétérinaires non utilisés ou des déchets dérivés de l'utilisation de ces médicaments
Tous médicaments vétérinaires non utilisés ou déchets dérivés de ces médicaments doivent être éliminés conformément aux exigences locales.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Novartis Animal Health UK Ltd Frimley Business Park Frimley/ Camberley, Surrey, GU16 7SR Royaume-Uni
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 2/ 08/ 089/ 004-019
9.
AUTORISATION
Date de décision de la Commission
10 DATE DE MISE À JOUR DU TEXTE
Date de décision de la Commission
Des informations détaillées sur ce médicament vétérinaire sont disponibles sur le site Web de l'EMEA (European Medicines Agency) http: / /www. emea. europa. eu/.
INTERDICTION DE VENTE, DE DÉLIVRANCE ET/ OU D’ UTILISATION
Sans objet.
12 1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Onsior 20 mg/ ml solution injectable pour chiens et chats.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque ml contient:
Principe actif:
Robenacoxib 20 mg
Excipient:
Metabisulfite de sodium (E 223):
1 mg
Pour une liste complète des excipients se reporter à la section 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable Liquide clair, incolore à légèrement coloré (rose).
4.
INFORMATIONS CLINIQUES
4.1 Espèces cibles
Chien et chat.
4.2 Indications d'utilisation spécifiant les espèces cibles
Chez le chien, traitement de la douleur et de l'inflammation liées à une chirurgie orthopédique ou des tissus mous.
Chez le chat, traitement de la douleur et de l'inflammation liées à la chirurgie des tissus mous.
4.3 Contre-indications
Ne pas utiliser chez les animaux présentant des ulcérations gastro-intestinales.
Ne pas utiliser en association avec des corticostéroïdes ou autres anti-inflammatoires non stéroïdiens (AINS).
Ne pas utiliser en cas d’ hypersensibilité au principe actif ou à l’ un des excipients.
Se reporter à la section 4.7 (gravidité et lactation).
4.4 Mises en garde particulières à chaque espèce
Aucune.
4.5 Précautions particulières d’ emploi
Précautions particulières d’ emploi chez les animaux La sécurité du médicament vétérinaire n’ a pas été établie chez les chats âgés de moins de 4 mois et chez les chiens âgés de moins de 2 mois ou chez les chiens et chats pesant moins de 2,5 kg.
13 L’ utilisation en cas d’ insuffisance cardiaque, hépatique ou rénale, de déshydratation, d’ hypovolémie ou d’ hypotension peut présenter un risque supplémentaire.
L’ utilisation dans de telles conditions, si elle ne peut être évitée, nécessite une surveillance étroite et une fluidothérapie.
Utiliser ce médicament vétérinaire sous stricte surveillance vétérinaire, en cas de risque d'ulcération gastro-intestinale ou d’ intolérance connue à d'autres AINS.
Précautions particulières à prendre par la personne administrant le médicament vétérinaire aux animaux
Se laver les mains et les parties du corps exposées immédiatement après avoir administré le médicament.
En cas d’ ingestion ou d'injection accidentelle, consulter un médecin immédiatement et lui montrer la notice ou l’ étiquette.
L’ exposition cutanée prolongée et l’ injection accidentelle chez la femme enceinte, surtout si on se rapproche du terme de la grossesse, augmente le risque de fermeture prématurée du canal artériel fœ tal.
4.6 Effets indésirables (fréquence et gravité) *
Chez le chat:
Des effets indésirables gastro-intestinaux (tels que des vomissements) ont été rapportés très fréquemment, mais la plupart de ces cas étaient modérés et n'ont pas nécessité de traitement.
Les diarrhées ou les vomissements avec du sang étaient rares.
Une légère douleur au point d’ injection a été très féquemment observée.
Une douleur modérée à sévère au point d’ injection était fréquemment rapportée.
Chez le chien:
Des effets indésirables gastro-intestinaux (tels que des vomissements) ont été rapportés fréquemment, mais la plupart de ces cas étaient modérés et n'ont pas nécessité de traitement.
Les diarrhées, selles molles et foncées ou la perte de l’ appétit étaient rares.
Une légère douleur au point d’ injection a été fréquemment observée.
Une douleur modérée à sévère au point d’ injection était peu fréquente.
* La fréquence des possibles effets indésirables est définie en utilisant la convention suivante:
- très fréquent (atteint plus d’ 1 animal sur 10)
Ne pas utiliser chez l’ animal en gestation ou en période de lactation car la sécurité du robenacoxib n’ a pas été établie chez les femelles gestantes ou allaitantes ni chez les chats et chiens utilisés pour la reproduction.
4.8 Interactions médicamenteuses et autres
Onsior ne doit pas être administré en association avec d’ autres AINS.
En conséquence, une période d’ au moins 24 heures sans traitement devra être observée avant le début du traitement avec Onsior.
Cependant la période sans traitement devra prendre en considération les propriétés pharmacocinétiques des médicaments précédemment utilisés.
14 Un traitement concommitant avec des médicaments agissant sur le débit rénal comme les diurétiques ou les Inhibiteurs de l’ Enzyme de Conversion de l’ Angiotensine (IECA), devra faire l’ objet d’ une surveillance étroite.
Comme les anesthésiants peuvent affecter la perfusion rénale, la perfusion parentérale pendant la chirurgie doit être considérée comme pouvant diminuer les complications rénales possibles lors d’ utilisation d’ AINS en péri-opératoire.
L’ administration simultanée de substances potentiellement néphrotoxiques devrait être évitée car il y aurait un risque d’ augmentation de la toxicité rénale.
L’ administration simultanée d’ autres substances actives possédant un fort degré de liaison aux protéines peut provoquer une compétition avec le robenacoxib et conduire à des effets toxiques.
4.9 Posologie et voie d’ administration
Voie sous cutanée
Injection sous cutanée chez les chiens et les chats environ 30 minutes avant l'intervention, par exemple au moment de l'induction de l'anesthésie générale, à la dose de 1 ml pour 10 kg de poids corporel (2 mg/ kg).
4.10 Surdosage (symptômes, conduite d’ urgence, antidotes) si nécessaire
Les études menées sur des chiens sains âgés de 6 mois ont montré que le robenacoxib injecté une fois par jour par voie sous cutanée à des doses de 2 mg/ kg (dose thérapeutique recommandée DTR), 6 mg/ kg (3 fois la DTR) et 20 mg/ kg (10 fois la DTR) en neuf administrations sur une période de 5 semaines (3 cycles de 3 injections quotidiennes successives) n’ entrainait pas de signe de toxicité notamment de toxicité gastro-intestinale, rénale ou hépatique, ni de modification du temps de saignement.
Des signes inflammatoires réversibles ont été notés au niveau des sites d’ injection pour tous les groupes (y compris les groupes témoins) et étaient plus marqués pour les groupes de doses de 6 et 20 mg/ kg.
Les études menées sur des chats sains âgés de 10 mois ont montré que le robenacoxib injecté une fois par jour par voie sous cutanée à des doses de 4 mg/ kg (2 fois la DTR) pendant 2 jours consécutifs et 10 mg/ kg (5 fois la DTR) pendant 3 jours consécutifs n’ entrainait pas de toxicité, en particulier on ne retrouvait aucun signe de toxicité gastro-intestinale, rénale ou hépatique, ni de modification du temps de saignement.
Des signes inflammatoires modérés et réversibles ont été notés au niveau des sites d’ injection dans les deux groupes.
Comme avec tout AINS, un surdosage peut entraîner une toxicité gastro-intestinale, rénale ou hépatique chez l’ animal fragile ou présentant des risques élevés.
Il n’ y a pas d’ antidote spécifique.
Un traitement symptomatique de soutien est recommandé et devrait consister en l’ administration d’ agents protecteurs de la muqueuse gastro-intestinale ainsi qu’ en la perfusion d’ une solution saline isotonique.
4.11 Temps d’ attente
Sans objet.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
Classe pharmaco-thérapeutique: anti-inflammatoire et antirhumatismal, non-stéroïdien, coxibs.
Code ATCvet:
QM01AH91.
15 5.1 Propriétés pharmacodynamiques
Le robenacoxib est un anti-inflammatoire non stéroïdien (AINS) de la classe des coxibs.
C’ est un puissant inhibiteur sélectif de l’ enzyme cyclooxygenase 2 (COX-2).
La cyclooxygenase se présente sous deux formes.
COX-1 est la forme constitutive de l’ enzyme et présente une fonction protectrice, par exemple au niveau gastro-intestinal et au niveau des reins.
COX-2 est la forme inductible de l’ enzyme et est responsable de la production de médiateurs notamment des PGE2 qui entraînent douleur, inflammation et fièvre.
Chez le chat, l’ utilisation de dosages sanguins in vitro ont montré que le robenacoxib est environ 500 fois plus sélectif pour COX-2 (IC50 0,058 µM) que pour COX-1 (IC50 28,9 µM).
In vivo, le robenacoxib solution injectable inhibe fortement l’ activité de COX-2 et ne présente aucune activité sur COX-1.
Des études cliniques ont montré que le robenacoxib réduisait la douleur et l’ inflammation liée à une chirurgie des tissus mous chez les chats.
Chez le chien, le robenacoxib in vitro était environ 140 fois plus sélectif pour COX-2 (IC50 0,04µM) que pour COX-1 (IC50 79 µM).
In vivo, le robenacoxib solution injectable inhibe fortement l’ activité de COX-2 et ne présente aucune activité sur COX-1.
L’ inflammation provoquée a permis de démontrer les propriétés antalgiques, anti-inflammatoires et antipyrrétiques aux doses de 0,25-4 mg/ kg avec un délai d’ action très court (1h).
Des études cliniques chez les chiens ont montré que le robenacoxib, à la dose recommandée (2 mg/ kg), réduisait la douleur et l’ inflammation liée à une chirurgie orthopédique ou une chirurgie des tissus mous.
Absorption Après injection sous cutanée chez les chiens et les chats, les pics de concentration plasmatique du robenacoxib sont atteints rapidement.
Après une dose de 2 mg/ kg, on observe un Tmax d' 1 h (chiens et chats), une Cmax de 1464 ng/ ml (chats) et de 615 ng/ ml (chiens), et une ASC de 3128 ng. h/ ml (chats) et de 2180 ng. h/ ml (chiens).
Après une injection sous cutanée, la biodisponibilité est de 69% chez les chats et de 88% chez les chiens.
Distribution Le robenacoxib présente un volume de distribution relativement limité (Vss 190 ml/ kg chez les chats et 240 ml/ kg chez les chiens) et est fortement lié aux protéines plasmatiques (> 99%).
Biotransformation Le robenacoxib est métabolisé en grande partie par le foie chez le chat et le chien.
En dehors d’ un métabolite lactame, les autres métabolites restent inconnus chez le chat et le chien.
Élimination Après administration intraveineuse, le robenacoxib est rapidement éliminé (Cl à 0,44 L/ kg/ h chez les chats et 0,81 L/ kg/ h chez les chiens) avec une élimination t1/ 2 de 1,1 h chez les chats et de 0,7 h chez les chiens.
Après injection sous cutanée, la demi-vie d’ élimination terminale est de 1,1 h chez les chats et de 1,2 h chez les chiens.
Le robenacoxib persiste plus longtemps et à des concentrations plus élevées au niveau des sites d’ inflammation que dans le sang.
Le robenacoxib est éliminé principalement par voie biliaire chez les chats (∼ 70%) et les chiens (∼ 65%), le reste étant éliminé par voie rénale.
Des injections sous-cutanées répétées de robenacoxib à des doses de 2-20 mg/ kg n’ ont pas entraîné de modifications du profil sanguin, ni de bioaccumulation du robenacoxib, ni d'induction enzymatique.
La bioaccumulation des métabolites n’ a pas été étudiée.
La pharmacocinétique du robenacoxib injectable ne diffère pas entre les chiens et chats mâles et femelles et est linéaire entre 0,25 et 4 mg/ kg chez les chiens.
16 6.
INFORMATIONS PHARMACEUTIQUES
6.1 Liste des excipients
Macrogol 400 Éthanol anhydre Poloxamer 188 Acide citrique monohydrate Metabisulfite de sodium (E 223) Hydroxyde de sodium Eau pour préparation injectable
6.2 Incompatibilités
En l’ absence d’ étude de compatibilité, ce médicament vétérinaire ne doit pas être mélangé avec d’ autres médicaments vétérinaires dans la même seringue.
6.3 Durée de conservation
Durée de conservation du médicament vétérinaire tel que conditionné pour la vente:
3 ans.
Après première ouverture du flacon:
28 jours.
Précautions particulières de conservation
Ce médicament vétérinaire ne requiert pas de conditions particulières de conservation.
Éviter toute contamination lors de l'utilisation du médicament.
Conserver le flacon dans son carton d’ emballage d’ origine.
6.5 Nature et composition du conditionnement primaire
Flacon en verre multi-dose de couleur ambrée contenant 20 ml de solution injectable, fermé avec un bouchon en caoutchouc et recouvert d'une capsule en aluminium.
Le flacon est livré dans un emballage en carton.
6.6 Précautions particulières à prendre lors de l’ élimination de médicaments vétérinaires non utilisés ou des déchets dérivés de l'utilisation de ces médicaments
Tous médicaments vétérinaires non utilisés ou déchets dérivés de ces médicaments doivent être éliminés conformément aux exigences locales.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Novartis Animal Health UK Ltd Frimley Business Park Frimley/ Camberley, Surrey, GU16 7SR Royaume-Uni
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 2/ 08/ 089/ 020
17 9.
AUTORISATION
Date de décision de la Commission
10 DATE DE MISE À JOUR DU TEXTE
Date de décision de la Commission
Des informations détaillées sur ce médicament vétérinaire sont disponibles sur le site Web de l'EMEA (European Medicines Agency) http: / /www. emea. europa. eu/.
INTERDICTION DE VENTE, DE DÉLIVRANCE ET/ OU D’ UTILISATION
Sans objet.
18 ANNEXE II
A.
TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
B.
CONDITIONS OU RESTRICTIONS DE L’ AUTORISATION DE MISE SUR LE MARCHÉ CONCERNANT LA DÉLIVRANCE OU L’ UTILISATION
C.
CONDITIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ Y COMPRIS LES RESTRICTIONS CONCERNANT LA DÉLIVRANCE ET L’ UTILISATION
D.
MENTIONS SUR LES LIMITES MAXIMALES DE RÉSIDUS (LMR)
19 A.
TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
Nom et adresse du (des) fabricant(s) responsable(s) de la libération des lots
Comprimés:
Novartis Santé Animale S. A. S.
26 Rue de la Chapelle F-68330 Huningue France.
Solution injectable:
Vericore Ltd., Kinnoull Road Kingsway West Dundee DD2 3XR Royaume-Uni
CONDITIONS OU RESTRICTIONS DE L’ AUTORISATION DE MISE SUR LE MARCHÉ CONCERNANT LA DÉLIVRANCE OU L’ UTILISATION
Médicament disponible uniquement sur prescription vétérinaire.
C.
CONDITIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ Y COMPRIS LES RESTRICTIONS CONCERNANT LA DÉLIVRANCE ET L’ UTILISATION
Sans objet.
D.
MENTIONS SUR LES LIMITES MAXIMALES DE RÉSIDUS (LMR)
Sans objet.
20 ANNEXE III
ÉTIQUETAGE ET NOTICE
ÉTIQUETAGE
NATURE/ TYPE:
Boîte en carton
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Onsior 6 mg comprimés pour chats Robenacoxib
2.
LISTE DU (DES) PRINCIPE(S) ACTIF(S) ET AUTRES SUBSTANCES
Chaque comprimé contient 6 mg de robenacoxib
3.
FORME PHARMACEUTIQUE
Comprimé
4.
TAILLE DE L’ EMBALLAGE
7 comprimés 14 comprimés 70 comprimés
5.
ESPÈCES CIBLES
Chat
6.
INDICATION(S)
Sans objet
7.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire attentivement la notice avant utilisation.
8.
TEMPS D’ ATTENTE
Sans objet.
9.
MISE(S) EN GARDE ÉVENTUELLES
Lire attentivement la notice avant utilisation.
23 10.
DATE DE PÉREMPTION
EXP {mois/ année}
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
Conserver à une température ne dépassant pas 30°C.
12.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DÉCHETS DÉRIVÉS DE CES MÉDICAMENTS, LE CAS ÉCHÉANT
Elimination des déchets: lire la notice.
13.
LA MENTION « À USAGE VÉTÉRINAIRE » ET CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION
A ne délivrer que sur ordonnance vétérinaire.
14.
LA MENTION « TENIR HORS DE LA PORTÉE ET DE LA VUE DES ENFANTS »
Tenir hors de la portée et de la vue des enfants.
15.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Novartis Animal Health UK Ltd Frimley Business Park Frimley/ Camberley, Surrey, GU16 7SR Royaume Uni
16.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 2/ 08/ 089/ 001 (7 comprimés) EU/ 2/ 08/ 089/ 002 (14 comprimés) EU/ 2/ 08/ 089/ 003 (70 comprimés)
17.
NUMÉRO DU LOT DE FABRICATION
Lot {numéro}
24 MENTIONS DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMÉES OU LES FILMS THERMOSOUDÉS
NATURE/ TYPE:
Plaquette thermoformée
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Onsior 6 mg comprimés pour chats Robenacoxib
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Novartis Animal Health
3.
DATE DE PÉREMPTION
EXP {mois/ année}
4.
NUMÉRO DU LOT
Lot {numéro}
5.
LA MENTION « À USAGE VÉTÉRINAIRE
À usage vétérinaire
25 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR
NATURE/ TYPE:
Boîte en carton
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Onsior 5 mg comprimés pour chiens Robenacoxib
2.
LISTE DU (DES) PRINCIPE(S) ACTIF(S) ET AUTRES SUBSTANCES
Chaque comprimé contient 5 mg de robenacoxib
3.
FORME PHARMACEUTIQUE
Comprimé
4.
TAILLE DE L’ EMBALLAGE
7 comprimés 14 comprimés 28 comprimés 70 comprimés
5.
ESPÈCES CIBLES
Chien
6.
INDICATION(S)
Sans objet
7.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
8.
TEMPS D’ ATTENTE
Sans objet.
9.
MISE(S) EN GARDE ÉVENTUELLES
Lire la notice avant utilisation.
26 10.
DATE DE PÉREMPTION
EXP {mois/ année}
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
Conserver à une température ne dépassant pas 25°C.
12.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DÉCHETS DÉRIVÉS DE CES MÉDICAMENTS, LE CAS ÉCHÉANT
Elimination des déchets: lire la notice.
13.
LA MENTION « À USAGE VÉTÉRINAIRE » ET CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION
A ne délivrer que sur ordonnance vétérinaire.
14.
LA MENTION « TENIR HORS DE LA PORTÉE ET DE LA VUE DES ENFANTS »
Tenir hors de la portée et de la vue des enfants.
15.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Novartis Animal Health UK Ltd Frimley Business Park Frimley/ Camberley, Surrey, GU16 7SR Royaume Uni
16.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 2/ 08/ 089/ 004 (7 comprimés) EU/ 2/ 08/ 089/ 005 (14 comprimés) EU/ 2/ 08/ 089/ 006(28 comprimés) EU/ 2/ 08/ 089/ 007 (70 comprimés)
17.
NUMÉRO DU LOT DE FABRICATION
Lot {numéro}
27 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR
NATURE/ TYPE:
Boîte en carton
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Onsior 10 mg comprimés pour chiens Robenacoxib
2.
LISTE DU (DES) PRINCIPE(S) ACTIF(S) ET AUTRES SUBSTANCES
Chaque comprimé contient 10 mg de robenacoxib
3.
FORME PHARMACEUTIQUE
Comprimé
4.
TAILLE DE L’ EMBALLAGE
7 comprimés 14 comprimés 28 comprimés 70 comprimés
5.
ESPÈCES CIBLES
Chien
6.
INDICATION(S)
Sans objet
7.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
8.
TEMPS D’ ATTENTE
Sans objet.
28 9.
MISE(S) EN GARDE ÉVENTUELLES
Lire la notice avant utilisation.
10.
DATE DE PÉREMPTION
EXP {mois/ année}
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
Conserver à une température ne dépassant pas 25°C.
12.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DÉCHETS DÉRIVÉS DE CES MÉDICAMENTS, LE CAS ÉCHÉANT
Elimination des déchets: lire la notice.
13.
LA MENTION « À USAGE VÉTÉRINAIRE » ET CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION
A ne délivrer que sur ordonnance vétérinaire.
14.
LA MENTION « TENIR HORS DE LA PORTÉE ET DE LA VUE DES ENFANTS »
Tenir hors de la portée et de la vue des enfants.
15.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Novartis Animal Health UK Ltd Frimley Business Park Frimley/ Camberley, Surrey, GU16 7SR Royaume Uni
16.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 2/ 08/ 089/ 008 (7 comprimés) EU/ 2/ 08/ 089/ 009 (14 comprimés) EU/ 2/ 08/ 089/ 010 (28 comprimés) EU/ 2/ 08/ 089/ 011 (70 comprimés)
17.
NUMÉRO DU LOT DE FABRICATION
Lot {numéro}
29 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR
NATURE/ TYPE:
Boîte en carton
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Onsior 20 mg comprimés pour chiens Robenacoxib
2.
LISTE DU (DES) PRINCIPE(S) ACTIF(S) ET AUTRES SUBSTANCES
Chaque comprimé contient 20 mg de robenacoxib
3.
FORME PHARMACEUTIQUE
Comprimé
4.
TAILLE DE L’ EMBALLAGE
7 comprimés 14 comprimés 28 comprimés 70 comprimés
5.
ESPÈCES CIBLES
Chien
6.
INDICATION(S)
Sans objet
7.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
8.
TEMPS D’ ATTENTE
Sans objet.
9.
MISE(S) EN GARDE ÉVENTUELLES
Lire la notice avant utilisation.
30 10.
DATE DE PÉREMPTION
EXP {mois/ année}
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
Conserver à une température ne dépassant pas 25°C.
12.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DÉCHETS DÉRIVÉS DE CES MÉDICAMENTS, LE CAS ÉCHÉANT
Elimination des déchets: lire la notice.
13.
LA MENTION « À USAGE VÉTÉRINAIRE » ET CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION
A ne délivrer que sur ordonnance vétérinaire.
14.
LA MENTION « TENIR HORS DE LA PORTÉE ET DE LA VUE DES ENFANTS »
Tenir hors de la portée et de la vue des enfants.
15.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Novartis Animal Health UK Ltd Frimley Business Park Frimley/ Camberley, Surrey, GU16 7SR Royaume Uni
16.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 2/ 08/ 089/ 012 (7 comprimés) EU/ 2/ 08/ 089/ 013 (14 comprimés) EU/ 2/ 08/ 089/ 014 (28 comprimés) EU/ 2/ 08/ 089/ 015 (70 comprimés)
17.
NUMÉRO DU LOT DE FABRICATION
Lot {numéro}
31 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR
NATURE/ TYPE:
Boîte en carton
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
OnsioR 40 mg comprimés pour chiens Robenacoxib
2.
LISTE DU (DES) PRINCIPE(S) ACTIF(S) ET AUTRES SUBSTANCES
Chaque comprimé contient 40 mg de robenacoxib
3.
FORME PHARMACEUTIQUE
Comprimé
4.
TAILLE DE L’ EMBALLAGE
7 comprimés 14 comprimés 28 comprimés 70 comprimés
5.
ESPÈCES CIBLES
Chien
6.
INDICATION(S)
Sans objet
7.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
8.
TEMPS D’ ATTENTE
Sans objet.
9.
MISE(S) EN GARDE ÉVENTUELLES
Lire la notice avant utilisation.
32 10.
DATE DE PÉREMPTION
EXP {mois/ année}
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
Conserver à une température ne dépassant pas 25°C.
12.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DÉCHETS DÉRIVÉS DE CES MÉDICAMENTS, LE CAS ÉCHÉANT
Elimination des déchets: lire la notice.
13.
LA MENTION « À USAGE VÉTÉRINAIRE » ET CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION
A ne délivrer que sur ordonnance vétérinaire.
14.
LA MENTION « TENIR HORS DE LA PORTÉE ET DE LA VUE DES ENFANTS »
Tenir hors de la portée et de la vue des enfants.
15.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Novartis Animal Health UK Ltd Frimley Business Park Frimley/ Camberley, Surrey, GU16 7SR Royaume Uni
16.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 2/ 08/ 089/ 016 (7 comprimés) EU/ 2/ 08/ 089/ 017 (14 comprimés) EU/ 2/ 08/ 089/ 018 (28 comprimés) EU/ 2/ 08/ 089/ 019 (70 comprimés)
17.
NUMÉRO DU LOT DE FABRICATION
Lot {numéro}
33 MENTIONS DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMÉES OU LES FILMS THERMOSOUDÉS
NATURE/ TYPE:
Plaquette thermoformée
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Onsior 5 mg comprimés pour chiens Robenacoxib
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Novartis Animal Health
3.
DATE DE PÉREMPTION
EXP {mois/ année}
4.
NUMÉRO DU LOT
Lot {numéro}
5.
LA MENTION « À USAGE VÉTÉRINAIRE »
À usage vétérinaire.
34 MENTIONS DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMÉES OU LES FILMS THERMOSOUDÉS
NATURE/ TYPE:
Plaquette thermoformée
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Onsior 10 mg comprimés pour chiens Robenacoxib
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Novartis Animal Health
3.
DATE DE PÉREMPTION
EXP {mois/ année}
4.
NUMÉRO DU LOT
Lot {numéro}
5.
LA MENTION « À USAGE VÉTÉRINAIRE »
À usage vétérinaire.
35 MENTIONS DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMÉES OU LES FILMS THERMOSOUDÉS
NATURE/ TYPE:
Plaquette thermoformée
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Onsior 20 mg comprimés pour chiens Robenacoxib
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Novartis Animal Health
3.
DATE DE PÉREMPTION
EXP {mois/ année}
4.
NUMÉRO DU LOT
Lot {numéro}
5.
LA MENTION « À USAGE VÉTÉRINAIRE »
À usage vétérinaire.
36 MENTIONS DEVANT FIGURER SUR LES PLAQUETTES THERMOFORMÉES OU LES FILMS THERMOSOUDÉS
NATURE/ TYPE:
Plaquette thermoformée
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Onsior 40 mg comprimés pour chiens Robenacoxib
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Novartis Animal Health
3.
DATE DE PÉREMPTION
EXP {mois/ année}
4.
NUMÉRO DU LOT
Lot {numéro}
5.
LA MENTION « À USAGE VÉTÉRINAIRE »
À usage vétérinaire.
37 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR
NATURE/ TYPE:
Boîte en carton
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Robenacoxib
2.
LISTE DU (DES) PRINCIPE(S) ACTIF(S) ET AUTRES SUBSTANCES
Robenacoxib 20 mg/ ml
3.
FORME PHARMACEUTIQUE
Solution injectable
4.
TAILLE DE L’ EMBALLAGE
20 ml
5.
ESPÈCES CIBLES
Chat et chien.
6.
INDICATION(S)
Sans objet
7.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie sous-cutanée.
Lire attentivement la notice avant utilisation.
8.
TEMPS D’ ATTENTE
Sans objet.
9.
MISE(S) EN GARDE ÉVENTUELLES
Lire la notice avant utilisation.
38 10.
DATE DE PÉREMPTION
EXP {mois/ année} Se conserve 28 jours après ouverture
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
Conserver le flacon dans son emballage d’ origine.
12.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DÉCHETS DÉRIVÉS DE CES MÉDICAMENTS, LE CAS ÉCHÉANT
Elimination des déchets: lire la notice.
13.
LA MENTION « À USAGE VÉTÉRINAIRE » ET CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION
A ne délivrer que sur ordonnance vétérinaire.
14.
LA MENTION « TENIR HORS DE LA PORTÉE ET DE LA VUE DES ENFANTS »
Tenir hors de la portée et de la vue des enfants.
15.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Novartis Animal Health UK Ltd Frimley Business Park Frimley/ Camberley, Surrey, GU16 7SR Royaume Uni
16.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 2/ 08/ 089/ 020
17.
NUMÉRO DU LOT DE FABRICATION
Lot {numéro}
39 MENTIONS DEVANT FIGURER SUR LE CONDITIONNEMENT PRIMAIRE
NATURE/ TYPE:
Flacon en verre
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Robenacoxib
2.
QUANTITÉ DU (DES) PRINCIPE(S) ACTIF(S)
20 mg/ ml
3.
CONTENU EN POIDS, EN VOLUME OU EN NOMBRE DE DOSES
20 ml
4.
VOIE(S) D’ ADMINISTRATION
Voie sous cutanée
5.
TEMPS D’ ATTENTE
Sans objet.
6.
NUMÉRO DU LOT
Lot {numéro}
7.
DATE DE PÉREMPTION
EXP {mois/ année} Après ouverture, à utiliser avant …
8.
LA MENTION « À USAGE VÉTÉRINAIRE »
À usage vétérinaire.
NOTICE
41 NOTICE Onsior 6 mg comprimés pour chats
1.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ ET DU TITULAIRE DE L'AUTORISATION DE LA FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS, SI DIFFÉRENT
Titulaire de l’ autorisation de la mise sur le marché Novartis Animal Health UK Ltd Frimley Business Park Frimley/ Camberley Surrey, GU16 7SR Royaume Uni
Fabricant responsable de la libération des lots:
Novartis Santé Animale S. A. S.
26 Rue de la Chapelle F-68330 Huningue France
2.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Onsior 6 mg comprimés pour chats Robenacoxib
3.
LISTE DU (DES) PRINCIPE(S) ACTIF(S) ET AUTRES INGREDIENTS
Chaque comprimé contient 6 mg de robenacoxib.
Les comprimés sont ronds, de couleur beige à marron, non sécables avec les inscriptions « NA » sur une face et « AK » sur l’ autre face.
Les comprimés d’ Onsior sont faciles à administer et bien acceptés par la plupart des chats.
4.
INDICATION(S)
Traitement de la douleur aiguë et de l’ inflammation associées aux troubles musculo-squelettiques chez les chats.
5.
CONTRE-INDICATIONS
Ne pas utiliser chez les chats souffrant d’ ulcères digestifs.
Ne pas utiliser en association avec des anti-inflammatoires non stéroïdiens (AINS) ou des corticoïdes couramment utilisés dans le traitement de la douleur, de l’ inflammation et des allergies.
Ne pas utiliser en cas d’ allergie au robenacoxib ou à l’ un des excipients.
Ne pas utiliser chez l’ animal en gestation ou en période de lactation ou chez les chats utilisés pour la reproduction car la sécurité du produit n’ a pas été établie chez ces animaux.
42 6.
EFFETS INDÉSIRABLES *
Une diarrhée modérée et transitoire, des selles molles ainsi que des vomissements ont été fréquemment observés.
Si vous constatez un événement indésirable grave quel qu’ il soit ou tout autre événement non mentionné dans cette notice, veuillez en informer votre vétérinaire.
* La fréquence des possibles effets indésirables est définie en utilisant la convention suivante:
7.
ESPÈCES CIBLES
Chat
8.
POSOLOGIE POUR CHAQUE ESPÈCE, VOIE ET MODE D’ ADMINISTRATION
Voie orale.
La dose recommandée de robenacoxib est de 1 mg/ kg de poids corporel, pouvant varier de 1 à 2,4 mg/ kg.
Administrer une fois par jour au même moment chaque jour pendant une durée maximale de 6 jours selon le tableau ci-dessous:
2,5 à moins de 6 6 à moins de 12
1 comprimé 2 comprimés
9.
CONSEILS POUR UNE ADMINISTRATION CORRECTE
Administrer soit sans soit avec un peu de nourriture.
Les comprimés d’ Onsior sont faciles à administrer et bien acceptés par la plupart des chats.
Les comprimés ne doivent pas être coupés en deux ou cassés.
10.
TEMPS D’ ATTENTE
Sans objet.
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
Tenir hors de la portée et de la vue des enfants.
À conserver à une température ne dépassant pas 30°C.
Ne pas utiliser après la date de péremption figurant sur la plaquette thermoformée après EXP.
43 12.
MISE(S) EN GARDE PARTICULIÈRE(S)
La sécurité du médicament vétérinaire n’ a pas été établie chez les chats pesant moins de 2,5 kg ou âgés de moins de 4 mois.
L’ utilisation chez le chat insuffisant cardiaque, rénal ou hépatique, ou chez le chat déshydraté, hypovolémique ou hypotendu peut faire courir un risque supplémentaire.
L’ utilisation dans de telles conditions si elle ne peut être évitée nécessite une surveillance étroite.
Utiliser ce médicament vétérinaire sous stricte surveillance vétérinaire en cas de risque d'ulcération gastrique ou d’ intolérance connue à d'autres AINS.
Onsior ne doit pas être administré en association avec d’ autres AINS.
En conséquence, une période d’ au moins 24 heures sans traitement devra être observée avant le début du traitement avec Onsior.
Cependant la période sans traitement devra prendre en considération les propriétés pharmacocinétiques des médicaments précédemment utilisés.
Un traitement concommitant avec des médicaments agissant sur le débit rénal comme les diurétiques ou les Inhibiteurs de l’ Enzyme de Conversion de l’ Angiotensine (IECA), devra faire l’ objet d’ une surveillance étroite.
L’ administration simultanée de substances potentiellement néphrotoxiques devrait être évitée car il y aurait un risque d’ augmentation de la toxicité rénale.
L’ administration simultanée d’ autres substances actives possédant un fort degré de liaison aux protéines peut provoquer une compétition avec le robenacoxib et conduire à des effets toxiques.
Précautions particulières à prendre par la personne administrant le médicament vétérinaire aux animaux
Se laver les mains après avoir administré le médicament vétérinaire.
En cas d’ ingestion accidentelle, consulter un médecin immédiatement et lui montrer la notice ou l’ étiquette.
Chez les jeunes enfants, l’ ingestion accidentelle augmente le risque d’ effets indésirables dus aux AINS.
L’ exposition cutanée prolongée chez la femme enceinte, surtout si on se rapproche du terme de la grossesse, augmente le risque pour le foetus.
13.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DÉCHETS DÉRIVÉS DE CES MÉDICAMENTS, LE CAS ÉCHÉANT
Ne pas jeter les médicaments avec les eaux usées ou les déchets ménagers.
Demander à votre vétérinaire de quelle façon éliminer les médicaments non utilisés.
14.
DATE DE LA DERNIÈRE NOTICE APPROUVÉE
Date de décision de la Commission
Des informations détaillées concernant ce médicament vétérinaire sont disponibles sur le site Web de l'EMEA (European Medicines Agency) http: / /www. emea. europa. eu/.
44 15.
INFORMATIONS SUPPLÉMENTAIRES
Les comprimés d’ Onsior pour chats sont disponibles en boîtes contenant 1, 2 ou 10 plaquettes thermoformées.
Chaque plaquette thermoformée contient 7 comprimés.
Il est possible que certaines présentations ne soient pas commercialisées.
Le robenacoxib est un anti-inflammatoire non stéroïdien (AINS).
Il inhibe sélectivement l’ enzyme cyclooxygenase 2 (COX-2), responsable de la douleur, de l'inflammation ou de la fièvre.
L’ enzyme cyclooxygenase 1 (COX-1) qui possède des propriétés protectrices au niveau gastro-intestinal ou rénal, n'est pas inhibée par le robenacoxib.
Des études cliniques ont montré que ce produit réduit la douleur et l’ inflammation liées aux troubles musculo-squelettiques chez les chats.
Pour toute information complémentaire concernant ce médicament vétérinaire, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché.
Luxembourg Novartis Consumer Health B. V.
Tél.: +31-76 533 00 20 Hongrie Novartis Animal Health UK Ltd Tél.: + 386 1 580 2884 Malte Novartis Animal Health UK Ltd Tél.: +44-(0) 1276 69 4402 Pays Bas Novartis Consumer Health B. V.
Tél.: +31-76 533 00 20 Norvège Novartis Healthcare A/ S, Tél.: +45-39 16 84 00 Autriche Novartis Animal Health GmbH Tél.: +43-(0)5338 2000 Pologne Novartis Animal Health UK Ltd Tél.: + 386 1 580 2884 Portugal Novartis Farma-Produtos Farmacêuticos, S. A.
Tél.: +351-21 000 86 00
France Novartis Santé Animale S. A. S.
Tél.: +33)-(0)1 55 47 87 47 Irlande Novartis Animal Health UK Ltd Tél.: +44-(0) 1276 69 4402 Islande Novartis Healthcare A/ S, Tél.: +45-39 16 84 00
Italie Novartis Animal Health S. p. A.
Tél.: +39-02 96542205 Chypre Premier Shukuroglou Ltd Tél.: +357 22 81 53 53
Finlande Novartis Healthcare A/ S, Tél.: +45-39 16 84 00 Suède Novartis Healthcare A/ S, Tél.: +45-(39)16 84 00
45 Lettonie Novartis Animal Health UK Ltd Tél.: + 386 1 580 2884 Lituanie Novartis Animal Health UK Ltd Tél.: + 386 1 580 2884
Royaume Uni Novartis Animal Health UK Ltd Tél.: +44-(0) 1276 69 4402
46 NOTICE Onsior 5 mg comprimés pour chiens Onsior 10 mg comprimés pour chiens Onsior 20 mg comprimés pour chiens Onsior 40 mg comprimés pour chiens
1.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ ET DU TITULAIRE DE L'AUTORISATION DE LA FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS, SI DIFFÉRENT
Titulaire de l’ autorisation de la mise sur le marché Novartis Animal Health UK Ltd Frimley Business Park Frimley/ Camberley, Surrey, GU16 7SR Royaume Uni
Fabricant responsable de la libération des lots:
Novartis Santé Animale S. A. S.
26 Rue de la Chapelle F-68330 Huningue France
2.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Onsior 5 mg comprimés pour chiens Onsior 10 mg comprimés pour chiens Onsior 20 mg comprimés pour chiens Onsior 40 mg comprimés pour chiens Robenacoxib
3.
LISTE DU (DES) PRINCIPE(S) ACTIF(S) ET AUTRES INGREDIENTS
Chaque comprimé contient la quantité de robenacoxib suivante et comporte l’ inscription « NA » sur une face et l’ inscription suivante sur l’ autre face:
Robenacoxib/ comprimé 5 mg 10 mg 20 mg 40 mg
Inscriptions AK BE CD BCK
Les comprimés sont ronds, arômatisés et sont avalés
Les comprimés d’ Onsior sont des chiens.
4.
INDICATION(S)
Traitement de la douleur et de l’ inflammation associées à l'arthrose chronique chez les chiens.
47 5.
CONTRE-INDICATIONS
Ne pas utiliser chez les chiens souffrant d’ ulcères gastriques ou atteints d'une maladie hépatique.
Ne pas utiliser en association avec d’ autres anti-inflammatoires non stéroïdiens (AINS) ou corticoïdes couramment utilisés dans le traitement de la douleur, de l’ inflammation et des allergies.
Ne pas utiliser en cas d’ allergie au robenacoxib ou à l’ un des excipients.
Ne pas utiliser chez l’ animal en gestation ou en période de lactation car la sécurité du robenacoxib n’ a pas été établie chez les femelles gestantes ou allaitantes ni chez les chiens utilisés pour la reproduction.
6.
EFFETS INDÉSIRABLES *
Des effets indésirables gastro-intestinaux ont été très fréquemment rapportés, mais la plupart de ces cas étaient modérés et n'ont pas nécessité de traitement.
Des vomissements et des selles molles ont été observés très fréquemment; une perte d’ appétit et une diarrhée ont été constatées fréquemment et du sang dans les selles a été reporté rarement.
Cependant, des études cliniques portant sur des traitements prolongés ont montré qu’ une augmentation d’ activité de ces enzymes hépatiques était fréquente.
Dans la plupart des cas avec la prolongation du traitement, l’ activité des enzymes hépatiques se stabilise ou diminue.
L’ augmentation de l’ activité des enzymes hépatiques avec des symptômes d’ anorexie, une apathie ou des vomissements est rare.
Si vous constatez un événement indésirable grave quel qu’ il soit ou tout autre événement non mentionné dans cette notice, veuillez en informer votre vétérinaire.
* La fréquence des possibles effets indésirables est définie en utilisant la convention suivante:
7.
ESPÈCES CIBLES
Chien
8.
POSOLOGIE POUR CHAQUE ESPÈCE, VOIE ET MODE D’ ADMINISTRATION
La dose recommandée de robenacoxib est de 1 mg/ kg de poids corporel, pouvant varier de 1 à 2 mg/ kg.
Administrer une fois par jour au même moment chaque jour selon le tableau ci-dessous:
Nombre de comprimés par dosage Poids corporel (kg)
5 mg
10 mg
20 mg
40 mg
2,5 à < 5 5 à < 10 10 à < 20 20 à < 40 40 à 80
1 comprimé
1 comprimé
1 comprimé
1 comprimé 2 comprimés
48 Une réponse clinique est normalement observée en une semaine.
Le traitement devra être arrêté si aucune amélioration clinique n’ est observée après 10 jours de traitement.
Pour le traitement à long terme, une fois la réponse clinique observée, la dose d’ Onsior pourra être ajustée à la plus faible dose individuelle efficace en fonction du degré de douleur et d’ inflammation liées à l’ arthrose.
Une surveillance régulière devra être effectuée.
9.
CONSEILS POUR UNE ADMINISTRATION CORRECTE
Administrer le médicament par voie orale.
Les études cliniques ont montré une meilleure efficacité lorsque le médicament est administré sans nourriture ou au moins 30 minutes avant ou après le repas.
Les comprimés d’ Onsior sont arômatisés et sont avalés sans difficulté par la plupart des chiens.
Les comprimés ne doivent pas être coupés en deux ou cassés.
10.
TEMPS D’ ATTENTE
Sans objet.
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
Tenir hors de la portée et de la vue des enfants.
À conserver à une température ne dépassant pas 25°C.
Ne pas utiliser après la date de péremption figurant sur la plaquette thermoformée après EXP.
12.
MISE(S) EN GARDE PARTICULIÈRE(S)
La sécurité du médicament vétérinaire n’ a pas été établie chez les chiens pesant moins de 2,5 kg ou âgés de moins de 3 mois.
Il est recommandé par la suite de poursuivre une surveillance régulière, par exemple tous les 3-6 mois.
Le traitement doit être arrêté si l’ activité des enzymes hépatiques augmente de façon marquée ou si le chien présente des syptômes tels qu’ une anorexie, une apathie ou des vomissements avec élévation du taux des enzymes hépatiques.
L’ utilisation chez le chien insuffisant cardiaque, rénal ou hépatique, ou chez le chien déshydraté, hypovolémique ou hypotendu peut faire courir un risque supplémentaire.
L’ utilisation dans ces conditions si elle ne peut être évitée nécessite une surveillance étroite.
Si l’ animal présente un risque d'ulcération gastrique ou d’ intolérance connue à d'autres AINS, ce médicament vétérinaire doit alors être utilisé sous stricte surveillance vétérinaire.
Onsior ne doit pas être administré en association avec d’ autres AINS.
En conséquence, une période d’ au moins 24 heures sans traitement devra être observée avant le début du traitement avec Onsior.
Cependant la période sans traitement devra prendre en considération les propriétés pharmacocinétiques des médicaments précédemment utilisés.
Un traitement concommitant avec des médicaments agissant sur le débit rénal comme les diurétiques ou les Inhibiteurs de l’ Enzyme de Conversion de l’ Angiotensine (IECA), devra faire l’ objet d’ une surveillance étroite.
49 L’ administration simultanée de substances potentiellement néphrotoxiques devrait être évitée car il y aurait un risque d’ augmentation de la toxicité rénale.
L’ administration simultanée d’ autres substances actives possédant un fort degré de liaison aux protéines peut provoquer une compétition avec le robenacoxib et conduire à des effets toxiques.
Précautions particulières à prendre par la personne administrant le médicament vétérinaire aux animaux
Se laver les mains après avoir administré le médicament vétérinaire.
En cas d’ ingestion accidentelle, consulter un médecin immédiatement et lui montrer la notice ou l’ étiquette.
Chez les jeunes enfants, l’ ingestion accidentelle augmente le risque d’ effets indésirables dus aux AINS.
L’ exposition cutanée prolongée chez la femme enceinte, surtout si on se rapproche du terme de la grossesse, augmente le risque pour le foetus.
13.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DÉCHETS DÉRIVÉS DE CES MÉDICAMENTS, LE CAS ÉCHÉANT
Ne pas jeter les médicaments avec les eaux usées ou les déchets ménagers.
Demander à votre vétérinaire de quelle façon éliminer les médicaments non utilisés.
14.
DATE DE LA DERNIÈRE NOTICE APPROUVÉE
Date de décision de la Commission
Des informations détaillées concernant ce médicament vétérinaire sont disponibles sur le site Web de l'EMEA (European Medicines Agency) http: / /www. emea. europa. eu/.
15.
INFORMATIONS SUPPLÉMENTAIRES
Les comprimés d’ Onsior pour chiens sont disponibles en boîtes contenant 1, 2, 4 ou 10 plaquettes thermoformées.
Chaque plaquette thermoformée contient 7 comprimés.
Il est possible que certaines présentations ne soient pas commercialisées.
Le robenacoxib est un anti-inflammatoire non stéroïdien (AINS).
Il inhibe sélectivement l’ enzyme cyclooxygenase 2 (COX-2), responsable de la douleur, de l'inflammation ou de la fièvre.
L’ enzyme cyclooxygenase 1 (COX-1) qui possède des propriétés protectrices au niveau gastro-intestinal ou rénal, n'est pas inhibée par le robenacoxib.
Lors d’ une inflammation articiellement induite chez le chien, le robenacoxib réduit la douleur et inflammation après une dose orale unique de 0,5 à 8 mg/ kg et une rapidité d'action (0,5 h).
Dans les études cliniques, ce produit réduit la boiterie et l’ inflammation des chiens souffrant d’ arthrose.
Pour toute information complémentaire concernant ce médicament vétérinaire, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché.
50 Belgique Novartis Consumer Health B. V.
Tél.: +31-76 533 00 20 Bulgarie Novartis Animal Health UK Ltd Tél.: + 386 1 580 2884 République tchèque Novartis Animal Health UK Ltd Tél.: + 386 1 580 2884 Danemark Novartis Healthcare A/ S, Tél.: +45-39 16 84 00 Allemagne Novartis Tiergesundheit GmbH Tél.: +49-(0)89 7877 713 Estonie Novartis Animal Health UK Ltd Tél.: + 386 1 580 2884 Grèce Premier Shukuroglou Hellas SA Tél.: +39-210 6538-061/ 181 Espagne Novartis Sanidad Animal, S. L.
Tél.: +34-93 306 4700
Luxembourg Novartis Consumer Health B. V.
Tél.: +31-76 533 00 20 Hongrie Novartis Animal Health UK Ltd Tél.: + 386 1 580 2884 Malte Novartis Animal Health UK Ltd Tél.: +44-(0) 1276 69 4402 Pays Bas Novartis Consumer Health B. V.
Tél.: +31-76 533 00 20 Norvège Novartis Healthcare A/ S, Tél.: +45-39 16 84 00 Autriche Novartis Animal Health GmbH Tél.: +43-(0)5338 2000 Pologne Novartis Animal Health UK Ltd Tél.: + 386 1 580 2884 Portugal Novartis Farma-Produtos Farmacêuticos, S. A.
Tél.: +351-21 000 86 00
France Novartis Santé Animale S. A. S..
Tél.: +33)-(0)1 55 47 87 47 Irlande Novartis Animal Health UK Ltd Tél.: +44-(0) 1276 69 4402 Islande Novartis Healthcare A/ S, Tél.: +45-39 16 84 00 Italie Novartis Animal Health S. p. A.
Tél.: +39-02 96542205 Chypre Premier Shukuroglou Ltd Tél.: +357 22 81 53 53 Lettonie Novartis Animal Health UK Ltd Tél.: + 386 1 580 2884 Lituanie Novartis Animal Health UK Ltd Tél.: + 386 1 580 2884
Roumanie Novartis Animal Health UK Ltd Tél.: + 386 1 580 2884 Slovénie Novartis Animal Health UK Ltd Tél.: + 386 1 580 2884 Slovaquie Novartis Animal Health UK Ltd Tél.: + 386 1 580 2884 Finlande Novartis Healthcare A/ S, Tél.: +45-39 16 84 00 Suède Novartis Healthcare A/ S, Tél.: +45-(39)16 84 00 Royaume Uni Novartis Animal Health UK Ltd Tél.: +44-(0) 1276 69 4402
51 NOTICE Onsior à 20 mg/ ml solution injectable pour chiens et chats
1.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ ET DU TITULAIRE DE L'AUTORISATION DE LA FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS, SI DIFFÉRENT
Titulaire de l’ autorisation de la mise sur le marché Novartis Animal Health UK Ltd Frimley Business Park Frimley/ Camberley, Surrey, GU16 7SR Royaume Uni
Fabricant responsable de la libération des lots:
Vericore Ltd.
Kinnoull Road, Kingsway West Dundee DD2 3XR Royaume-Uni
2.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Robenacoxib
3.
LISTE DU (DES) PRINCIPE(S) ACTIF(S) ET AUTRES INGREDIENTS
Chaque ml contient 20 mg de robenacoxib en tant que principe actif et 1 mg de métabisulfite de sodium (E 223) comme antioxydant.
La solution injectable est un liquide clair, incolore à légèrement coloré (rose).
4.
INDICATION(S)
Chez le chien, traitement de la douleur et de l'inflammation liées à la chirurgie orthopédique ou des tissus mous.
Chez le chat, traitement de la douleur et de l'inflammation liées à la chirurgie des tissus mous.
5.
CONTRE-INDICATIONS
Ne pas utiliser chez les animaux souffrant d’ ulcères gastro-intestinaux.
Ne pas utiliser en association avec des corticostéroïdes ou autres anti-inflammatoires non stéroïdiens (AINS).
Ne pas utiliser en cas d’ allergie au robenacoxib ou à l’ un des excipients..
Ne pas utiliser chez l’ animal en gestation ou en période de lactation, car la sécurité du robenacoxib n’ a pas été établie chez les femelles gestantes ou allaitantes ni chez les chats et chiens utilisés pour la reproduction.
52 6.
EFFETS INDÉSIRABLES *
Chez le chat:
Des effets indésirables gastro-intestinaux (tels que des vomissements) ont été rapportés très fréquemment, mais la plupart de ces cas étaient modérés et n'ont pas nécessité de traitement.
Les diarrhées ou les vomissements avec du sang étaient rares.
Une légère douleur au point d’ injection a été très fréquemment observée.
Une douleur modérée à sévère au point d’ injection était fréquemment rapporté.
Chez le chien:
Des effets indésirables gastro-intestinaux (tels que des vomissements) ont été rapportés fréquemment, mais la plupart de ces cas étaient modérés et n'ont pas nécessité de traitement.
Les diarrhées, selles molles et foncées ou la perte de l’ appétit étaient rares.
Une légère douleur au point d’ injection a été fréquemment observée.
Une douleur modérée à sévère au point d’ injection était peu fréquente.
* La fréquence des possibles effets indésirables est définie en utilisant la convention suivante:
7.
ESPÈCES CIBLES
Chien et chat
8.
POSOLOGIE POUR CHAQUE ESPÈCE, VOIE ET MODE D’ ADMINISTRATION
Injection sous cutanée chez les chiens et les chats environ 30 minutes avant l'intervention, par exemple au moment de l'induction de l'anesthésie générale, à la dose de 1 ml pour 10 kg de poids corporel (2 mg/ kg).
9.
CONSEILS POUR UNE ADMINISTRATION CORRECTE
Aucun
10.
TEMPS D’ ATTENTE
Sans objet.
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
Tenir hors de la portée et de la vue des enfants.
Ce médicament vétérinaire ne demande pas de conditions de conservation particulières.
Eviter toute contamination lors de l’ utilisation du médicament.
Conserver le flacon dans son emballage d’ origine.
53 Ne pas utiliser après la date de péremption indiquée sur l’ étiquette après « EXP ».
Après première ouverture, le flacon peut être stocké pendant 28 jours.
12.
MISE(S) EN GARDE PARTICULIÈRE(S)
La sécurité de ce médicament vétérinaire n’ a pas été établie chez les chats âgés de moins de 4 mois et chez les chiens âgés de moins de 2 mois ou chez les chiens et chats pesant moins de 2,5 kg.
L’ utilisation chez l’ animal insuffisant cardiaque, rénal ou hépatique, ou chez l’ animal déshydraté, hypovolémique ou hypotendu peut faire courir un risque supplémentaire.
L’ utilisation dans de telles conditions, si elle ne peut être évitée, nécessite une surveillance étroite et une fluidothérapie.
Utiliser sous stricte surveillance vétérinaire si l’ animal présente un risque d'ulcération gastro- intestinale ou d’ intolérance connue à d'autres AINS.
Onsior ne doit pas être administré en association avec d’ autres AINS.
En conséquence, une période d’ au moins 24 heures sans traitement devra être observée avant le début du traitement avec Onsior.
Cependant la période sans traitement devra prendre en considération les propriétés pharmacocinétiques des médicaments précédemment utilisés.
Un traitement concommitant avec des médicaments agissant sur le débit rénal comme les diurétiques ou les inhibiteurs de l’ Enzyme de Conversion de l’ Angiotensine (IECA), devra faire l’ objet d’ une surveillance étroite.
Comme les anesthésiants peuvent affecter la perfusion rénale, la perfusion parentérale pendant la chirurgie doit être considérée comme pouvant diminuer les complications rénales possibles lors d’ utilisation d’ AINS en péri-opératoire.
L’ administration simultanée de substances potentiellement néphrotoxiques devrait être évitée car il y aurait un risque d’ augmentation de la toxicité rénale.
L’ administration simultanée d’ autres substances actives possédant un fort degré de liaison aux protéines peut provoquer une compétition avec le robenacoxib et conduire à des effets toxiques.
En l’ absence d’ étude de compatibilité, ce médicament vétérinaire ne doit pas être mélangé avec d’ autres médicaments vétérinaires dans la même seringue.
Précautions particulières pour la personne administrant le médicament vétérinaire aux animaux.
Se laver les mains et les parties du corps exposées immédiatement après avoir administré le médicament.
En cas d’ ingestion ou injection accidentelle, consulter un médecin immédiatement et lui montrer la notice ou l’ étiquette.
L’ exposition cutanée prolongée ou l’ injection accidentelle chez la femme enceinte, surtout si on se rapproche du terme de la grossesse, pourrait augmenter le risque pour le foetus.
54 13.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DÉCHETS DÉRIVÉS DE CES MÉDICAMENTS, LE CAS ÉCHÉANT
Ne pas jeter les médicaments avec les eaux usées ou les déchets ménagers.
Demander à votre vétérinaire de quelle façon éliminer les médicaments non utilisés.
14.
DATE DE LA DERNIÈRE NOTICE APPROUVÉE
Date de décision de la Commission
Des informations détaillées concernant ce médicament vétérinaire sont disponibles sur le site Web de l'EMEA (European Medicines Agency) http: / /www. emea. europa. eu/.
15.
INFORMATIONS SUPPLÉMENTAIRES
La solution injectable d’ Onsior pour chiens et chats est disponible en boîte cartonnée contenant 1 flacon de 20 ml de solution injectable.
Le robenacoxib est un anti-inflammatoire non stéroïdien (AINS).
Il inhibe sélectivement l’ enzyme cyclooxygenase 2 (COX-2), responsable de la douleur, de l'inflammation ou de la fièvre.
L’ enzyme cyclooxygenase 1 (COX-1) qui possède des propriétés protectrices au niveau gastro-intestinal ou rénal, n'est pas inhibée par le robenacoxib.
Lors d’ une inflammation artificiellement induite chez les chiens et les chats, à la dose recommandée, le robenacoxib réduit la douleur, inflammation et fièvre avec une rapidité d'action (1 h).
Dans les études cliniques chez le chien, ce produit réduit la douleur et l’ inflammation lors d’ une chirurgie orthopédique ou des tissus mous.
Pour toute information complémentaire concernant ce médicament vétérinaire, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché.
Belgique Novartis Consumer Health B. V.
Luxembourg Novartis Consumer Health B. V.
Tél.: +31-76 533 00 20 Hongrie Novartis Animal Health UK Ltd Tél.: + 386 1 580 2884 Malte Novartis Animal Health UK Ltd Tél.: +44-(0) 1276 69 4402 Pays Bas Novartis Consumer Health B. V.
Tél.: +31-76 533 00 20 Norvège Novartis Healthcare A/ S, Tél.: +45-39 16 84 00 Autriche Novartis Animal Health GmbHTél.: +43-(0)5338 2000
55 Grèce Pologne Premier Shukuroglou Hellas SA Tél.: +39-210 6538-061/ 181 Espagne Novartis Sanidad Animal, S. L.
Tél.: +34-93 306 4700
Novartis Animal Health UK Ltd Tél.: + 386 1 580 2884 Portugal Novartis Farma-Produtos Farmacêuticos, S. A.
Tél.: +351-21 000 86 00
France Novartis Santé Animale S. A. S.
Tél.: +33)-(0)1 55 47 87 47 Irlande Novartis Animal Health UK Ltd Tél.: +44-(0) 1276 69 4402 Islande Novartis Healthcare A/ S, Tél.: +45-39 16 84 00 Italie Novartis Animal Health S. p. A Tél.: +39-02 96542205 Chypre Premier Shukuroglou Ltd Tél.: +357 22 81 53 53 Lettonie Novartis Animal Health UK Ltd Tél.: + 386 1 580 2884 Lituanie Novartis Animal Health UK Ltd Tél.: + 386 1 580 2884
Roumanie Novartis Animal Health UK Ltd Tél.: + 386 1 580 2884 Slovénie Novartis Animal Health UK Ltd Tél.: + 386 1 580 2884 Slovaquie Novartis Animal Health UK Ltd Tél.: + 386 1 580 2884 Finlande Novartis Healthcare A/ S, Tél.: +45-39 16 84 00 Suède Novartis Healthcare A/ S, Tél.: +45-(39)16 84 00 Royaume Uni Novartis Animal Health UK Ltd Tél.: +44-(0) 1276 69 4402
56
Agence européenne des médicaments
EMEA/ V/ C/ 045
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
OXYGLOBINE Résumé de l’ EPAR pour le grand public
Ce document est un résumé du rapport européen public d’ évaluation.
Il explique comment le comité des médicaments à usage vétérinaire (CVMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Ce document ne peut se substituer à une consultation chez votre vétérinaire.
Pour plus d’ informations sur la condition ou le traitement de votre animal, veuillez contacter votre vétérinaire.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CVMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Oxyglobine?
Oxyglobine contient de l’ hémoglobine glutamère bovine -200 (à un dosage de 130 mg/ ml), un produit appartenant à une classe de médicaments transporteurs d’ oxygène.
Oxyglobine est un goutte-à-goutte intraveineux.
Dans quel cas Oxyglobine est -elle utilisée?
Oxyglobine est utilisée pour augmenter la teneur en oxygène sanguin chez les chiens atteints d’ anémie (faible nombre de globules rouges).
Oxyglobine doit être utilisée pendant au moins 24 heures.
Oxyglobine est d’ abord chauffée jusqu’ à 37°C, ensuite administrée au chien à raison de 30 ml par kilogramme de poids corporel, à une vitesse maximale de 10 ml/ kg par heure.
La dose la plus appropriée dépend de la sévérité de l’ anémie et de la durée pendant laquelle le chien a souffert d’ anémie, ainsi que de la durée souhaitée pour l’ effet du médicament.
Oxyglobine est exclusivement conçue pour une utilisation unique.
Oxyglobine ne doit pas être adaptée au type sanguin du chien.
Pour plus d’ informations, veuillez consulter la notice.
Comment Oxyglobine agit -il?
Oxyglobine est une solution transporteuse d’ oxygène à base d’ hémoglobine.
Elle contient de l’ hémoglobine glutamère-200, qui est fabriquée à partir d’ hémoglobine (la protéine présente dans les globules rouges, qui transporte l’ oxygène à travers l’ organisme) extraite de sang de vache et diluée dans une solution standard (lactate de Ringer), utilisée pour remplacer le volume sanguin.
Lorsque Oxyglobine est administrée à des chiens, elle augmente la quantité d’ hémoglobine présente dans le sang ainsi que le volume de sang de l’ organisme.
Il en résulte une augmentation de la quantité d’ oxygène transportée dans le sang à travers les artères, ce qui contribue à réduire les symptômes d’ anémie.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Quelles études ont été menées avec Oxyglobine?
Dans l’ étude principale menée sur des chiens, 95% des animaux traités par Oxyglobine n’ ont eu besoin d’ aucun autre type de traitement transporteur d’ oxygène après 24 heures, contre 32% des chiens n’ ayant reçu aucun traitement.
Le délai écoulé avant qu’ un traitement complémentaire ne soit nécessaire était plus long chez les chiens traités par Oxyglobine.
Ce médicament a également augmenté le taux d’ hémoglobine sanguin et a amélioré la condition physique des chiens.
Des études complémentaires ont étayé ces résultats, montrant qu'Oxyglobine peut absorber, transporter et libérer l’ oxygène chez des animaux autres que les vaches.
Cet oxygène peut alors être acheminé vers des tissus tels que les muscles.
Quel est le risque associé à l’ utilisation d’ Oxyglobine?
Les effets indésirables d’ Oxyglobine sont induits à la fois par le médicament et par la cause sous-jacente de l'anémie.
Ils incluent les symptômes suivants: décoloration de la peau, des membranes muqueuses (paroi des cavités corporelles) et de la sclère (blanc de l'oeil), fèces foncées et urines décolorées ou troubles (opaques).
Un effet indésirable fréquent est la « surcharge circulatoire » (lorsque le liquide sanguin s’ échappe des vaisseaux sanguins), qui provoque une tachypnée (respiration rapide), une dyspnée (essoufflement), des râles pulmonaires et un œ dème pulmonaire (accumulation de liquide dans les poumons).
D’ autres effets indésirables sont les vomissements, la perte d’ appétit et la fièvre.
Pour connaître la liste complète des effets indésirables signalés pour Oxyglobine, veuillez consulter la notice.
Oxyglobine ne doit pas être utilisée chez des animaux ayant reçu Oxyglobine dans le passé, ou chez des chiens présentant un risque accru de surcharge circulatoire et des affections telles que l’ oligurie, l’ anurie (miction rare ou absente) ou une maladie cardiaque de stade avancé.
Quelles sont les précautions à prendre par la personne qui administre le médicament ou entre en contact avec l’ animal?
Aucune précaution n’ est requise.
Pourquoi Oxyglobine a -t-elle été approuvée?
Le comité des médicaments à usage vétérinaire (CVMP) a conclu que les bénéfices d’ Oxyglobine l’ emportent sur les risques liés au support transporteur d’ oxygène fourni aux chiens, améliorant les signes cliniques d’ anémie pendant au moins 24 heures, indépendamment de la maladie sous-jacente.
Le rapport bénéfice/ risque est présenté au module 6 de cet EPAR.
©EMEA 2007 Autres informations relatives à Oxyglobine:
La Commission européenne a délivré une autorisation de mise sur le marché valable dans toute l’ Union européenne pour Oxyglobine à Biopure Netherlands B. V. le 14 juillet 1999.
L’ autorisation de mise sur le marché a été renouvelée le 14 juillet 2004.
Les informations relatives à la prescription de ce produit figurent sur l’ étiquette de l’ emballage.
23 août 2007.
©EMEA 2007
Numéro UE
Nom de fantaisie
Forme pharmaceutique
Espèces cibles
Voie d’ administration
Conditionnement
Taille de l’ emballage
Temps d’ attente
EU/ 2/ 99/ 015/ 001 Oxyglobin 130 mg/ ml
solution pour perfusion
chiens
voie intraveineuse poche pour perfusion
125 ml par poche
boîte contenant 2 poches pour perfusion
S. O.
EU/ 2/ 99/ 015/ 002 Oxyglobin 130 mg/ ml
solution pour perfusion
chiens
voie intraveineuse poche pour perfusion
60 ml par poche
boîte contenant 2 poches pour perfusion
S. O.
ANNEXE I
RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT
1 1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Oxyglobin 130 mg/ ml Solution pour perfusion, pour chiens.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Principe actif:
Hémoglobine glutamer - 200 (bovine) - 130 mg/ ml
Excipients:
Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution pour perfusion.
4.
INFORMATIONS CLINIQUES
4.1 Espèces cibles
Chiens
4.2 Indications d’ utilisation spécifiant les espèces cibles
Oxyglobin favorise le transport de l'oxygène chez le chien, en améliorant les signes cliniques d'anémie pendant 24 heures au moins, quelle que soit la pathologie sous-jacente.
4.3 Contre-indications
Ne pas utiliser chez les animaux précédemment traités par Oxyglobin.
Les produits d'expansion du volume plasmatique, tels que Oxyglobin, sont contre-indiqués chez les chiens prédisposés à une surcharge circulatoire avec oligurie ou anurie ou ceux atteints d'affections telles que maladie cardiaque avancée (insuffisance cardiaque congestive) ou autre dysfonctionnement cardiaque grave.
Oxyglobin est destiné à une administration unique.
4.4 Mises en garde particulières
Aucune
4.5 Précautions particulières d' emploi
Précautions particulières d'emploi chez les animaux
Un traitement concomitant de la cause de l'anémie doit être instauré.
L'animal ne doit pas être surhydraté avant l'administration du produit.
En raison des propriétés d'expansion plasmatique d’ Oxyglobin, il convient d'envisager la possibilité d'une surcharge circulatoire et d’œ dème pulmonaire, surtout en cas d'administration complémentaire de liquides par voie intraveineuse, en particulier de solutions colloïdales.
Les signes de surcharge du volume
2 circulatoire doivent être attentivement surveillés ou la pression veineuse centrale (PVC) mesurée (une élévation de la PVC a été notamment enregistrée chez tous les chiens traités quand celle -ci fût mesurée).
La surcharge circulatoire peut être contrôlée en ralentissant le débit d’ administration.
L’ innocuité et l'efficacité d’ Oxyglobin n'ont pas été évaluées chez les chiens souffrant de thrombocytopénie avec saignement actif, d’ oligurie ou d’ anurie ou encore d’ affection cardiaque avancée.
Biologie clinique
Sérologie chimique:
La présence d’ Oxyglobin dans le sérum peut interférer avec les lectures colorimétriques et résulter dans des artéfacts avec augmentation ou diminution des résultats des tests chimiques sériques; ces altérations sont dépendantes de la dose administrée, du temps écoulé depuis la perfusion, du type d’ analyseur et des réactifs utilisés.
(contacter le distributeur pour des données plus spécifiques).
Hématologie: pas d’ interférence.
Confirmer que l’ hémoglobine a été mesurée et non pas calculée à partir du nombre de globules rouges.
Coagulation:
Le temps de prothrombine (PT) et le temps de thromboplastine partielle activé (aPTT) peuvent être déterminés avec précision en utilisant des méthodes mécaniques, magnétiques et de dispersion de la lumière.
Les méthodes optiques ne sont pas fiables pour des essais de coagulation en présence d’ Oxyglobin.
Analyses urinaires:
Un examen du sédiment est approprié.
L’ utilisation des bandelettes urinaires (pH, glucose, acétones, protéines) n’ est pas valable quand une forte coloration de l’ urine est présente.
Précautions particulières à prendre par la personne qui administre le médicament vétérinaire aux animaux
Sans objet.
4.6 Effets indésirables (fréquence et gravité)
Des effets secondaires, qui peuvent être liés à Oxyglobin et/ ou à la maladie responsable de l'anémie ont été observés.
Les effets indésirables qui ont été notés comprennent une coloration légère à modérée, de couleur jaune/ orange, de la peau, des muqueuses et de la sclère, des selles foncées et des urines d’ une couleur inhabituelle ou troubles, dues au métabolisme et/ ou à l'excrétion de l'hémoglobine.
Un effet indésirable généralement observé est une surcharge circulatoire accompagnée de signes cliniques associés tels que tachycardie, dyspnée, râles pulmonaires humides et œ dème pulmonaire.
Des vomissements, une perte d’ appétit et de la fièvre ont été également notés.
Les effets secondaires occasionnels sont: diarrhée, arythmies cardiaques et très rarement un nystagmus.
4.7 Utilisation en cas de gravidité, de lactation ou de ponte
L’ innocuité d’ Oxyglobin chez les chiennes gestantes ou en lactation n'a pas été déterminée.
4.8 Interactions médicamenteuses et autres
Aucune connue.
3 4.9 Posologie et voie d’ administration
La posologie recommandée est de 30 ml / kg de poids corporel, administrée par perfusion intraveineuse au débit maximal de 10 ml/ kg/ h.
Oxyglobin est destiné à une administration unique.
Dans certaines situations cliniques, une posologie de 15-30ml/ kg peut être appropriée.
La dose optimale est basée sur le degré et la chronicité de l’ anémie et sur la durée souhaitée de l’ effet.
(Voir le Tableau A avec des paramètres pharmacocinétiques).
Table A:
Paramètres pharmacocinétiques après plusieurs posologies d’ infusion unique d’ Oxyglobin
(ml/ kg)
immédiatement après infusion (g/ dl)
au dessus de 1g/ dl
(jours)***
15 21 30
2.0-2.5 3.4-4.3 3.6-4.8
23-39 66-70 74-82
4-6 5-7 5-9**
* **
fourchette basée sur ± DS moyenne fourchette basée sur des valeurs moyennes avec limites à 95% d’ intervalle de prédiction
***
fourchette basée sur 5 demi vies terminales
Oter l’ enveloppe de protection avant l’ utilisation.
Oxyglobin doit être administré en conditions d'asepsie par perfusion intraveineuse à l’ aide d’ un cathéter standard.
Comme pour toute administration intraveineuse, Oxyglobin peut être réchauffé à 37°C avant l'administration.
Ne pas réchauffer au micro-ondes, ni surchauffer.
L'administration d 'Oxyglobin ne nécessite ni phénotypage ni épreuve de compatibilité croisée ("cross- match") du sang du receveur.
4.10 Surdosage (symptômes, conduite d’ urgence, antidotes), si nécessaire
Le surdosage ou un débit d'administration trop rapide (> 10 ml/ kg/ h) pourrait entraîner des symptômes cardiorespiratoires immédiats; dans ce cas, il convient d'arrêter immédiatement la perfusion d 'Oxyglobin jusqu'à disparition des symptômes.
Un traitement contre la surcharge circulatoire peut être nécessaire.
4.11 Temps d’ attente
Sans objet.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
Groupe pharmacothérapeutique: substituts sanguins, code ATCvet:
QB05AA90
5.1 Propriétés pharmacodynamiques
La
4 demi-vie plasmatique est de 30-40 heures.
Le produit est éliminé du plasma en 5-7 jours.
5.2 Caractéristiques pharmacocinétiques
Métabolisme et excrétion:
L’ hémoglobine est dissociée dans le plasma et progressivement incorporée dans le pool protéique de l’ organisme.
L’ hémoglobine se dégrade par les voies habituelles aboutissant à la production de bilirubine et de pigments biliaires.
Une faible quantité d'hémoglobine tétramérique non stabilisée (< 5%) peut être excrétée par les reins et entraîner une hémoglobinurie transitoire pendant moins de 4 heures.
6.
INFORMATIONS PHARMACEUTIQUES
6.1 Liste des excipients
Soluté modifié de Ringer Lactate contenant les composants standard: eau pour préparations injectables, NaCl, KCl, CaCl2 2H2O, NaOH, Lactate de sodium, N-acétyl-cystéine.
6.2 Incompatibilités
Ne pas administrer d’ autres liquides ou médicaments par le même cathéter de perfusion.
Ne pas ajouter d'autres médicaments ou solutions dans la poche de perfusion.
Ne pas mélanger le contenu de deux poches.
6.3 Durée de conservation
Durée de conservation du médicament vétérinaire tel que conditionné pour la vente :3 ans Durée de conservation après première ouverture du conditionnement primaire:
24 heures
6.4 Précautions particulières de conservation
À conserver à une température ne dépassant pas 30 °C.
Ne pas congeler.
Utiliser dans les 24 heures après avoir ôté l’ emballage protecteur.
6.5 Nature et composition du conditionnement primaire
Boîte contenant deux (2) poches pour perfusion de 60 ml en polyolefin, conditionnées séparément sous feuille de protection.
Boîte contenant deux (2) poches pour perfusion de 125 ml en polyolefin, conditionnées séparément sous feuille de protection.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières à prendre lors de l’ élimination de médicaments vétérinaires non utilisés ou des déchets dérivés de l’ utilisation de ces médicaments
Tous médicaments vétérinaires non utilisés ou déchets dérivés de ces médicaments doivent être éliminés conformément aux exigences locales.
5 7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Biopure Netherlands B. V.
Parnassustoren / Locatellikade 1 NL- 1076 AZ Amsterdam 8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 2/ 99/ 015/ 001 002
9.
DATE DE PREMIÈRE AUTORISATION OU DE RENOUVELLEMENT DE L’ AUTORISATION
07/ 12/ 2004
10.
DATE DE MISE À JOUR DU TEXTE
21.02.2008
Des informations détaillées sur ce médicament vétérinaire sont disponibles sur le site web de l’ Agence européenne des médicaments (EMEA) http: / /www. emea. europa. eu/.
INTERDICTION DE VENTE, DE DÉLIVRANCE ET/ OU D' UTILISATION
Sans objet.
6 ANNEXE II
A.
FABRICANT DU PRINCIPE ACTIF D’ ORIGINE BIOLOGIQUE ET TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
B.
CONDITIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ, Y COMPRIS LES RESTRICTIONS CONCERNANT LA DÉLIVRANCE ET L’ UTILISATION
C.
CONDITIONS OU RESTRICTIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ POUR UNE UTILISATION SÛRE ET EFFICACE
D.
MENTION SUR LES LIMITES MAXIMALES DE RÉSIDUS (LMR)
7 A.
FABRICANT DU PRINCIPE ACTIF D’ ORIGINE BIOLOGIQUE ET TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
Nom et adresse du fabricant du principe actif d'origine biologique Biopure Corporation 39 Hurley Street Cambridge MA 02141 USA
Nom et adresse du fabricant responsable de la libération des lots Dales Pharmaceutical Ltd.
Snaygill Industrial Estate Keighley Road Skipton North Yorkshire, BD23 2RW Royaume-Uni
Le nom et l'adresse du fabricant responsable de la libération du lot concerné doivent figurer sur la notice du médicament.
CONDITIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ, Y COMPRIS LES RESTRICTIONS CONCERNANT LA DÉLIVRANCE ET L’ UTILISATION
À ne délivrer que sur ordonnance vétérinaire.
C.
CONDITIONS OU RESTRICTIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ POUR UNE UTILISATION SÛRE ET EFFICACE
Sans objet
D.
MENTION SUR LES LIMITES MAXIMALES DE RÉSIDUS
Sans objet
8 ANNEXE III
ÉTIQUETAGE ET NOTICE
9 A.
ÉTIQUETAGE
10 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR MENTIONS DEVANT FIGURER SUR LE CONDITIONNEMENT PRIMAIRE
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Oxyglobin Solution pour perfusion 130 mg/ ml, pour chiens.
2.
LISTE DU (DES) PRINCIPE(S) ACTIF(S) ET D’ AUTRES SUBSTANCES
Hémoglobine glutamer - 200 (bovine) - 130 mg/ ml
3.
FORME PHARMACEUTIQUE
Solution injectable en perfusion
4.
TAILLE DE L' EMBALLAGE
Boîte contenant deux poches "monodose" (60 ml) pour perfusion intraveineuse, emballées séparément.
(Boîte) Emballage contenant une poche pour perfusion à 60 ml.
(Emballage de la poche) Poche pour perfusion de 60 ml (Poche pour perfusion)
Boîte contenant deux poches "monodose" (125 ml) pour perfusion intraveineuse, emballées séparément.
(Boîte) Emballage contenant une poche pour perfusion à 125 ml.
(Emballage de la poche) Poche pour perfusion de 125 ml (Poche pour perfusion)
5.
ESPÈCES CIBLES
Chiens
6.
INDICATION(S)
Oxyglobin favorise le transport d 'oxygène chez le chien en améliorant les signes cliniques d'anémie pendant au moins 24 heures, quelle que soit la pathologie sous-jacente.
7.
MODE ET VOIE(S) D’ ADMINISTRATION
Lire la notice avant utilisation.
8.
TEMPS D’ ATTENTE
Sans objet
11 9.
MISE(S) EN GARDE ÉVENTUELLE(S)
Ne pas réchauffer au micro-ondes ni surchauffer à plus de 37° C.
Un débit d'administration trop rapide (> 10 ml/ kg/ h) peut entraîner une surcharge circulatoire.
DATE DE PÉREMPTION
< EXP {MM/AAAA} >
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
À conserver à une température ne dépassant pas 30 °C.
Ne pas congeler.
Utiliser dans les 24 heures après avoir ôté l’ emballage protecteur.
12.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DÉCHETS DÉRIVÉS DE CES MÉDICAMENTS, LE CAS ÉCHÉANT
Tous médicaments vétérinaires non utilisés ou déchets dérivés de ces médicaments doivent être éliminés conformément aux exigences locales.
13.
LA MENTION « À USAGE VÉTÉRINAIRE » ET CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION, le cas échéant
À usage vétérinaire - à ne délivrer que sur ordonnance vétérinaire.
14.
LA MENTION « TENIR HORS DE LA PORTÉE ET DE LA VUE DES ENFANTS »
Tenir hors de la portée et de la vue des enfants.
15.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Biopure Netherlands B. V.
Parnassustoren / Locatellikade 1 NL- 1076 AZ Amsterdam
16.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 2/ 99/ 015/ 001 125ml EU/ 2/ 99/ 015/ 002 60ml
17.
NUMÉRO DU LOT DE FABRICATION
< Lot > {numéro}
12 B.
NOTICE
13 NOTICE Oxyglobin 130 mg/ ml Solution pour perfusion, pour chiens
1.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ ET DU TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS, SI DIFFÉRENT
Titulaire de l’ autorisation de mise sur le marché:
Biopure Netherlands B. V.
Parnassustoren / Locatellikade 1 NL- 1076 AZ Amsterdam
Fabricant responsable de la libération des lots:
Dales Pharmaceutical Ltd.
Snaygill Industrial Estate Keighley Road Skipton North Yorkshire BD23 2RW United Kingdom
2.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Oxyglobin 130 mg/ ml Solution pour perfusion, pour chiens.
3.
LISTE DE LA (DES) SUBSTANCE(S) ACTIVE(S) ET AUTRE(S) INGRÉDIENT(S)
Hémoglobine glutamer - 200 (bovine) - 130 mg/ ml
4.
INDICATION(S)
Oxyglobin favorise le transport de l'oxygène chez le chien, en améliorant les signes cliniques d'anémie pendant 24 heures au moins, quelle que soit la pathologie sous-jacente.
5.
CONTRE-INDICATIONS
Ne pas utiliser chez les animaux précédemment traités par Oxyglobin.
Les produits d'expansion du volume plasmatique, tels que Oxyglobin, sont contre-indiqués chez les chiens prédisposés à une surcharge circulatoire avec oligurie ou anurie ou ceux atteints d'affections telles que maladie cardiaque avancée (insuffisance cardiaque congestive) ou autre dysfonctionnement cardiaque grave.
Oxyglobin est destiné à une administration unique.
14 6.
EFFETS INDÉSIRABLES
Au cours des études cliniques d’ efficacité et d’ innocuité, certains effets secondaires ont été observés qui pourraient être liés à l’ administration d’ Oxyglobin et/ ou à la maladie responsable de l’ anémie.
Les effets indésirables observés comprennent: une coloration légère à modérée des muqueuses, de la sclère et des urines, due au métabolisme et/ ou à l'excrétion de l'hémoglobine.
Les effets généralement observés sont des vomissements, une perte d’ appétit, de la fièvre, et une surcharge circulatoire avec les signes cliniques associés tels que tachycardie, dyspnée, râles pulmonaires humides et œ dème pulmonaire; la surcharge circulatoire a été contrôlée en ralentissant le débit d'administration.
Des effets secondaires occasionnels comprenaient diarrhée, coloration anormale de la peau, arythmies cardiaques et très rarement nystagmus.
Si vous constatez des effets indésirables graves ou d’ autres effets ne figurant pas sur cette notice, veuillez en informer votre vétérinaire.
7.
ESPÈCE(S) CIBLE(S)
Chiens
8.
POSOLOGIE POUR CHAQUE ESPÈCE, VOIE(S) ET MODE D’ ADMINISTRATION
La dose recommandée d'Oxyglobin est de 30 ml/ kg de poids corporel, par administration intraveineuse au débit maximal de 10 ml/ kg/ h.
Dans certaines situations cliniques, une posologie de 15-30ml/ kg peut être appropriée.
La dose optimale est basée sur le degré et la chronicité de l’ anémie et sur la durée souhaitée de l’ effet.
(Voir le Tableau A avec des paramètres pharmacocinétiques).
Table A:
Durée (heures):
(ml/ kg)
immédiatement après infusion (g/ dl)
au dessus de 1g/ dl
(jours) ***
15 21 30
2.0-2.5 3.4-4.3 3.6-4.8
23-39 66-70 74-82
4-6 5-7 5-9**
*
fourchette basée sur ± DS moyenne
**
fourchette basée sur des valeurs moyennes avec limites à 95% d’ intervalle de prédiction
*** fourchette basée sur 5 demi vies terminales
15 9.
CONSEILS POUR UNE ADMINISTRATION CORRECTE
Oter l’ enveloppe de protection avant l'utilisation.
Utiliser dans les 24 heures.
Oxyglobin doit être administré dans des conditions d'asepsie par perfusion intraveineuse à l'aide d'un cathéter standard.
Comme pour toute administration de liquide par voie intraveineuse, Oxyglobin peut être réchauffé à 37°C avant l'administration.
Ne pas réchauffer au micro-ondes, ni surchauffer.
Ne pas administrer en même temps que d’ autres liquides ou médicaments dans la même perfusion.
Ne pas ajouter d'autres médicaments ou solutions dans la poche de perfusion.
Ne pas mélanger le contenu de deux poches.
10.
TEMPS D’ ATTENTE
Sans objet
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
À conserver à une température ne dépassant pas 30 °C.
Ne pas congeler.
Utiliser dans les 24 heures après avoir ôté l’ emballage protecteur.
Ne pas utiliser après la date de péremption figurant sur l’ étiquette.
12.
MISE(S) EN GARDE PARTICULIÈRE(S)
Ne pas utiliser chez des animaux précédemment traités par Oxyglobin.
Il convient d'instaurer le traitement concomitant de la cause de l'anémie.
L'animal ne doit pas être surhydraté avant l'administration du produit.
En raison des propriétés d'expansion plasmatique d’ Oxyglobin, il convient d'envisager la possibilité d'une surcharge circulatoire, surtout en cas d'administration complémentaire de liquides par voie intraveineuse, en particulier de solutions colloïdales.
Les signes de surcharge circulatoire doivent être attentivement surveillés ou la pression veineuse centrale (PVC) mesurée.
Si des signes de surcharge circulatoire sont observés et / ou si la PVC augmente au point d'atteindre un niveau cliniquement inacceptable, la perfusion d'Oxyglobin doit être momentanément suspendue et rétablie à un débit plus lent après disparition des signes et/ ou abaissement de la PVC.
Le traitement par Oxyglobin entraîne une légère diminution de l'hématocrite immédiatement après la perfusion.
L’ innocuité et l'efficacité d’ Oxyglobin n'ont pas été évaluées chez les chiens souffrant de thrombocytopénie avec saignement actif, d 'oligurie ou d' anurie ou encore affection cardiaque avancée.
L’ innocuité d’ Oxyglobin chez les chiennes gestantes ou en lactation n'a pas été déterminée.
L’ utilisation du produit chez ces animaux n’ est pas recommandée.
16 13.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DECHETS DÉRIVÉS DE CES MÉDICAMENTS, LE CAS ÉCHÉANT
Tous médicaments vétérinaires non utilisés ou déchets dérivés de ces médicaments doivent être éliminés conformément aux exigences locales.
14.
DATE DE LA DERNIERE NOTICE APPROUVEE
21.02.2008
Des informations détaillées sur ce médicament vétérinaire sont disponibles sur le site web de l’ Agence européenne des médicaments (EMEA) http: / /www. emea. europa. eu/.
15.
INFORMATIONS SUPPLEMENTAIRES
Biologie clinique
Sérologie chimique:
La présence d’ Oxyglobin dans le sérum peut interférer avec les lectures colorimétriques et résulter dans des artéfacts avec augmentation ou diminution des résultats des tests chimiques sériques; Ces altérations sont dépendantes de la dose administrée, du temps écoulé depuis la perfusion, du type d’ analyseur et des réactifs utilisés.
(Contacter le distributeur pour des données plus spécifiques).
Hématologie: pas d’ interférence.
Confirmer que l’ hémoglobine a été mesurée et non pas calculée à partir du nombre de globules rouges.
Coagulation:
Le temps de prothrombine (PT et le temps de thromboplastin partielle activé (aPTT) peuvent être déterminés avec précision en utilisant des méthodes mécaniques, magnétiques et de dispersion de la lumière.
Des méthodes optiques ne sont pas fiables pour des essais de coagulation en présence d’ Oxyglobin.
Analyses d’ urines:
Un examen du sédiment est approprié.
L’ utilisation des bandelettes urinaires (pH, glucose, acétones, protéines) n’ est pas valable quand les urines sont fortement colorées.
Poche pour perfusion de 60 ml.
Poche pour perfusion de 125 ml.
Toutes les présentations peuvent ne pas être commercialisées.
17
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 054 EMEA/ CVMP/ 468764/ 2006
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
PIRSUE
Résumé de l’ EPAR à l’ intention du public Le présent document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment l’ évaluation du comité des médicaments vétérinaires (CVMP), sur la base de la documentation fournie, a conduit aux recommandations relatives aux conditions d’ utilisation du médicament.
Le présent document ne peut se substituer à une consultation chez votre vétérinaire.
Pour plus d’ informations sur l’ affection ou le traitement de votre animal, veuillez contacter votre vétérinaire.
Pour plus d’ informations sur la base des recommandations du CVMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Pirsue?
Pirsue est un antibiotique dont le principe actif est la pirlimycine sous forme de chlorhydrate.
Il est administré aux vaches laitières par infusion intramammaire dans le canal du trayon à l’ aide d’ une seringue préremplie.
Dans quel cas Pirsue est -il utilisé?
Pirsue est utilisé chez les vaches laitières dans le traitement des mammites subcliniques provoquées par certaines familles de bactéries.
La mammite est une infection de la mamelle. « Subclinique » signifie que l’ infection est présente mais qu’ elle n’ est pas suffisamment avancée pour provoquer des signes cliniques évidents chez la vache.
Le lait faisant l’ objet de contrôles réguliers visant à déceler la présence de bactéries ou d’ autres signes d’ infection, il est facile de diagnostiquer très tôt les infections de la mamelle chez les vaches laitières.
Pirsue est administré dans chaque trayon infecté pendant 8 jours consécutifs.
Comment Pirsue fonctionne -t-il?
Le principe actif de Pirsue est le chlorhydrate de pirlimycine, un antibiotique de la famille des lincosamides.
Il fonctionne en inhibant les ribosomes bactériens; il s’ agit de la partie de la cellule où les protéines sont produites.
De ce fait, la synthèse de la protéine bactérienne est impossible et la bactérie cesse de croître.
Quelles études ont été menées sur Pirsue?
Des informations ont été fournies sur la qualité pharmaceutique, la tolérance du produit chez les vaches et la sécurité chez l’ homme (personnes en contact avec le produit et consommateurs de viande et de lait) et pour l’ environnement.
L’ efficacité antimicrobienne de la pirlimycine contre différentes familles de bactéries à l’ origine d’ affections chez les vaches laitières a été étudiée dans des laboratoires de microbiologie.
Dans ces études, la concentration effective de pirlimycine requise pour stopper la croissance bactérienne a été établie.
L’ efficacité clinique a été étudiée chez un grand nombre de troupeaux laitiers dans 8 pays européens.
Les vaches atteintes d’ une infection subclinique de la mamelle ont reçu Pirsue (une fois par jour pendant 8 jours) ou un autre antibiotique autorisé dans l’ UE dans le traitement de 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 47 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged ce type d’ infection.
Quels ont été les bénéfices démontrés par Pirsue au cours des études?
Les essais sur le terrain ont démontré que le traitement par Pirsue à la dose recommandée est efficace dans le traitement des infections subcliniques de la mamelle.
Quels sont les risques associés à Pirsue?
Pirsue est en général bien toléré chez les vaches.
Cependant, dans de rares cas, de graves infections bactériennes de la mamelle se sont produites après le traitement.
Ces infections étaient provoquées par une mauvaise administration du produit: l’ insertion de la seringue sans respecter les procédures d’ hygiène appropriées peut provoquer l’ insertion de bactéries pathogènes (provoquant des maladies) de l’ environnement dans la mamelle.
La personne qui procède à l’ infusion doit donc prendre garde à ne pas introduire de germes pathogènes dans le trayon.
Avant l’ administration de Pirsue, le trayon et la mamelle doivent être nettoyés correctement et l’ extrémité du trayon doit être désinfectée.
Quelles sont les précautions à prendre par la personne qui administre le médicament ou entre en contact avec l’ animal?
Le chlorhydrate de pirlimycine peut provoquer des irritations sévères des yeux et de la peau.
L’ utilisateur du produit doit donc prendre garde à éviter tout contact avec la solution.
Il est nécessaire de laver la peau exposée à Pirsue et de se rincer abondamment les yeux avec de l’ eau pendant 15 minutes immédiatement après l’ exposition.
Quel est le temps d’ attente avant de pouvoir abattre l’ animal et utiliser la viande pour la consommation humaine (période de retrait)?
Après le dernier jour de traitement par Pirsue, les vaches ne doivent pas être abattues avant 23 jours.
Quel est le temps d’ attente avant de pouvoir utiliser le lait de l’ animal pour la consommation humaine?
Après le dernier jour de traitement par Pirsue, le lait des vaches traitées ne doit pas être utilisé pendant 5 jours.
Pourquoi Pirsue a -t-il été approuvé?
Le comité des médicaments vétérinaires (CVMP) a conclu que les bénéfices de Pirsue sont supérieurs à ses risques dans le traitement des mammites subcliniques chez les vaches en lactation et a recommandé que Pirsue reçoive une autorisation de mise sur le marché.
Le rapport bénéfices/ risques peut être consulté dans le module 6 de cet EPAR.
Autres informations relatives à Pirsue:
La Commission européenne a délivré une autorisation de mise sur le marché valable dans toute l’ Union européenne pour Pirsue le 29 janvier 2001.
L’ autorisation de mise sur le marché a été renouvelée le 29 janvier 2006.
Pour toute information relative à la prescription de ce produit, veuillez consulter la notice/ l’ emballage.
Dernière mise à jour du présent résumé: novembre 2006.
Page 2/ 2 ©EMEA 2006
Numéro UE
Nom de fantaisie
Dosage
Forme pharmaceutique
Espèces cibles
Voie d’ administration
Conditionnement Contenu
Taille de l’ emballage
Temps d’ attente
EU/ 2/ 00/ 027/ 001 PIRSUE
5 mg/ ml
Solution
Bovins
Infusion
Seringues pré-
10 ml
8 seringues pré-
Viande et abats:
23 jours
Lait:
5 jours
EU/ 2/ 00/ 027/ 002 PIRSUE
5 mg/ ml
Solution
Bovins
Infusion
Seringues pré-
10 ml
24 seringues
Viande et abats:
23 jours
Lait:
5 jours
EU/ 2/ 00/ 027/ 003 PIRSUE
5 mg/ ml
Solution
Bovins
Infusion
Seringues pré-
10 ml
120 seringues
Viande et abats:
23 jours
Lait:
5 jours
CVMP/ 918/ 00
1/ 1
©EMEA 2006
ANNEXE I
RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT
1 1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
PIRSUE 5 mg/ ml solution intramammaire pour bovins
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Principe actif:
Pirlimycine (sous forme de chlorhydrate) correspondant à 50 mg de pirlimycine par applicateur de 10 ml
Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution intramammaire
4.
INFORMATIONS CLINIQUES
4.1 Espèces cibles
Bovins (vaches laitières en lactation).
4.2 Indications d’ utilisation spécifiant les espèces cibles
Traitement des mammites subcliniques des vaches en lactation dues à des cocci Gram-positif sensibles à la pirlimycine, incluant les staphylocoques tels que Staphylococcus aureus, (pénicillinase positive ou négative ou coagulase négative) et les streptocoques, tels que Streptococcus agalactiae, Streptococcus dysgalactiae et Streptococcus uberis.
4.3 Contre-indications
Résistance à la pirlimycine.
Traitement des infections dues à des bactéries Gram négatif telles que Escherichia coli.
Ne pas traiter les vaches présentant une modification de la mamelle à la palpation due à une mammite subclinique chronique.
4.4 Mises en garde particulières pour chaque espèce cible-
Aucune.
4.5 Précautions particulières d' emploi
Précautions particulières d'emploi chez les animaux
La sensibilité des germes incriminés doit être vérifiée avant le début du traitement.
2 Précautions particulières à prendre par la personne qui administre le médicament vétérinaire aux animaux
Eviter tout contact avec la solution.
Se laver les mains et la peau exposée avec de l’ eau et du savon et enlever immédiatement les vêtements contaminés après l’ usage.
En cas de projection dans les yeux, les laver abondamment à l’ eau pendant 15 minutes immédiatement après l’ exposition.
Bien laisser les paupières ouvertes pour assurer un bon contact avec l’ eau.
4.6 Effets indésirables (fréquence et gravité)
Non connus.
4.7 Utilisation en cas de gravidité, de lactation ou de ponte
Le produit est indiqué pour le traitement des vaches laitières en lactation et peut être utilisé durant la gestation.
4.8 Interactions médicamenteuses et autres
Des résistances croisées entre la pirlimycine et d’ autres lincosamides ou macrolides peuvent survenir.
4.9 Posologie et voie d’ administration
Administration: infusion intramammaire seulement.
Injecter le contenu d’ une seringue (50 mg de pirlimycine) dans chaque quartier infecté.
Le traitement consiste en 8 infusions d’ une seringue à 24 heures d’ intervalle.
Prendre garde à ne pas introduire de germes pathogènes dans le trayon de façon à réduire le risque d'infections par E. coli.
Assurer un nettoyage correct du trayon (et, si nécessaire, de la mamelle).
Pour ce faire, suivre les instructions suivantes:
Se laver les mains avant de toucher la mamelle.
Laver la mamelle si elle est sale.
Si nécessaire, laver les trayons à l’ eau chaude additionnée d’ un agent nettoyant approprié, puis les sécher soigneusement.
Désinfecter l’ extrémité du trayon avec un agent approprié.
Le trayon est propre lorsque la serviette reste blanche.
Utiliser une serviette nettoyante différente pour chaque trayon.
Ne plus toucher aux trayons avant l’ infusion.
Oter le capuchon blanc en tirant vers le haut.
Insérer doucement la canule dans le canal du trayon; infuser soigneusement le produit.
Pousser doucement le piston en effectuant une pression continuelle et lente afin d’ administrer la totalité du produit dans la glande mammaire et masser le quartier pour distribuer le produit jusque dans la citerne du trayon.
Après l’ infusion, tremper tous les trayons dans un produit de trempage désinfectant.
4.10 Surdosage (symptômes, conduite d’ urgence, antidotes), si nécessaire
Aucune donnée sur le surdosage n’ est disponible.
4.11 Temps d’ attente
Viande et abats:
23 jours.
Lait:
5 jours.
PROPRIÉTÉS PHARMACOLOGIQUES
Classe pharmacothérapeutique: antibactérien à usage intramammaire Code ATC vet:
QJ51FF90
5.1 Propriétés pharmacodynamiques
La pirlimycine (sous forme de chlorhydrate) est un antibiotique semi-synthétique de la famille des lincosamides.
Les lincosamides (clindamycine, lincomycine et pirlimycine) inhibent la synthèse des protéines des bactéries Gram positif, des anaérobies et des mycoplasmes.
Ils se lient à la sous-unité 50S du ribosome bactérien, inhibant la liaison aminoacyl-ARN et la réaction de la peptidyltransferase qui interfère avec la synthèse de la protéine bactérienne.
Les bactéries Gram positif avec une CMI > 2 µg/ ml doivent être considérées comme résistantes.
Les entérobactéries, comme E. coli, sont naturellement résistantes à la pirlimycine.
La pirlimycine a un pKa basique (8.5).
Elle est donc plus active dans un environnement acide et a tendance à se concentrer dans les compartiments au pH moins élevé que le plasma, comme les abcès.
Il a été montré que la pirlimycine se concentre dans les cellules polynucléaires; l'action intracellulaire contre Staphylococcus aureus n’ a toutefois pas été démontrée.
5.2 Caractéristiques pharmacocinétiques
Suite à l’ infusion intramammaire de la spécialité, les concentrations en pirlimycine dans le lait sont de 10.3 µg/ ml à 12 heures et 0.77 µg/ ml à 24 heures.
Des concentrations identiques sont atteintes 12 et 24 heures après une deuxième infusion à 24 heures d’ intervalle.
10 à 13% de la dose administrée est excrétée dans l’ urine, 24 à 30% dans les fèces, et le reste dans le lait.
6.
INFORMATIONS PHARMACEUTIQUES
6.1 Liste des excipients
Acide citrique anhydre Citrate de sodium Eau pour préparation injectable
6.2 Incompatibilités
Aucune connue.
6.3 Durée de conservation
3 ans.
6.4 Précautions particulières de conservation
A conserver à une température ne dépassant pas +25°C.
Garder les seringues dans leur emballage d’ origine.
6.5 Nature et composition du conditionnement primaire
Solution aqueuse stérile contenue dans des seringues intramammaires en polyéthylène, conditionnées dans une boîte en carton de 8 ou 24 seringues de 10 ml, ou dans un seau en plastique de 120 seringues de 10 ml.
4 6.6 Précautions particulières à prendre lors de l’ élimination de médicaments vétérinaires non utilisés ou des déchets dérivés de l’ utilisation de ces médicaments
Tous médicaments vétérinaires non utilisés ou déchets dérivés de ces médicaments doivent être éliminés conformément aux exigences locales.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Pfizer Ltd Ramsgate Road Sandwich Kent CT13 9NJ UK
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 2/ 00/ 027/ 001-003
9.
DATE DE PREMIÈRE AUTORISATION OU DE RENOUVELLEMENT DE L’ AUTORISATION
29.01.2001
10.
DATE DE MISE À JOUR DU TEXTE
Des informations détaillées sur ce médicament vétérinaire sont disponibles sur le site web de l’ Agence européenne des médicaments (EMEA) http: / /www. emea. europa. eu/
INTERDICTION DE VENTE, DE DÉLIVRANCE ET/ OU D' UTILISATION
Sans objet.
5 ANNEXE II
A.
TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLEDE LA LIBÉRATION DES LOTS
B.
CONDITIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ, Y COMPRIS LES RESTRICTIONS CONCERNANT LA DÉLIVRANCE ET L’ UTILISATION
C.
CONDITIONS OU RESTRICTIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ POUR UNE UTILISATION SÛRE ET EFFICACE
D.
MENTION SUR LES LIMITES MAXIMALES DE RÉSIDUS (LMR)
6 A.
TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
Nom et adresse du fabricant responsable de la libération des lots
Pfizer Manufacturing Belgium NV.
Rijksweg 12 2870 Puurs Belgique
CONDITIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ, Y COMPRIS LES RESTRICTIONS CONCERNANT LA DÉLIVRANCE ET L’ UTILISATION
Médicament vétérinaire soumis à prescription.
C.
CONDITIONS OU RESTRICTIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ POUR UNE UTILISATION SÛRE ET EFFICACE
Sans objet
D.
MENTION SUR LES LIMITES MAXIMALES DE RÉSIDUS
Conformément au règlement (CEE) n° 2377/ 90 du Conseil, tel que modifié, et conformément à l’ article 34.4b, du règlement (CE) n° 726/ 2004 du 31 mars 2004.
Pirlimycine est inclus dans l'annexe I du règlement (CEE) n° 2377/ 90 du Conseil conformément au tableau suivant:
Principe
Marqueur
Espèces
LMR
Tissus cibles
Autres
pharmacologique- ment actif
résiduel
animales
dispositions
pirlimycine1
tissus
pirlimycine
bovine
100 µg/ kg 100 µg/ kg 1000 µg/ kg 400 µg/ kg 100 µg/ kg
musculaires tissus adipeux foie reins lait
L'acide citrique anhydre (E 330) et le citrate de sodium (E 331) sont approuvés en tant qu'additifs à des aliments destinés à la consommation humaine et sont donc couverts par l'annexe II du règlement (CEE) n° 2377/ 90 du Conseil relatif aux substances auxquelles a été attribué un numéro E2 (à l'exception des agents conservateurs répertoriés à la partie C de l'annexe III de la directive 95/ 2/ CE du Conseil3.).
1 JO n° L 269 du 20.10.00, p.
21 2 JO n° L 272 du 25.10.96, p.
2 3 JO n° L 61 du 18.03.95, p.
1
7 ANNEXE III
ÉTIQUETAGE ET NOTICE
8 A.
ÉTIQUETAGE
9 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR
Boîte en carton de 8 applicateurs intramammaires de 10 ml Boîte en carton de 24 applicateurs intramammaires de 10 ml, 3 notices incluses Seau en plastique contenant 120 applicateurs intramammaires de 10 ml, 15 notices incluses
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
PIRSUE 5 mg/ ml solution intramammaire pour bovins
2.
LISTE DU (DES) PRINCIPE(S) ACTIF(S) ET D’ AUTRES SUBSTANCES
Pirlimycine (sous forme de chlorhydrate) correspondant à 50 mg de pirlimycine par applicateur de 10 ml.
3.
FORME PHARMACEUTIQUE
Solution intramammaire
4.
TAILLE DE L' EMBALLAGE
8 applicateurs intramammaires de 10 ml 24 applicateurs intramammaires de 10 ml 120 applicateurs intramammaires de 10 ml
5.
ESPÈCES CIBLES
Bovins (vaches laitières en lactation)
6.
INDICATION(S)
Traitement des mammites subcliniques des vaches en lactation dues à des cocci Gram-positif sensibles à la pirlimycine, incluant les staphylocoques tels que Staphylococcus aureus, (pénicillinase positive ou négative ou coagulase négative) et les streptocoques, tels que Streptococcus agalactiae, Streptococcus dysgalactiae et Streptococcus uberis.
7.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie intramammaire.
Lire la notice avant utilisation.
Injecter le contenu d’ une seringue (50 mg de pirlimycine) dans chaque quartier infecté.
Le traitement consiste en 8 infusions d’ une seringue à 24 heures d’ intervalle.
10 Prendre garde à ne pas introduire de germes pathogènes dans le trayon de façon à réduire le risque d'infections par E. coli Assurer un nettoyage correct du trayon (et, si nécessaire, de la mamelle) avant l’ infusion.
Oter le capuchon blanc en tirant vers le haut.
Insérer doucement la canule dans le canal du trayon; infuser soigneusement le produit.
Pousser doucement le piston en effectuant une pression continuelle et lente afin d’ administrer la totalité du produit dans la glande mammaire et masser le quartier pour distribuer le produit jusque dans la citerne du trayon.
Après l’ infusion, tremper tous les trayons dans un produit de trempage désinfectant.
8.
TEMPS D’ ATTENTE
Viande et abats:
23 jours Lait:
5 jours
9.
MISE(S) EN GARDE ÉVENTUELLE(S)
Eviter tout contact avec la solution.
Se laver les mains et la peau exposée avec de l’ eau et du savon et enlever immédiatement les vêtements contaminés après l’ usage.
En cas de projection dans les yeux, les laver abondamment à l’ eau pendant 15 minutes immédiatement après l’ exposition.
Bien laisser les paupières ouvertes pour assurer une bonne pénétration de l’ eau.
Des résistances croisées entre la pirlimycine et d’ autres lincosamides ou macrolides peuvent survenir.
10.
DATE DE PÉREMPTION
EXP
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
A conserver à une température ne dépassant pas +25°C.
Garder les seringues dans leur emballage d’ origine.
12.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DÉCHETS DÉRIVÉS DE CES MÉDICAMENTS, LE CAS ÉCHÉANT
Tous médicaments vétérinaires non utilisés ou déchets dérivés de ces médicaments doivent être éliminés conformément aux exigences locales.
13.
LA MENTION « À USAGE VÉTÉRINAIRE » ET CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION, le cas échéant
À usage vétérinaire.
Médicament vétérinaire soumis à prescription médicale.
A ne délivrer que sur ordonnance.
11 14.
LA MENTION « TENIR HORS DE LA PORTÉE ET DE LA VUE DES ENFANTS »
Tenir hors de la portée et de la vue des enfants.
15.
Pfizer Ltd Ramsgate Road Sandwich Kent CT13 9NJ UK
16.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 2/ 00/ 027/ 001 EU/ 2/ 00/ 027/ 002 EU/ 2/ 00/ 027/ 003
17.
NUMÉRO DU LOT DE FABRICATION
Lot
12 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
PIRSUE 5 mg/ ml
2.
QUANTITÉ DE(S) PRINCIPE(S) ACTIF(S)
50 mg de Pirlimycine
3.
CONTENU EN POIDS, EN VOLUME OU EN NOMBRE DE DOSES
10 ml
4.
VOIE(S) D’ ADMINISTRATION
Voie intramammaire
5.
TEMPS D’ ATTENTE
Viande et abats:
23 jours Lait:
5 jours
6.
NUMÉRO DE LOT
Lot
7.
DATE DE PÉREMPTION
EXP
8.
LA MENTION « À USAGE VÉTÉRINAIRE »
À usage vétérinaire.
13 B.
14 NOTICE
PIRSUE 5 mg/ ml solution intramammaire pour bovins
1.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ ET DU TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS, SI DIFFÉRENT
Titulaire de l’ autorisation de mise sur le marché:
Pfizer Ltd Ramsgate Road Sandwich Kent CT13 9NJ UK
Fabricant responsable de la libération des lots:
Pfizer Manufacturing Belgium NV Rijksweg 12 B-2870 Puurs Belgique
2.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
PIRSUE 5 mg/ ml solution intramammaire pour bovins
3.
LISTE DU (DES) SUBSTANCE(S) ACTIVE(S) ET AUTRE(S) INGRÉDIENT(S)
Pirlimycine (sous forme de chlorhydrate) correspondant à 50 mg de pirlimycine par applicateur de 10 ml
4.
INDICATION(S)
Traitement des mammites subcliniques des vaches en lactation dues à des cocci Gram-positif sensibles à la pirlimycine, incluant les staphylocoques tels que Staphylococcus aureus, (pénicillinase positive ou négative ou coagulase négative) et les streptocoques, tels que Streptococcus agalactiae, Streptococcus dysgalactiae et Streptococcus uberis.
5.
CONTRE-INDICATIONS
Résistance à la pirlimycine.
Traitement des infections dues à des bactéries Gram négatif telles que Escherichia coli.
Ne pas traiter les vaches présentant une modification de la mamelle à la palpation due à une mammite subclinique chronique.
15 6.
EFFETS INDÉSIRABLES
Bovins (vaches laitières en lactation)
8.
POSOLOGIE POUR CHAQUE ESPÈCE, VOIE(S) ET MODE D’ ADMINISTRATION
Voie intramammaire.
Injecter le contenu d’ une seringue intramammaire (50 mg de pirlimycine) dans chaque quartier infecté.
Le traitement consiste en 8 infusions d’ une seringue à 24 heures d’ intervalle.
9.
CONSEILS POUR UNE ADMINISTRATION CORRECTE
Prendre garde à ne pas introduire de germes pathogènes dans le trayon de façon à réduire le risque d'infections par E. coli.
Assurer un nettoyage correct du trayon (et, si nécessaire, de la mamelle).
Pour ce faire, suivre les instructions suivantes:
Se laver les mains avant de toucher la mamelle.
Laver la mamelle si elle est sale.
Si nécessaire, laver les trayons à l’ eau chaude additionnée d’ un agent nettoyant approprié, puis les sécher soigneusement.
Désinfecter l’ extrémité du trayon avec un agent approprié.
Le trayon est propre lorsque la serviette reste blanche.
Utiliser une serviette nettoyante différente pour chaque trayon.
Ne plus toucher aux trayons avant l’ infusion.
Oter le capuchon blanc en tirant vers le haut.
Insérer doucement la canule dans le canal du trayon; infuser soigneusement le produit.
Pousser doucement le piston en effectuant une pression continuelle et lente afin d’ administrer la totalité du produit dans la glande mammaire et masser le quartier pour distribuer le produit jusque dans la citerne du trayon.
La sensibilité des germes incriminés doit être vérifiée avant le début du traitement.
10.
TEMPS D’ ATTENTE
Viande et abats:
23 jours Lait:
5 jours
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
A tenir hors de la portée et de la vue des enfants.
Ne pas conserver à une température supérieure à 25°C.
Garder les seringues dans leur emballage d’ origine.
Ne pas utiliser après la date de péremption figurant sur l’ étiquette et sur le carton.
16 12.
MISE(S) EN GARDE PARTICULIÈRE(S)
Eviter tout contact avec la solution.
Se laver les mains et la peau exposée avec de l’ eau et du savon et enlever immédiatement les vêtements contaminés après l’ usage.
En cas de projection dans les yeux, les laver abondamment à l’ eau pendant 15 minutes immédiatement après l’ exposition.
Bien laisser les paupières ouvertes pour assurer un bon contact avec l’ eau.
Des résistances croisées entre d’ autres lincosamides ou macrolides peuvent survenir.
13.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DECHETS DÉRIVÉS DE CES MÉDICAMENTS, LE CAS ÉCHÉANT
Tous médicaments vétérinaires non utilisés ou déchets dérivés de ces médicaments doivent être éliminés conformément aux exigences locales.
14.
DATE DE LA DERNIERE NOTICE APPROUVEE
Des informations détaillées sur ce médicament vétérinaire sont disponibles sur le site web de l’ Agence européenne des médicaments (EMEA) http: / /www. emea. europa. eu/
15.
INFORMATIONS SUPPLEMENTAIRES
Toutes les présentations peuvent ne pas être commercialisées.
Pour toute information complémentaire concernant ce médicament vétérinaire, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché.
België/ Belgique/ Belgien Pfizer Animal Health s. a., Tel. / Tél.: +32 (0)2 554 62 11
Luxembourg/ Luxemburg Pfizer Animal Health s. a., Tél/ Tel: + 32 (0)2 554 62 11
Република България Pfizer H. C. P.
Corporation Tel: + 359 2 970 43 21
Magyarország Pfizer Kft.
Tel: +361 488 3695
Č eská republika Pfizer Animal Health Tel: +420 283 004 111
Malta Agrimed Limited Tel: +356 21 465 797
Danmark Orion Pharma Animal Health Tlf: +45 49 12 67 65
Nederland Pfizer Animal Health B. V., Tel: +31 (0)10 4064 600
Deutschland Pfizer GmbH Tel: +49 (0)721 6101 01
Norge Orion Pharma Animal Health Tlf: +47 40 00 41 90
17 Eesti Österreich Pfizer Animal Health Tel: +370 5 269 17 96
Pfizer Corporation Austria G. m. b. H, Tel: +43 (0)1 52 11 57 20
Ελλάδα Pfizer Hellas A. E.
Τηλ.: +30 210 6785800
Polska Pfizer Trading Polska Sp. z. o. o.
Tel: +48 22 335 61 99
España Pfizer S. A.
Tel: +34 91 4909900
Portugal Laboratórios Pfizer, Lda.
Tel: +351 21 423 55 00
France Pfizer Tél: +33 (0)1 58 07 46 00
România Pfizer Romania SRL Tel: + 0040 21 207 28 93
Ireland Pfizer Healthcare Ireland, trading as:
Pfizer Animal Health Tel: + 353 (0) 1 467 6500
Slovenija Pfizer Luxemburg SARL Tel: +386 (0) 1 52 11 670
Ísland Icepharma hf, Tel: +354 540 80 00
Slovenská republika Pfizer Luxembourg SARL o. z.
Pfizer AH Tel: +421 2 3355 5500
Italia Pfizer Italia s. r. l., Tel: +39 06 3318 2933
Suomi/ Finland Pfizer Oy Animal Health, Puh/ Tel: +358 (0)9 4300 40
Κύπρος Pfizer Hellas A. E.
Τηλ.: +30 210 6785800
Sverige Orion Pharma Animal Health Tel: +46 (0)8 623 64 40
Latvija Pfizer Animal Health Tel: +370 5 269 17 96
United Kingdom Pfizer Ltd Tel: +44 (0) 1304 616161
Lietuva Pfizer Animal Health Tel: +370 5 269 17 96
18
Numéro EU
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
Conditionnement Contenu
Taille de l’ emballage
EU/ 2/ 00/ 026/ 001
Porcilis AR-T
Protéine dO > 5.9log
Porcins (truies
Flacon (verre)
20 ml
1 flacon dans une 0 jours
de
EU/ 2/ 00/ 026/ 002
Porcilis AR-T
Protéine dO > 5.9log
Porcins (truies
Flacon (verre)
50 ml
1 flacon dans une 0 jours
DF
EU/ 2/ 00/ 026/ 003
Protéine dO > 5.9log
Suspension pour
Porcins (truies
Voie intra-
20 ml
1 flacon dans une 0 jours
DF
2 titre TN
(10 doses)
PET)
EU/ 2/ 00/ 026/ 004
Protéine dO > 5.9log
Suspension pour
Porcins (truies
Voie intra-
50 ml
1 flacon dans une 0 jours
DF
2 titre TN
(25 doses)
PET)
©EMEA 2006
CVMP/ 670/ 00
1/ 1
European Medicines Agency
EMEA/ CVMP/ 487721/ 2006
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
PORCILIS AR-T DF
Résumé de l’ EPAR à l’ intention du public
Le présent document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments vétérinaires (CVMP), sur la base de la documentation fournie, a conduit aux recommandations relatives aux conditions d’ utilisation du médicament.
Le présent document ne peut se substituer à une consultation chez votre vétérinaire.
Pour plus d’ informations sur l’ affection ou le traitement de votre animal, veuillez contacter votre vétérinaire.
Pour plus d’ informations sur la base des recommandations du CVMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Porcilis AR-T DF?
Porcilis AR-T DF est un vaccin destiné à être administré aux porcs.
Il se présente sous forme de suspension injectable dans un flacon.
Porcilis AR-T DF contient un dérivé recombinant non toxique (voir « Comment Porcilis AR-T DF fonctionne -t-il? ») de la toxine Pasteurella multocida et de cellules de Bordetella bronchiseptica inactivée.
Dans quel cas Porcilis AR-T DF est -il utilisé?
Porcilis AR-T DF est utilisé pour réduire les signes cliniques de la rhinite atrophique progressive (maladie provoquant une infection et une nécrose des tissus nasaux) chez les porcelets.
Le vaccin est administré aux truies (porcs femelles) uniquement.
Les porcelets sont ensuite immunisés lorsqu’ ils tètent le colostrum (premier lait).
Porcilis AR-T DF est administré en une dose unique de 2 ml en injection intramusculaire (directement dans le muscle) aux truies âgées d’ au moins 18 semaines.
Le vaccin est injecté juste derrière l’ oreille.
La première injection doit être effectuée 6 semaines avant la date prévue pour la mise bas (naissance des porcelets).
La première dose est alors suivie d’ une deuxième injection 4 semaines plus tard.
Pour conserver l'immunité, une injection unique doit être administrée par la suite 2 à 4 semaines avant chaque mise bas.
Comment Porcilis AR-T DF fonctionne -t-il?
La rhinite atrophique progressive est provoquée par les toxines de la bactérie Pasteurella multocida.
Porcilis AR-T DF contient un dérivé recombinant non toxique (voir ci-après) de la toxine Pasteurella multocida, ainsi que des cellules de la bactérie Bordetella bronchiseptica inactivée.
Cette bactérie est souvent présente avec Pasteurella multocida et aggrave la maladie.
Lorsque la truie reçoit le vaccin, cette faible exposition permet au système immunitaire de l’ animal de reconnaître et d’ attaquer la bactérie.
Par la suite, lorsqu’ elle sera exposée à cette même bactérie, la truie ne sera pas infectée ou sera infectée à un degré bien moindre.
Cette immunité se transmet aux porcelets via le colostrum.
L’ un des principes actifs de Porcilis AR-T DF, la toxine Pasteurella multocida, est produit par une méthode appelée « technologie recombinante ».
La toxine Pasteurella multocida est produite par une cellule bactérienne ayant reçu un gène (ADN) qui lui permet de produire l’ anatoxine Pasteurella multocida, forme génétiquement modifiée de la toxine qui présente une activité immunogène appropriée et dont on a supprimé les propriétés toxiques.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Comment l’ efficacité de Porcilis AR-T DF a -t-elle été étudiée?
Porcilis AR-T DF a fait l’ objet d’ études chez la truie visant à le comparer à un autre vaccin utilisé pour prévenir la rhinite atrophique progressive.
Dans cette étude, des prélèvements sanguins ont été effectués sur les porcelets de chaque portée de chaque truie afin de rechercher des anticorps pour la toxine Pasteurella multocida et pour Bordetella bronchiseptica.
La durée d’ action de Porcilis AR-T DF a également été étudiée.
Le principal critère d’ efficacité était la quantité d'anticorps anti-Bordetella bronchiseptica et anti-Pasteurella multocida.
Quels ont été les bénéfices démontrés par Porcilis AR-T DF au cours des études?
Les essais ont démontré une bonne protection contre les signes cliniques de la rhinite atrophique progressive.
Les porcelets présentaient des taux d’ anticorps contre la rhinite atrophique progressive comparables à ceux obtenus avec un autre vaccin approuvé.
Dans l’ étude sur la durée de l’ effet, déterminé en fonction des taux d’ anticorps, il est apparu que le rappel avec une dose unique provoquait une nette réaction (c’ est-à-dire que les taux d’ anticorps après le rappel étaient même plus élevés que ceux observés après la primovaccination).
Quels sont les effets indésirables de Porcilis AR-T DF?
Porcilis AR-T DF peut provoquer une élévation passagère de la température de l’ ordre de 1,5 °C, pouvant atteindre 3 °C chez certaines truies, le jour de la vaccination ou le lendemain.
Parmi les effets indésirables, on a noté une réduction du niveau d’ activité et une perte d’ appétit chez 10 à 20% des truies le jour de la vaccination et/ ou un œ dème passager (de 10 cm de diamètre au maximum) pouvant persister jusqu’ à deux semaines au niveau du site d’ injection.
Quelles sont les précautions à prendre par la personne qui administre le médicament ou entre en contact avec l’ animal?
Porcilis AR-T DF contient de l’ huile minérale.
L’ injection accidentelle du vaccin peut provoquer des douleurs aiguës et un œ dème, notamment s’ il est injecté dans une articulation ou un doigt; dans de rares cas, cela peut nécessiter l'amputation du doigt.
En cas d’ injection accidentelle du vaccin à l’ homme, veuillez consulter immédiatement un médecin même si la quantité injectée est minime.
Il est conseillé de montrer la notice au médecin.
Si la douleur persiste au-delà de 12 heures à compter de l’ examen médical, consultez à nouveau le médecin.
Pourquoi Porcilis AR-T DF a -t-il été approuvé?
Le comité des médicaments vétérinaires (CVMP) a conclu que les bénéfices de Porcilis AR-T DF sont supérieurs aux risques encourus pour réduire les signes cliniques de la rhinite atrophique progressive chez les porcelets.
Il a donc recommandé que Porcilis AR-T DF reçoive une autorisation de mise sur le marché.
Le rapport bénéfices/ risques peut être consulté dans le module 6 de cet EPAR.
Autres informations relatives à Porcilis AR-T DF:
La Commission européenne a délivré une autorisation de mise sur le marché valable dans toute l’ Union européenne pour Porcilis AR-T DF à Intervet International B. V., le 16 novembre 2000.
Pour toute information relative à la prescription de ce produit, veuillez consulter l’ emballage.
11-2006
2/ 2
ANNEXE I
RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT
1/ 18 1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Porcilis AR-T DF Suspension pour injection
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Principe actif: par dose de 2 ml Protéine dO (dérivé délété non toxique de la toxine dermonécrotique de Pasteurella multocida > 5.9log 2 titre TN1 cellules inactivées de Bordetella bronchiseptica > 4.2 log2 titre agglutinant2 1 titre moyen neutralisant toxinique obtenu après injection répétée d’ une demi-dose à des lapins 2 titre moyen agglutinant obtenu après injection unique d’ une demi-dose à des lapins
Adjuvants Par dose de 2 ml 150 mg d’ acétate de dl-α -tocophérol
Excipients Par dose de 2 ml Au maximum 1.0 mg de formaldéhyde sous forme libre
3.
FORME PHARMACEUTIQUE
Suspension pour injection.
4.
INFORMATIONS CLINIQUES
4.1 Espèces cibles
Porcs (truies et cochettes).
4.2 Indications d’ utilisation spécifiant les espèces cibles
Réduction des signes cliniques de la rhinite atrophique progressive chez les porcelets par immunisation passive orale avec le colostrum de mères immunisées activement avec le vaccin.
4.3 Contre-indications
Aucune.
Mises en garde particulières < à chaque espèce cible > 4.4
Aucune.
4.5 Précautions particulières d' emploi
Avant d’ utiliser le vaccin, le placer à température ambiante (15°C-25°C) et le secouer vigoureusement.
Ne vacciner que des animaux sains.
Eviter l’ introduction d’ une contamination.
2/ 18 Précautions particulières à prendre par la personne qui administre le médicament vétérinaire aux animaux
En cas d’ auto-injection accidentelle, demander immédiatement un avis médical et montrer la notice ou l’ étiquette au médecin.
4.6 Effets indésirables (fréquence et gravité)
Une élévation transitoire de la température d’ en moyenne 1,5°C, jusqu’ à 3 °C chez certaines truies, peut généralement être observée le jour de la vaccination.
Une baisse de l’ activité et de l’ appétit peuvent survenir le jour de la vaccination chez 10 à 20% des animaux et/ ou un œ dème transitoire (diamètre maximal:
4.7 Utilisation en cas de gravidité, de lactation ou de ponte
Peut être utilisé au cours de la gestation.
4.8 Interactions médicamenteuses et autres
Aucune information n’ est disponible concernant l’ innocuité et l’ efficacité lors de l’ utilisation concomitante de ce vaccin avec d’ autres vaccins.
Par conséquent, il est recommandé de n’ administrer aucun autre vaccin au cours des 14 jours précédant ou suivant la vaccination par ce produit.
4.9 Posologie et voie d’ administration
Une dose de 2 ml par injection intramusculaire à porcs de 18 semaines ou plus.
Administrer le vaccin de préférence juste derrière l’ oreille.
Programme de vaccination.
Primo-vaccination: injecter une dose par animal, suivie d’ une seconde injection 4 semaines après.
La première vaccination doit être réalisée 6 semaines avant la date prévue de la mise bas.
Rappel: une dose vaccinale unique doit être administrée 2 à 4 semaines avant chaque mise bas suivante.
4.10 Surdosage (symptômes, conduite d’ urgence, antidotes), si nécessaire Aucune réaction indésirable autre que celles mentionnées au point 4.6 n’ est à craindre, excepté une élévation transitoire plus importante de la température corporelle le jour de la vaccination.
4.11 Temps d’ attente
Zéro jour.
5.
PROPRIÉTÉS IMMUNOLOGIQUES
Groupe pharmacothérapeutique: vaccin bactérien inactivé.
Code ATCvet:
QI09AB04
Pour induire une immunité active chez les truies afin de transmettre une immunité passive contre la rhinite atrophique progressive aux porcelets.
La toxine dermonécrotique produite par Pasteurella multocida est l’ agent pathogène responsable de l’ atrophie des cornets nasaux lors de rhinite atrophique progressive.
La colonisation de la surface de la muqueuse nasale par Pasteurella multocida est le plus souvent favorisée par Bordetella bronchiseptica.
Le vaccin contient un dérivé recombinant non toxique de la toxine de Pasteurella multocida et des cellules inactivées de Bordetella bronchiseptica.
3/ 18 Les antigènes sont incorporés dans un adjuvant à base de dl-α -tocophérol.
Les porcelets nouveaux-nés reçoivent une immunité passive lors de l’ ingestion de colostrum des truies/ cochettes vaccinées.
6.
INFORMATIONS PHARMACEUTIQUES
6.1 Incompatibilités
Ne pas mélanger avec d’ autres vaccins ou produits immunologiques.
6.2 Durée de conservation
24 mois.
Durée de péremption après la première ouverture:
10 heures.
6.3 Précautions particulières de conservation
À conserver au réfrigérateur (entre 2 C et 8°C).
Ne pas congeler.
6.4 Nature et composition du conditionnement primaire
Boîte carton contenant des flacons multidoses de 20 ou 50 ml, en verre hydrolytique de type I ou en polyéthylène téréphtalate (PET), obturés par un bouchon de caoutchouc halogénobutyl (Ph.
Toutes les présentations peuvent ne pas être commercialisées.
6.5 Précautions particulières à prendre lors de l’ élimination de médicaments vétérinaires non utilisés ou des déchets dérivés de l’ utilisation de ces médicaments
Tous médicaments vétérinaires non utilisés ou déchets dérivés de ces médicaments doivent être éliminés conformément aux exigences locales.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Intervet International B. V.
Wim de Köverstraat 35 5831 AN Boxmeer The Netherlands
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 2/ 00/ 026/ 001-004.
9.
DATE DE PREMIÈRE AUTORISATION OU DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
16 novembre 2006 Date de renouvellement de l’ autorisation:
8 février 2006
4/ 18 10.
DATE DE MISE À JOUR DU TEXTE
02/ 2006
INTERDICTION DE VENTE, DE DÉLIVRANCE ET/ OU D' UTILISATION
Un État membre peut interdire, conformément à sa politique nationale de santé animale, l’ importation, la vente, la délivrance et/ ou l’ utilisation de PORCILIS AR-T DF sur tout ou partie de son territoire.
Toute personne ayant pour intention d’ importer, de vendre, de délivrer et/ ou d’ utiliser PORCILIS AR- T DF est tenue de consulter au préalable l’ autorité compétente pertinente de l’ État membre sur la politique de vaccination en vigueur.
5/ 18 ANNEXE II
A.
FABRICANT DU(ES) PRINCIPE ACTIF D’ ORIGINE BIOLOGIQUE ET TITULAIRE(S) DE L’ AUTORISATION DE FABRICATIN RESPONSABLE DE LA LIBÉRATION DES LOTS
B.
CONDITIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ, Y COMPRIS LES RESTRICTIONS CONCERNANT LA DÉLIVRANCE ET L’ UTILISATION
C.
CONDITIONS OU RESTRICTIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ POUR UNE UTILISATION SÛRE ET EFFICACE
D.
MENTION SUR LES LIMITES MAXIMALES DE RÉSIDUS (LMR)
6/ 18 A.
FABRICANT(S) DU(ES) PRINCIPE(S) ACTIF(S) D’ ORIGINE BIOLOGIQUE ET TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
Nom et adresse du(es) fabricant(s) du(es) principe(s) actif(s) d'origine biologique
Intervet International B. V.
Wim de Köverstraat 35 5831 AN Boxmeer The Netherlands
Nom et adresse du(es) fabricant(s) responsable(s) de la libération des lots
Intervet International B. V.
Wim de Köverstraat 35 5831 AN Boxmeer The Netherlands
B.
CONDITIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ, Y COMPRIS LES RESTRICTIONS CONCERNANT LA DÉLIVRANCE ET L’ UTILISATION
À ne délivrer que sur ordonnance vétérinaire.
C.
CONDITIONS OU RESTRICTIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ POUR UNE UTILISATION SÛRE ET EFFICACE
Conformément à l'article 71 de la directive 2001/ 82/ CE du Parlement européen et du Conseil, tel que modifié, les États membres interdisent ou peuvent interdire l'importation, la vente, la fourniture et/ ou l'utilisation du médicament vétérinaire sur tout ou partie de leur territoire s'il est établi que:
a) l'administration du médicament vétérinaire à des animaux interférerait avec la mise en œ uvre de programmes nationaux pour le diagnostic, le contrôle et l'éradication de maladies animales ou entraînerait des difficultés à certifier l'absence de contamination des animaux vivants ou des aliments ou d'autres produits obtenus à partir des animaux traités;
b) la maladie contre laquelle le médicament vétérinaire est supposé conférer une immunité est largement absente du territoire en question. >
D.
MENTION SUR LES LIMITES MAXIMALES DE RÉSIDUS
Le principe actif est une substance d’ origine biologique destinée à induire une immunité active et n’ est pas soumise au Règlement Européen (CEE) 2377/ 90.
Le statut LMR des excipients est le suivant:
7/ 18 Annexe II du Règlement Européen No 2377/ 90
Substance Chlorure de sodium
Statut MRL Toutes espèces productrices de denrées d’ origine animale
L 290 du 5.12.95
Formaldéhyde Acétate de dl-α -tocophérol Siméthicone (Diméthicone) Disodium phosphate dihydraté
JO No.
L 290 du 5.12.95 JO No.
L 122 du 12.05.99 JO No L 290 du 5.12.95 JO No L 272 of 25.10.96
Phospahte de potassium dihydrogéné
JO No L 272 du 25.10.96
Polysorbate 80
JO No L 290 du 05.12.95
8/ 18 ANNEXE III
ÉTIQUETAGE ET NOTICE
9/ 18 A.
ÉTIQUETAGE
10/ 18 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Porcilis AR-T DF Suspension pour injection
2.
LISTE DU (DES) PRINCIPE(S) ACTIF(S) ET D’ AUTRES SUBSTANCES
par dose de 2 ml Protéine dO (dérivé délété non toxique de la toxine dermonécrotique de P. multocida > 5.9log 2 titre TN1 cellules inactivées de Bordetella bronchiseptica > 4.2 log2 titre agglutinant1
1 Consulter la notice
150 mg d’ acétate de dl-α -tocophérol.
3.
FORME PHARMACEUTIQUE
Suspension pour injection.
4.
TAILLE DE L' EMBALLAGE
20 ml (10 doses) flacon verre 50 ml (25 doses) flacon verre 20 ml (10 doses) flacon PET 50 ml (25 doses) flacon PET
5.
ESPÈCES CIBLES
Porcins (truies et cochettes).
6.
INDICATION(S)
Vaccin contre la rhinite atrophique progressive.
7.
MODE ET VOIE(S) D’ ADMINISTRATION
injection de 2 ml par voie i. m.
Lire la notice avant utilisation.
11/ 18 8.
MISE(S) EN GARDE ÉVENTUELLE(S)
EXP {MM/ AAAA} Après ouverture, utiliser dans les 10 heures.
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
À conserver au réfrigérateur Ne pas congeler.
12.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DÉCHETS DÉRIVÉS DE CES MÉDICAMENTS, LE CAS ÉCHÉANT
13.
LA MENTION « À USAGE VÉTÉRINAIRE » ET CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION, le cas échéant
À usage vétérinaire - à ne délivrer que sur ordonnance vétérinaire.
14.
LA MENTION « TENIR HORS DE LA PORTÉE ET DE LA VUE DES ENFANTS »
Tenir hors de la portée et de la vue des enfants.
15.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Intervet International B. V.
NL-5831 AN Boxmeer.
16.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ /00/ 026/ 001 EU/ /00/ 026/ 002 EU/ /00/ 026/ 003 EU/ /00/ 026/ 004
12/ 18 17.
NUMÉRO DU LOT DE FABRICATION
Lot
13/ 18 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Porcilis AR-T DF Suspension pour injection
2.
QUANTITÉ DE(S) PRINCIPE(S) ACTIF(S)
Lire la notice avant utilisation
3.
CONTENU EN POIDS, EN VOLUME OU EN NOMBRE DE DOSES
20 ml (10 doses de 2 ml) 50 ml (25 doses de 2 ml)
4.
VOIE(S) D’ ADMINISTRATION
Injection i. m.
5.
TEMPS D’ ATTENTE
temps d’ attente: zéro jour.
6.
NUMÉRO DE LOT
Lot
7.
DATE DE PÉREMPTION
EXP {MM/ AAAA} Après ouverture, utiliser dans les 10 heures.
8.
LA MENTION « À USAGE VÉTÉRINAIRE »
À usage vétérinaire.
14/ 18 B.
NOTICE
15/ 18 NOTICE
Porcilis AR-T DF Suspension pour injection pour porcins
1.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ ET DU TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS, SI DIFFÉRENT
Intervet International B. V.
Wim de Köverstraat 35 5831 AN Boxmeer The Netherlands
2.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Porcilis AR-T DF Suspension pour injection.
3.
LISTE DU (DES) SUBSTANCE(S) ACTIVE(S) ET AUTRE(S) INGRÉDIENT(S)
Principe actif: par dose de 2 ml Protéine dO (dérivé délété non toxique de la toxine dermonécrotique de P. multocida > 5.9log 2 titre TN1 cellules inactivées de Bordetella bronchiseptica > 4.2 log2 titre agglutinant2
1-titre moyen neutralisant toxinique obtenu après injection répétée d’ une demi-dose à des lapins 2-titre moyen agglutinant obtenu après injection unique d’ une demi-dose à des lapins
Adjuvants Par dose de 2 ml 150 mg d’ acétate de dl-α -tocophérol Conservateurs Par dose de 2 ml Au maximum 1.0 mg de formaldéhyde sous forme libre
4.
INDICATION(S)
Réduction des signes cliniques de la rhinite atrophique progressive chez les porcelets par immunisation passive orale avec le colostrum de mères immunisées activement avec le vaccin.
5.
CONTRE-INDICATIONS
Aucune.
6.
EFFETS INDÉSIRABLES
Une élévation transitoire de la température d’ en moyenne 1,5°C, jusqu’ à 3 °C chez certaines truies, peut généralement être observée le jour de la vaccination.
Une baisse de l’ activité et de l’ appétit
10 cm) peut être observé au site de l’ injection pendant 2 semaines au maximum.
Si vous constatez des effets indésirables graves ou d’ autres effets ne figurant pas sur cette notice, veuillez en informer votre vétérinaire.
7.
ESPÈCE(S) CIBLE(S)
Porcins (truies et cochettes).
8.
POSOLOGIE POUR CHAQUE ESPÈCE, VOIE(S) ET MODE D’ ADMINISTRATION
Une dose de 2 ml par injection intramusculaire à porcs de 18 semaines ou plus.
Administrer le vaccin de préférence juste derrière l’ oreille.
Programme de vaccination.
Primo-vaccination: injecter une dose par animal, suivie d’ une seconde injection 4 semaines après.
La première vaccination doit être réalisée 6 semaines avant la date prévue de la mise bas.
Rappel: une dose vaccinale unique doit être administrée 2 à 4 semaines avant chaque mise bas suivante.
9.
CONSEILS POUR UNE ADMINISTRATION CORRECTE
- Avant utilisation, placer le vaccin atteindre la température ambiante (15°C – 25°C).
- Secouer vigoureusement avant utilisation et régulièrement pendant l’ utilisation.
- Eviter l’ introduction d’ une contamination.
- Ne vacciner que des animaux en bonne santé.
10.
TEMPS D’ ATTENTE
Zéro jour.
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
Tenir hors de la portée et de la vue des enfants.
Ne pas congeler.
Conserver dans l’ emballage extérieur d'origine.
Ne pas utiliser après la date de péremption figurant sur l’ étiquette.
Durée de conservation après ouverture du récipient:
10 heures.
12.
MISE(S) EN GARDE PARTICULIÈRE(S)
Aucune information n’ est disponible concernant l’ innocuité et l’ efficacité lors de l’ utilisation concomitante de ce vaccin avec d’ autres vaccins.
Par conséquent, il est recommandé de n’ administrer aucun autre vaccin au cours des 14 jours précédant ou suivant la vaccination par ce produit.
Ne pas mélanger avec d’ autres vaccins ou produits immunologiques.
17/ 18 En cas d’ auto-injection accidentelle, demander immédiatement un avis médical et montrer la notice ou l’ étiquette au médecin.
Un État membre peut interdire, conformément à sa politique nationale de santé animale, l’ importation, la vente, la délivrance et/ ou l’ utilisation de ce médicament vétérinaire sur tout ou partie de son territoire.
Toute personne ayant pour intention d’ importer, de vendre, de délivrer et/ ou d’ utiliser ce médicament vétérinaire est tenue de consulter au préalable l’ autorité compétente pertinente de l’ État membre sur la politique de vaccination en vigueur.
13.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DECHETS DÉRIVÉS DE CES MÉDICAMENTS, LE CAS ÉCHÉANT
Tous médicaments vétérinaires non utilisés ou déchets dérivés de ces médicaments doivent être éliminés conformément aux exigences locales.
14.
DATE DE LA DERNIERE NOTICE APPROUVEE
02/ 2006
15.
INFORMATIONS SUPPLEMENTAIRES
La toxine dermonécrotique produite par Pasteurella multocida est l’ agent pathogène responsable de l’ atrophie des cornets nasaux lors de rhinite atrophique progressive.
La colonisation de la surface de la muqueuse nasale par Pasteurella multocida est le plus souvent favorisée par Bordetella bronchiseptica.
Le vaccin contient un dérivé recombinant non toxique de la toxine de Pasteurella multocida et des cellules inactivées de Bordetella bronchiseptica.
Les antigènes sont incorporés dans un adjuvant à base de dl-α -tocophérol.
Les porcelets nouveaux-nés reçoivent une immunité passive lors de l’ ingestion de colostrum des truies/ cochettes vaccinées.
A usage vétérinaire.
Toutes les présentations peuvent ne pas être commercialisées.
18/ 18
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 135
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
PORCILIS PCV
Résumé EPAR à l’ intention du public
Le présent document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments vétérinaires (CVMP), sur la base de la documentation fournie, a conduit aux recommandations relatives aux conditions d’ utilisation du médicament.
Le présent document ne peut se substituer à une consultation chez votre vétérinaire.
Pour plus d’ informations sur l’ affection ou le traitement de votre animal, veuillez contacter votre vétérinaire.
Pour plus d’ informations sur la base des recommandations du CVMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR)
Qu’ est -ce que Porcilis PCV?
Porcilis PCV est un vaccin destiné aux porcs, qui est disponible sous la forme d’ une émulsion pour injection.
Il contient une protéine (antigène) du circovirus porcin de type 2 (PCV2).
Le vaccin ne contient aucun PCV2 vivant.
Dans quel cas Porcilis PCV est -il utilisé?
Porcilis PCV est utilisé pour vacciner les porcs âgés de trois jours et plus contre l’ infection par le PCV2.
Ceci contribue à réduire la quantité de virus dans le sang et dans les tissus lymphoïdes de l’ animal ainsi qu’ à réduire la perte poids associée à l’ infection par le PCV2 pendant la période d’ engraissement.
Le vaccin est administré par injection dans un muscle du cou, en arrière de l’ oreille.
La protection contre le PCV2 débute deux semaines après l’ injection et dure 22 semaines.
Comment Porcilis PCV agit -il?
Le circovirus porcin de type 2 (PCV2) est connu pour provoquer une grande variété de syndromes chez les porcs, connus sous le nom de maladies associées au circovirus porcin de type 2 (PCVD).
Il est généralement admis que l’ infection par le PCV2 est nécessaire mais pas suffisante pour qu’ une maladie se développe.
Les infections associées au PCV2 peuvent inclure des signes cliniques comme une perte de poids ou un ralentissement de croissance, un grossissement des ganglions lymphatiques, des difficultés respiratoires, des diarrhées, une pâleur de la peau et une jaunisse (coloration jaune de la peau).
Porcilis PCV est un vaccin.
Les vaccins agissent en « apprenant » au système immunitaire (les défenses naturelles du corps) à se défendre contre une maladie.
Porcilis PCV contient de petites quantités d’ une protéine du PCV2.
Lorsque le vaccin est administré à un porc, son système immunitaire reconnaît la protéine comme « étrangère » et réagit en développant une réponse immunitaire active.
Le système immunitaire de l’ animal sera ainsi capable de réagir plus rapidement lors d’ une exposition ultérieure au virus.
Cette réponse immunitaire active contribue à protéger le porc contre la maladie causée par ce virus.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 47 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged Comment l’ efficacité de Porcilis PCV a -t-elle été étudiée?
La réponse immunitaire à la vaccination était suivie en déterminant les titres d’ anticorps chez les animaux vaccinés.
Quel est le bénéfice démontré par Porcilis PCV au cours des études?
Les études ont montré que la vaccination des porcs avec Porcilis PCV contribue à réduire la quantité de virus dans le sang et les tissus lymphoïdes de l’ animal et à réduire la perte de poids associée à l’ infection par le PCV2 pendant la période d’ engraissement.
Quel est le risque associé à l'utilisation de Porcilis PCV?
Des réactions locales transitoires peuvent survenir au point d’ injection après la vaccination, principalement sous la forme d’ un œ dème dur, chaud et parfois douloureux (diamètre pouvant aller jusqu’ à 10 cm).
Ces réactions régressent spontanément dans un délai d’ environ 14-21 jours sans conséquence majeure sur l’ état de santé général des animaux.
Des réactions systémiques immédiates d’ hypersensibilité peuvent survenir après la vaccination, se manifestant par des symptômes neurologiques mineurs tels que tremblements et/ ou excitation, disparaissant normalement en quelques minutes sans avoir à recourir à un traitement.
Une augmentation transitoire de la température corporelle, n’ excédant normalement pas 1°C, peut survenir jusqu’ à 2 jours après la vaccination.
Occasionnellement, une augmentation de la température rectale pouvant aller jusqu’ à 2,5°C peut survenir pendant une durée de moins de 24 heures.
Certains porcelets peuvent présenter des signes de dépression ainsi qu’ une baisse de l’ appétit pendant une période pouvant aller jusqu’ à 5 jours.
La vaccination peut entraîner une diminution transitoire du taux de croissance pendant la période immédiatement consécutive à l’ administration du vaccin.
Quelles sont les précautions à prendre par la personne qui administre le médicament ou entre en contact avec l’ animal?
Porcilis PCV contient de l’ huile minérale.
Son injection accidentelle chez l’ homme peut entraîner une douleur importante et de l’œ dème, particulièrement s’ il est injecté dans une articulation ou un doigt et, dans de rares cas, pourrait se traduire par la perte du doigt concerné si une intervention médicale rapide n’ est pas réalisée.
Si vous êtes victime d’ une injection accidentelle du produit, demandez rapidement un avis médical, même si la dose injectée est très faible, et munissez -vous de la notice.
Si la douleur persiste plus de 12 heures après examen médical, demandez à nouveau conseil à un médecin.
Quel est le temps d’ attente avant l’ abattage des animaux et l’ utilisation de la viande pour la consommation humaine (temps d’ attente)?
Le temps d’ attente pour ce produit est de zéro jour.
Pourquoi Porcilis PCV a -t-il été approuvé?
Il a, dès lors, recommandé l’ octroi d'une autorisation de mise sur le marché pour Porcilis PCV.
Le rapport bénéfice/ risque peut être consulté dans le module 6 de cet EPAR.
©EMEA 2009
©EMEA 2009
3/ 3
Numéro CE
Nom
Concentration
Forme pharmaceutique
Espèces cibles
Voie d’ administration
Conditionnement Contenu
Taille de l’ emballage
Temps d’ attente
EU/ 2/ 08/ 091/ 001 Porcilis PCV
≥ 4.5 log 2 unités ELISA
Porcs
Voie intramusculaire
Flacon (PET)
20 ml
1 flacon
Zéro jour
EU/ 2/ 08/ 091/ 002 Porcilis PCV
≥ 4.5 log 2 unités ELISA
Porcs
Voie intramusculaire
Flacon (PET)
50 ml
EU/ 2/ 08/ 091/ 003 Porcilis PCV
≥ 4.5 log 2 unités ELISA
Porcs
Voie intramusculaire
Flacon (PET)
100 ml
1 flacon
Zéro jour
EU/ 2/ 08/ 091/ 004 Porcilis PCV
≥ 4.5 log 2 unités ELISA
Porcs
Voie intramusculaire
Flacon (PET)
200 ml
1 flacon
Zéro jour
EU/ 2/ 08/ 091/ 005 Porcilis PCV
≥ 4.5 log 2 unités ELISA
Porcs
Voie intramusculaire
Flacon (PET)
500 ml
EU/ 2/ 08/ 091/ 006 Porcilis PCV
≥ 4.5 log 2 unités ELISA
Porcs
Voie intramusculaire
Flacon (PET)
20 ml
10 flacons
Zéro jour
EU/ 2/ 08/ 091/ 007 Porcilis PCV
≥ 4.5 log 2 unités ELISA
Porcs
Voie intramusculaire
Flacon (PET)
50 ml
10 flacons
Zéro jour
EU/ 2/ 08/ 091/ 008 Porcilis PCV
≥ 4.5 log 2 unités ELISA
Porcs
Voie intramusculaire
Flacon (PET)
100 ml
EU/ 2/ 08/ 091/ 009 Porcilis PCV
≥ 4.5 log 2 unités ELISA
Porcs
Voie intramusculaire
Flacon (PET)
200 ml
10 flacons
Zéro jour
EU/ 2/ 08/ 091/ 010 Porcilis PCV
≥ 4.5 log 2 unités ELISA
Porcs
Voie intramusculaire
Flacon (PET)
500 ml
10 flacons
Zéro jour
1/ 1
ANNEXE I
RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT
1/ 19 1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Porcilis PCV, émulsion pour injection pour porcs.
Par dose de 2 ml:
Principe(s) actif(s) Antigène sous-unitaire type 2 ORF2 du circovirus porcin: au moins 4.5 log 2 unités ELISA*
* Titre en anticorps obtenu à partir du test d’ activité in vivo chez les poulets.
Adjuvant(s) Acétate de dl- -tocophérol
25 mg
Paraffine liquide légère
346 mg
Pour une liste complète des excipients, voir point 6.1
3.
FORME PHARMACEUTIQUE
Emulsion pour injection.
4.
INFORMATIONS CLINIQUES
4.1 Espèce(s) cible(s)
Porcs.
4.2 Indications d’ utilisation spécifiant les espèces cibles
Immunisation active des porcs afin de réduire la charge virale dans le sang et les tissus lymphoïdes, réduire le portage fécal et réduire la perte de poids associés à l’ infection par le PCV2 pendant la période d’ engraissement.
Début de l’ immunité:
2 semaines Durée de l’ immunité:
22 semaines
4.3 Contre-indications
Aucune.
4.4 Mises en garde particulières
Les données disponibles permettent de conclure qu’ un programme complet de vaccination est compatible avec des niveaux moyens à élevés d’ Anticorps maternels.
Aucune information n’ est disponible sur l’ utilisation chez les verrats reproducteurs.
2/ 19 4.5 Précautions particulières d’ emploi
Précautions particulières d’ emploi chez les animaux
Ne vacciner que les animaux en bonne santé.
Précautions particulières à prendre par la personne qui administre le médicament vétérinaire aux animaux
A l’ attention de l’ utilisateur:
Ce produit contient de l’ huile minérale.
Son injection accidentelle chez l’ homme peut entraîner une douleur importante et de l’œ dème, particulièrement s’ il est injecté dans une articulation ou un doigt, et dans de rares cas pourrait se traduire par la perte du doigt concerné si une intervention médicale rapide n’ est pas réalisée.
Si vous êtes victime d’ une injection accidentelle du produit, demandez rapidement un avis médical, même si la dose injectée est très faible, et munissez -vous de la notice.
Si la douleur persiste plus de 12 heures après examen médical, demandez à nouveau conseil à un médecin.
A l’ attention du médecin traitant:
Ce produit contient de l’ huile minérale.
Même si la quantité de produit injectée est faible, l’ injection accidentelle de ce produit contenant de l’ huile peut entraîner un œ dème important, qui peut, par exemple, aboutir à une ischémie nécrosante et à la perte d’ un doigt.
Un examen chirurgical approfondi et RAPIDE est requis et peut nécessiter la réalisation d’ une incision précoce et d’ une irrigation du site d’ injection, spécialement quand la pulpe du doigt ou un tendon sont impliqués.
4.6 Effets indésirables (fréquence et gravité)
Des réactions locales transitoires peuvent survenir au point d’ injection après la vaccination, principalement sous la forme d’ un œ dème dur, chaud et parfois douloureux (diamètre pouvant aller jusqu’ à 10 cm).
Ces réactions régressent spontanément dans un délai d’ environ 14-21 jours sans conséquence majeure sur la santé des animaux.
Des réactions systémiques immédiates d’ hypersensibilité peuvent survenir après la vaccination, se manifestant par des symptômes neurologiques mineurs tels que des tremblements et/ ou excitation, disparaissant normalement en quelques minutes sans avoir à recourir à un traitement.
Une augmentation transitoire de la température corporelle, n’ excédant normalement pas 1°C, peut survenir jusqu’ à 2 jours après la vaccination.
Occasionnellement, une augmentation de la température rectale pouvant aller jusqu’ à 2,5°C peut survenir pendant une durée de moins de 24 heures.
Quelques porcelets peuvent présenter des signes de dépression ainsi qu’ une baisse de l’ appétit pendant une période pouvant aller jusqu’ à 5 jours.
La vaccination peut entraîner une diminution transitoire du taux de croissance pendant la période intermédiaire consécutive à l’ administration du vaccin.
4.7 Utilisation pendant la gestation et la lactation
L’ utilisation pendant la gestation et la lactation n’ est pas recommandée.
4.8 Interactions avec d’ autres médicaments vétérinaires et autres formes d’ interaction
Aucune information n'est disponible concernant la compatibilité de ce vaccin avec aucun autre vaccin.
Par conséquent, l’ innocuité et l’ efficacité de ce vaccin (administrés le même jour ou à des périodes différentes) n’ ont pas été démontrées.
3/ 19 4.9 Posologie et voie d’ administration
Avant utilisation, laisser le vaccin atteindre la température ambiante et agiter vigoureusement le flacon.
Eviter d’ ouvrir le flacon à multiples reprises.
Utiliser des seringues et des aiguilles stériles.
Eviter toute introduction de contamination.
Eviter d’ utiliser du matériel de vaccination comportant des parties en caoutchouc.
Vaccination Injection intramusculaire de 2 ml de vaccin par animal au niveau du cou, en arrière de l'oreille, selon le schéma suivant:
La première injection (2 ml) peut être réalisée à partir de l’ âge de 3 jours, suivie d’ une seconde injection (2 ml) 2-3 semaines plus tard.
4.10 Surdosage (symptômes, procédures d’ urgence, antidotes)
Aucun effet indésirable autre que ceux décrits dans la rubrique « Effets indésirables » n’ a été observé après administration d’ une double dose.
4.11 Temps d’ attente
Zéro jour.
5.
PROPRIÉTÉS IMMUNOLOGIQUES
Groupe pharmacothérapeutique: vaccin pour stimuler une immunité active contre le code ATCvet:
QI09AA07.
6.
INFORMATIONS PHARMACEUTIQUES
6.1 Liste des excipients
Polysorbate 80 Siméthicone Eau pour préparations injectables.
6.2 Incompatibilités
Ne pas mélanger avec d’ autres médicaments vétérinaires.
6.3 Durée de conservation
2 ans.
Après ouverture du flacon: utiliser dans les 8 heures.
6.4 Précautions particulières de conservation
Conserver à une température comprise entre + 2°C et + 8°C.
Ne pas congeler, protéger de la lumière.
4/ 19 6.5 Nature et contenu du conditionnement primaire
Les flacons sont fermés à l’ aide d’ un bouchon en caoutchouc nitryl et d’ une capsule en aluminium codée.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières pour l’ élimination des médicaments non utilisés ou des déchets, le cas échéant
Tous médicaments vétérinaires non utilisés ou déchets dérivés de ces médicaments doivent être éliminés conformément aux exigences locales.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Intervet International BV Wim de Körverstraat 35 5831 AN Boxmeer Pays-Bas
8.
NUMERO(S) DE L’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 2/ 08/ 091/ 001 EU/ 2/ 08/ 091/ 002
20 ml 50 ml
1 vial 1 vial
EU/ 2/ 08/ 091/ 003 EU/ 2/ 08/ 091/ 004 EU/ 2/ 08/ 091/ 005
100 ml 200 ml 500 ml
1 vial 1 vial 1 vial
EU/ 2/ 08/ 091/ 006 EU/ 2/ 08/ 091/ 007
20 ml 50 ml
10 vials 10 vials
EU/ 2/ 08/ 091/ 008 EU/ 2/ 08/ 091/ 009 EU/ 2/ 08/ 091/ 010
100 ml 200 ml 500 ml
10 vials 10 vials 10 vials
9.
DATE DE PREMIÈRE AUTORISATION/ RENOUVELLEMENT DE L’ AUTORISATION
12/ 01/ 2009
10.
DATE DE MISE A JOUR DU TEXTE
12/ 01/ 2009
5/ 19 ANNEXE II
A.
FABRICANT(S) DU(ES) PRINCIPE(S) ACTIF(S) D’ ORIGINE BIOLOGIQUE
DE
RESPONSABLE DE LA LIBÉRATION DES LOTS
B.
CONDITIONS OU RESTRICTIONS DE L’ AUTORISATION DE MISE SUR LE MARCHÉ CONCERNANT LA DÉLIVRANCE ET L’ UTILISATION
C.
CONDITIONS OU RESTRICTIONS DE L’ AUTORISATION DE MISE SUR LE MARCHE POUR UNE UTILISATION SURE ET EFFICACE
6/ 19 A.
FABRICANT(S) DU(ES) PRINCIPE(S) ACTIF(S) D’ ORIGINE BIOLOGIQUE ET TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
Nom et adresse du fabricant du principe actif d’ origine biologique
Nobilon International B. V.
Exportstraat 39B 5831 AK Boxmeer Pays-Bas
Wim de Körverstraat 35 NL - 5831 AN Boxmeer Pays-Bas
Nom et adresse du fabricant responsable de la libération des lots
Wim de Körverstraat 35 NL - 5831 AN Boxmeer Pays-Bas
B.
CONDITIONS OU RESTRICTIONS DE L’ AUTORISATION DE MISE SUR LE MARCHÉ CONCERNANT LA DÉLIVRANCE ET L’ UTILISATION
Médicament vétérinaire soumis à prescription.
C.
CONDITIONS OU RESTRICTIONS DE L’ AUTORISATION DE MISE SUR LE MARCHE POUR UNE UTILISATION SURE ET EFFICACE
Sans objet.
D.
MENTION SUR LES LIMITES MAXIMALES DE RÉSIDUS
Les composants de Porcilis PCV listés ci-dessous sont inclus dans l’ annexe II du règlement (CEE) n° 2377/ 90 du Conseil, comme indiqué dans le tableau suivant:
pharmacologiquement active(s)
animales
dispositions
Polysorbate 80 (Polyoxyéthylène sorbitan monooléate)
Toutes espèces productrices
Siméthicone (diméthicone)
Toutes espèces productrices
7/ 19 ANNEXE III
ÉTIQUETAGE ET NOTICE
8/ 19 A.
ÉTIQUETAGE
9/ 19 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Porcilis PCV, émulsion pour injection pour porcs.
Par dose de 2 ml:
Paraffine liquide légère
346 mg
3.
FORME PHARMACEUTIQUE
Emulsion pour injection.
4.
TAILLE DE L' EMBALLAGE
10 flacons de 10, 25, 50, 100, 250 doses.
5.
ESPÈCES CIBLES
Porcs.
6.
INDICATION(S)
Vaccin contre le circovirus porcin de type 2.
7.
MODE ET VOIE(S) D’ ADMINISTRATION
Lire la notice avant utilisation.
8.
TEMPS D’ ATTENTE
Temps d'attente:
9.
MISE(S) EN GARDE ÉVENTUELLE(S)
L’ auto-injection accidentelle est dangereuse.
Lire la notice avant utilisation.
10/ 19 10.
DATE DE PÉREMPTION
EXP {mois/ année} Après ouverture, utiliser dans les 8 heures.
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
Conserver entre +2 et +8°C.
Ne pas congeler.
Protéger de la lumière.
12.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DÉCHETS, LE CAS ÉCHÉANT
Consulter la notice avant utilisation.
13.
LA MENTION « À USAGE VÉTÉRINAIRE » ET CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION, le cas échéant
À usage vétérinaire – à ne délivrer que sur ordonnance vétérinaire.
14.
LA MENTION « TENIR HORS DE LA PORTÉE ET DE LA VUE DES ENFANTS »
Tenir hors de la portée et de la vue des enfants.
15.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Wim de Körverstraat 35 5831 AN Boxmeer Pays-Bas
16.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 2/ 08/ 091/ 001 EU/ 2/ 08/ 091/ 002
20 ml 50 ml
1 vial 1 vial
EU/ 2/ 08/ 091/ 003 EU/ 2/ 08/ 091/ 004 EU/ 2/ 08/ 091/ 005
100 ml 200 ml 500 ml
1 vial 1 vial 1 vial
EU/ 2/ 08/ 091/ 006 EU/ 2/ 08/ 091/ 007
20 ml 50 ml
10 vials 10 vials
EU/ 2/ 08/ 091/ 008 EU/ 2/ 08/ 091/ 009 EU/ 2/ 08/ 091/ 010
100 ml 200 ml 500 ml
10 vials 10 vials 10 vials
NUMÉRO DU LOT DE FABRICATION
12/ 19 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR (flacons de 100, 200, 500 ml)
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Porcilis PCV, émulsion pour injection pour porcs.
Par dose de 2 ml:
Paraffine liquide légère
346 mg
3.
FORME PHARMACEUTIQUE
Emulsion pour injection.
4.
TAILLE DE L' EMBALLAGE
10 flacons de 100, 200, 500 ml (50, 100, 250 doses).
5.
ESPÈCES CIBLES
Porcs.
6.
INDICATION(S)
Vaccin contre le circovirus porcin de type 2.
7.
MODE ET VOIE(S) D’ ADMINISTRATION
Lire la notice avant utilisation.
8.
TEMPS D’ ATTENTE
Temps d'attente:
9.
MISE(S) EN GARDE ÉVENTUELLE(S)
L’ auto-injection accidentelle est dangereuse.
Lire la notice avant utilisation.
13/ 19 10.
DATE DE PÉREMPTION
EXP {mois/ année} Après ouverture, utiliser dans les 8 heures.
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
Conserver entre +2 et +8°C.
Ne pas congeler.
Protéger de la lumière.
12.
LA MENTION « À USAGE VÉTÉRINAIRE » ET CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION, le cas échéant
À usage vétérinaire – à ne délivrer que sur ordonnance vétérinaire.
13.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Wim de Körverstraat 35 5831 AN Boxmeer Pays-Bas
14.
NUMÉRO DU LOT DE FABRICATION
Lot n°
14/ 19 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES (flacons de 20, 50 ml)
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Porcilis PCV
Antigène sous-unitaire type 2 ORF2 du circovirus porcin: au moins 4.5 log 2 unités ELISA
3.
CONTENU EN POIDS, EN VOLUME OU EN NOMBRE DE DOSES
20, 50 ml (10, 25 doses).
4.
VOIE(S) D’ ADMINISTRATION
Voie intramusculaire.
Agiter vigoureusement le flacon.
5.
TEMPS D’ ATTENTE
Temps d’ attente:
6.
NUMÉRO DE LOT
Lot n°
7.
DATE DE PÉREMPTION
EXP:
Après ouverture, utiliser dans les 8 heures.
LA MENTION « À USAGE VÉTÉRINAIRE »
À usage vétérinaire.
15/ 19 B.
NOTICE
16/ 19 NOTICE:
PORCILIS PCV émulsion pour injection pour porcs
1.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ ET DU TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS, SI DIFFÉRENT
Titulaire de l’ autorisation de mise sur le marché et fabricant:
Wim de Körverstraat 35 5831 AN Boxmeer Pays Bas
2.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Porcilis PCV, émulsion pour injection pour porcs.
3.
LISTE DU (DES) SUBSTANCE(S) ACTIVE(S) ET AUTRE(S) INGRÉDIENT(S)
Par dose de 2 ml:
Antigène sous-unitaire type 2 ORF2 du circovirus porcin: au moins 4.5 log 2 unités ELISA comme déterminé dans le test d’ activité in vivo chez les poulets Adjuvant(s):
Acétate de dl- -tocophérol
4.
INDICATION(S)
Immunisation active des porcs afin de réduire la charge virale dans le sang et les tissus lymphoïdes, réduire le portage fécal et réduire la perte de poids associés à l’ infection par le PCV2 pendant la période d’ engraissement.
2 semaines Durée de l’ immunité:
22 semaines
5.
CONTRE-INDICATIONS
Aucune.
6.
EFFETS INDÉSIRABLES
Des réactions locales transitoires peuvent survenir au point d’ injection après la vaccination, principalement sous la forme d’ un œ dème dur, chaud et parfois douloureux (diamètre pouvant aller jusqu’ à 10 cm).
Ces réactions régressent spontanément dans un délai d’ environ 14-21 jours sans conséquence majeure sur la santé des animaux.
Des réactions systémiques immédiates d’ hypersensibilité peuvent survenir après la vaccination, se manifestant par des symptômes neurologiques mineurs tels que des tremblements et/ ou excitation, disparaissant normalement en quelques minutes sans avoir à recourir à un traitement.
Une augmentation transitoire de la température
Occasionnellement, une augmentation de la température rectale pouvant aller jusqu’ à 2,5°C peut survenir pendant une durée de moins de 24 heures.
Quelques porcelets peuvent présenter des signes de dépression ainsi qu’ une baisse de l’ appétit pendant une période pouvant aller jusqu’ à 5 jours.
La vaccination peut entraîner une diminution transitoire du taux de croissance pendant la période intermédiaire consécutive à l’ administration du vaccin.
Si vous constatez des effets indésirables graves ou d’ autres effets ne figurant pas sur cette notice, veuillez en informer votre vétérinaire.
7.
ESPÈCE(S) CIBLE(S)
Porcs.
8.
POSOLOGIE POUR CHAQUE ESPÈCE, VOIES ET MODE D’ ADMINISTRATION
Injection intramusculaire de 2 ml de vaccin par animal au niveau du cou, en arrière de l'oreille, selon le schéma suivant:
La première injection (2 ml) peut être réalisée à partir de l’ âge de 3 jours, suivie d’ une seconde injection (2 ml) 2-3 semaines plus tard.
9.
CONSEILS POUR UNE ADMINISTRATION CORRECTE
Avant utilisation, laisser le vaccin atteindre la température ambiante (15-25°C) et agiter vigoureusement le flacon avant utilisation.
Eviter d’ ouvrir le flacon à multiples reprises.
Utiliser des seringues et des aiguilles stériles.
Eviter toute introduction de contamination.
10.
TEMPS D’ ATTENTE
Zéro jour.
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
Conserver entre +2 et +8°C.
Ne pas congeler.
Protéger de la lumière.
Durée de conservation après ouverture:
8 heures.
12.
MISE(S) EN GARDE PARTICULIÈRE(S)
Ne vacciner que les animaux en bonne santé.
A l’ attention de l’ utilisateur:
Ce produit contient de l’ huile minérale.
Son injection accidentelle chez l’ homme peut entraîner une douleur importante et de l’œ dème, particulièrement s’ il est injecté dans une articulation ou un doigt, et
Si vous êtes victime d’ une injection accidentelle du produit, demandez rapidement un avis médical, même si la dose injectée est très faible, et munissez -vous de la notice.
Si la douleur persiste plus de 12 heures après examen médical, demandez à nouveau conseil à un médecin.
A l’ attention du médecin traitant:
Ce produit contient de l’ huile minérale.
Même si la quantité de produit injectée est faible, l’ injection accidentelle de ce produit contenant de l’ huile peut entraîner un œ dème important, qui peut, par exemple, aboutir à une ischémie nécrosante et à la perte d’ un doigt.
Un examen chirurgical approfondi et RAPIDE est requis et peut nécessiter la réalisation d’ une incision précoce et d’ une irrigation du site d’ injection, spécialement quand la pulpe du doigt ou un tendon sont impliqués.
L’ utilisation pendant la gestation et la lactation n’ est pas recommandée.
Aucune information n'est disponible concernant la compatibilité de ce vaccin avec aucun autre vaccin.
Par conséquent, l’ innocuité et l’ efficacité de ce vaccin (administrés le même jour ou à des périodes différentes) n’ ont pas été démontrées.
Ne pas mélanger avec d’ autres médicaments vétérinaires.
13.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DECHETS DÉRIVÉS DE CES MÉDICAMENTS, LE CAS ÉCHÉANT
Tous médicaments vétérinaires non utilisés ou déchets dérivés de ces médicaments doivent être éliminés conformément aux exigences locales.
14.
DATE DE LA DERNIERE NOTICE APPROUVEE
12/ 01/ 2009
15.
INFORMATIONS SUPPLEMENTAIRES
Taille des conditionnements:
Toutes les présentations peuvent ne pas être commercialisées.
19/ 19
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 046
d de RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
PORCILIS PESTI
n Résumé EPAR à l’ intention du public
pe Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique
us comment le comité des médicaments à usage vétérinaire (CVMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Le présent document ne peut se substituer à une consultation chez votre vétérinaire.
Pour plus
Si vous souhaitez davantage d’ informations sur la base des recommandations du CVMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
o Qu’ est -ce que Porcilis Pesti? ati Porcilis Pesti se présente sous la forme d’ une émulsion injectable.
Porcilis Pesti contient l’ antigène sous-unitaire -E2 du virus de la peste porcine classique.
Dans quel cas Porcilis Pesti est -il utilisé? ris
Porcilis Pesti est utilisé pour immuniser les porcs sains dès l’ âge de 5 semaines pour prévenir la mortalité et réduire les signes cliniques de la peste porcine classique (PPC), ainsi que pour réduire o
l’ infection par, et l’ excrétion du virus de la PPC dans l’ environnement. uth
Le vaccin doit être agité avant emploi.
Une injection intramusculaire (dans un muscle) d’ une dose (2 ml) doit être effectuée dans le cou, dans la zone en arrière de l’ oreille.
Cette injection doit être suivie d’ une deuxième, pratiquée à 4 semaines d’ intervalles.
pendant 6 mois.
Comment Porcilis Pesti agit -il?
Porcilis Pesti contient un antigène – E2 (une substance qui stimule une réponse immunitaire) du virus de la PPC.
Lorsque cet antigène est injecté, cette petite exposition aide le système immunitaire du porc tin
à reconnaître et à combattre la PPC.
Quelles études ont été menées avec Porcilis Pesti?
Les études sur le r
terrain confirment les résultats obtenus lors des expériences de sécurité en laboratoire et montrent que Ma
l’ utilisation du produit est sans danger pour les animaux cibles (porcelets dès l’ âge de 5 semaines) et la catégorie d’ animaux la plus sensible (truies gravides).
La principale mesure d’ efficacité dans un essai sur le terrain avec des porcelets était la survie des animaux en cas d’ exposition ultérieure au virus de la PPC.
La virémie (présence du virus dans le sang) a également été testée sur les porcelets.
Le début et la durée de l’ immunité ont été mesurés par les 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
Les anticorps maternels n’ ont pas interféré avec la vaccination.
Quel est le bénéfice démontré par Porcilis Pesti au cours des études?
La prévention de la virémie a nécessité deux injections (comme le recommande le
de schéma vaccinal pour Porcilis Pesti).
Les anticorps à l’ antigène de la PPC ont montré que les porcelets développaient une immunité 2 semaines après la vaccination, restant effective pendant 6 mois.
Quel est le risque associé à l’ utilisation de Porcilis Pesti?
n Porcilis Pesti peut provoquer un gonflement au site d’ injection jusqu’ à 4 semaines après chaque
pe injection du vaccin.
Une hyperthermie (augmentation de la température) temporaire peut survenir après la deuxième injection.
Des abcès peuvent être observés au site d’ injection.
Il est recommandé de réaliser la deuxième injection à un site différent de la première.
us Quelles sont les précautions à prendre par la personne administrant le médicament ou entrant en contact avec l’ animal?
nS Porcilis Pesti contient de l’ huile minérale.
Une injection accidentelle de ce produit peut provoquer de fortes douleurs et un gonflement, notamment en cas d’ injection dans une articulation ou un doigt, et dans de rares cas, conduire à la perte de ce doigt.
En cas d’ injection accidentelle, même en quantité minime, demander immédiatement conseil à un médecin et lui montrer la notice.
Si la douleur persiste au-delà de 12 heures après l’ examen médical, consulter à nouveau le médecin. o Pourquoi Porcilis Pesti a -t-il été approuvé? ati Le comité des médicaments à usage vétérinaire (CVMP) a estimé que les bénéfices de Porcilis Pesti sont supérieurs aux risques qu’ il comporte pour l’ immunisation des porcs dès l’ âge de 5 semaines afin de prévenir la mortalité et de réduire les signes cliniques de la peste porcine classique.
Il a, dès lors, ris
Le rapport bénéfice-risque figure dans le module 6 de cet EPAR. o
Autres informations relatives à Porcilis Pesti: uth
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Porcilis Pesti à Intervet International B. V., le 9 février 2000, renouvelée en février 2005. gA
L’ importation, la vente, la délivrance et/ ou l’ utilisation de ce médicament vétérinaire ne sont autorisées que dans les conditions particulières définies par la réglementation de la Communauté européenne sur le contrôle de la PPC (directive 80/ 217/ CEE du Conseil, telle que modifiée).
Toute personne ayant l’ intention d’ importer, de vendre, de délivrer et/ ou d’ utiliser ce médicament vétérinaire doit obtenir une autorisation de la part des autorités compétentes de l’ État membre concerné. tin
12-2006. ke r Ma
©EMEA 2007
2/ 2
d de n pe us nS o ANNEXE I ati RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT ris o uth gA tin ker Ma
1/ 17 1.
DENOMINATION DU MEDICAMENT VETERINAIRE
Porcilis Pesti, émulsion injectable.
d 2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
de Principe(s) actif(s) Antigène sous-unitaire -E2 du virus de la Peste Porcine Classique (VPPC):
120 Unités Elisa (UE) par dose de 2 ml.
n Adjuvant
941.4 mg/ 2 ml
us Pour une liste complète des excipients, voir point 6.1.
3.
FORME PHARMACEUTIQUE
nS Emulsion injectable.
INFORMATIONS CLINIQUES ati 4.1 Espèces cibles
Porcins. ris
4.2 Indications d'utilisation en spécifiant les espèces cibles
Immunisation active des porcs dès l’ âge de 5 semaines pour prévenir la mortalité et réduire les signes o
cliniques de la Peste Porcine Classique, ainsi que pour réduire l’ infection par, et l’ excrétion du virus uth
de la Peste Porcine Classique.
La mise en place de la protection est de 2 semaines.
La durée de la protection est de 6 mois.
4.3 Contre-indications gA
Aucune.
4.4 Mises en garde spéciales à chaque espèce cible tin
Aucune.
4.5 Précautions particulières d’ emploi ke
Précautions particulières d’ emploi chez les animaux r
Ma
Précautions particulières à prendre par la personne administrant le médicament vétérinaire à des animaux
Pour l’ utilisateur:
Ce produit contient de l’ huile minérale.
L’ (auto-)injection accidentelle peut provoquer de fortes douleurs et un gonflement, notamment en cas d’ (auto-)injection dans une articulation ou un doigt de la
2/ 17 main, et, dans de rares cas, conduire à la perte de ce doigt si un examen médical n’ est pas effectué rapidement.
Si la douleur persiste au-delà de 12 heures à compter de l’ examen médical, consulter à nouveau le
de Pour le médecin:
Ce produit contient de l’ huile minérale.
Même une faible quantité de ce produit (auto-)injectée accidentellement peut provoquer un œ dème intense susceptible d’ entraîner, par exemple, une nécrose
Il est impératif de recourir immédiatement à des soins chirurgicaux dispensés par un spécialiste.
Une incision et une irrigation rapides de la zone injectée
pe peuvent s’ avérer nécessaires, notamment si les tissus mous ou le tendon d’ un doigt sont touchés.
4.6 Effets indésirables (fréquence et gravité)
us Un oedème local, et dans la plupart des cas transitoire, peut survenir au site d’ injection jusqu’ à 4 semaines après chaque dose vaccinale.
Une hyperthermie transitoire peut survenir après la deuxième vaccination.
Des abcès peuvent être observés au site d’ injection.
Dans la mesure où l’ innocuité après
nS deux injections au même site n’ a pas été étudiée, il est recommandé de réaliser la seconde vaccination à un site différent de la première.
4.7 Utilisation en cas de gravidité, de lactation ou de ponte o Peut être utilisé pendant la gestation mais n'empêchera pas nécessairement la transmission ati transplacentaire du virus sauvage de la Peste Porcine Classique de la truie aux foetus.
4.8 Interactions avec d'autres médicaments vétérinaires et autres formes d'interaction ris
Aucune information n’ est disponible sur l’ innocuité et l’ efficacité lors de l’ utilisation concomitante de ce vaccin avec tout autre vaccin.
Il est par conséquent recommandé de ne pas administrer d’ autres vaccins simultanément avec le produit. o uth
Agiter avant emploi.
Schéma vaccinal: gA
Injecter une dose par porc, suivie d’ une deuxième injection, 4 semaines après la première injection.
Tous les 6 mois, avec une dose unique.
Avant utilisation, laisser le vaccin atteindre la température ambiante (15 – 25°C). tin
Utiliser des seringues et aiguilles stériles.
Eviter l’ introduction de toute contamination.
Vacciner des animaux en bonne santé uniquement.
Il est recommandé d’ utiliser un système fermé de vaccination multiple. ke
4.10 Surdosage (symptômes, conduite d’ urgence, antidotes), si nécessaire
Après l’ administration d’ une surdose, les réactions locales au site d’ injection peuvent être plus r
importantes.
Ma
4.11 Temps d' attente
Zéro jour.
3/ 17 5.
En raison de la nature
INFORMATIONS PHARMACEUTIQUES
pe 6.1 Liste des excipients
us Polysorbate 80.
6.2 Incompatibilités
nS Ne pas mélanger à d’ autres vaccins/ produits immunologiques.
Durée de conservation
3 ans. ati Durée de conservation après ouverture du flacon:
3 heures.
6.4 Précautions particulières de conservation ris
Conserver entre + 2 et + 8°C.
Ne pas congeler.
6.5 Nature et composition du conditionnement primaire o uth
Les flacons sont présentés individuellement dans des boîtes en carton. gA
6.6 Précautions particulières pour l'élimination des médicaments vétérinaires non utilisés ou des déchets dérivés de l’ utilisation de tels médicaments tin
Tous médicaments vétérinaires non utilisés ou déchets dérivés de ces médicaments doivent être éliminés conformément aux exigences locales. ke
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Intervet International B. V. r
Wim de Köverstraat 35 Ma
5831 AN Boxmeer PAYS-BAS
4/ 17 8.
NUMERO(S) DE L’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 2/ 99/ 016/ 001-006
d 9.
DATE DE PREMIÈRE AUTORISATION/ RENOUVELLEMENT DE L’ AUTORISATION
de 06/ 2005
n 10.
DATE DE MISE A JOUR DU TEXTE
pe 21/ 03/ 2006
us INTERDICTION DE VENTE, DE DELIVRANCE ET/ OU D’ UTILISATION
L’ importation, la vente, la délivrance et/ ou l’ utilisation de Porcilis Pesti ne sont autorisées que sous les
nS conditions particulières de la législation de la Communauté Européenne, sur le contrôle de la PPC (Directive 80/ 217/ EEC).
Toute personne souhaitant importer, vendre, délivrer et/ ou utiliser ce médicament vétérinaire doit être autorisée par les autorités compétentes de l'Etat Membre. o ati ris o uth gA tin ke r Ma
5/ 17 d de n pe us nS o ANNEXE II ati A.
FABRICANT DU(ES) PRINCIPE(S) ACTIF(S) D’ ORIGINE BIOLOGIQUE ET TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS ris
B.
CONDITIONS OU RESTRICTIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE CONCERNANT LA DELIVRANCE OU L’ UTILISATION o uth
C.
CONDITIONS OU RESTRICTIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE POUR UNE UTILISATION SURE ET EFFICACE
D.
MENTION SUR LES LIMITES MAXIMALES DE RESIDUS (LMR) gA tin ker Ma
6/ 17 A.
FABRICANT DU(ES) PRINCIPE(S) ACTIF(S) D’ ORIGINE BIOLOGIQUE ET TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
d Fabricant du principe actif d’ origine biologique:
n 5830 AH Boxmeer The Netherlands
pe ou
us Intervet International B. V.
Wim de Körverstraat 35 NL-5831 AN Boxmeer The Netherlands
Wim de Körverstraat 35 NL-5831 AN Boxmeer The Netherlands
Autorisation de fabrication Intervet émise le 5 août 1997 par le « Ministère van Landbouw, ris
Autorisation de fabrication Nobilon émise le 1er Juillet 2004 par le « Ministère van Landbouw, Natuurbeheer en Visserij », Pays Bas. o uth
CONDITIONS OU RESTRICTIONS DE L’ AUTORISATION DE MISE SUR LE MARCHE CONCERNANT LA DELIVRANCE OU L’ UTILISATION
Médicament vétérinaire soumis à prescription. gA
Conformément à la législation communautaire relative à la peste porcine classique (directive 80/ 217/ CEE du Conseil, telle que modifiée) dans l’ Union européenne: tin
a) l’ utilisation de vaccins contre la peste porcine classique est interdite.
L’ utilisation de vaccins peut toutefois être autorisée dans le cadre d’ un plan de vaccination d’ urgence mis en œ uvre par l’ autorité compétente d’ un Etat membre suite à confirmation de la maladie, conformément à la législation communautaire relative au contrôle et à l’ éradication de la peste porcine ke
classique;
b) l’ entreposage, la fourniture, la distribution et la vente de vaccins contre la peste porcine r
classique doivent se faire sous le contrôle et en conformité avec les instructions éventuelles Ma
établies par l’ autorité compétente de l’ Etat membre;
c) des dispositions particulières réglementent les mouvements de porcins provenant de zones dans lesquelles un vaccin contre la peste porcine classique est ou a été utilisé, ainsi que le marquage de la viande de porcs vaccinés.
7/ 17 C.
CONDITIONS OU RESTRICTIONS DE L’ AUTORISATION DE MISE SUR LE MARCHE POUR UNE UTILISATION SURE ET EFFICACE
Conformément à l’ article 71 de la directive 2001/ 82/ CE du Conseil, un Etat membre peut interdire
d l’ importation, la vente, la fourniture et/ ou l’ utilisation de Porcilis Pesti sur tout ou une partie de son territoire s’ il est établi que:
de a) l’ administration du médicament à des animaux interfère avec un programme national pour le diagnostic, le contrôle ou l’ éradication d’ une maladie des animaux ou entraînerait des difficultés à
pe b) que la maladie contre laquelle le médicament est supposé conférer une immunité est largement absente du territoire en question.
us D.
MENTION SUR LES LIMITES MAXIMALES DE RESIDUS
nS Annexe II du règlement (CEE) n° 2377/ 90 du Conseil
Espèces animales
Autres dispositions
paraffine liquide (hydrocarbures
toutes espèces productrices o
minéraux)1 Polysorbate 80 2
d’ aliments
ati mono-oléate de sorbitan 3 (E494) ris o uth gA tin ke r Ma
1 JO n° L.291 du 06.12.95 2 JO n° L.290 du 05.12.95 3 JO n° L.272 du 25.10.96
8/ 17 d de n pe us nS ANNEXE III o ETIQUETAGE ET NOTICE ati ris o uth gA tin ker Ma
9/ 17 Ma rke tin gA uth o
10/ 17 ris A.
ETIQUETAGE ati
o
nS us
pe
n
de d
MENTIONS DEVANT FIGURER SUR L'EMBALLAGE EXTERIEUR
(Flacon de 50 ml, 100 ml et 250 ml)
d de 1.
DENOMINATION DU MEDICAMENT VETERINAIRE
Porcilis Pesti
n pe 2.
LISTE DU (DES) PRINCIPE(S) ACTIFS
Par dose de 2 ml:
120 Unités Elisa (UE) de l’ antigène sous-unitaire -E2.
Paraffine liquide:
941.4 mg.
us 3.
FORME PHARMACEUTIQUE
nS Emulsion injectable.
TAILLE DE L'EMBALLAGE ati Flacon de 50 ml (25 doses) – 100 ml (50 doses) – 250 ml (125 doses). ris
5.
ESPECES CIBLES
Porcins. o uth
6.
INDICATION(S)
Vaccin contre la Peste Porcine Classique. gA
7.
MODE ET VOIE D' ADMINISTRATION
Injection IM de 2 ml. tin
8.
TEMPS D'ATTENTE ke
Zéro jour. r
9.
MISE(S) EN GARDE EVENTUELLE(S) Ma
Auto-injection accidentelle dangereuse.
11/ 17 10.
DATE DE PEREMPTION
{mois / année} Après ouverture: utiliser dans les 3 heures.
d de 11.
CONDITIONS PARTICULIERES DE CONSERVATION
Conserver entre + 2 et + 8°C.
Ne pas congeler.
n pe 12.
PRECAUTIONS PARTICULIERES POUR L'ELIMINATION DES PRODUITS NON UTILISES OU DES DECHETS DERIVES DE TELS MEDICAMENTS VETERINAIRES, LE CAS ECHEANT
us Tous médicaments vétérinaires non utilisés ou déchets dérivés de ces médicaments doivent être éliminés conformément aux exigences locales.
nS 13.
LA MENTION ‘’ USAGE VETERINAIRE’’ ET CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION, LE CAS ECHEANT o Usage vétérinaire.
Médicament vétérinaire soumis à prescription. ati 14.
LA MENTION ‘’ TENIR HORS DE LA PORTÉE ET DE LA VUE DES ENFANTS’’ ris
Tenir hors de la portée et de la vue des enfants. o
15.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE uth
Intervet International B. V.
NL - 5831 AN Boxmeer gA
16.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 2/ 99/ 016/ 001 – EU/ 2/ 99/ 016/ 006 tin
12/ 17 MENTIONS MINIMALES DEVANT FIGURER SUR L’ ETIQUETTE DU FLACON
(50 ml/ 100 ml/ 250 ml)
d de 1.
DENOMINATION DU MEDICAMENT VETERINAIRE
Porcilis Pesti.
n pe 2.
LISTE DU (DES) PRINCIPE(S) ACTIFS
120 Unités Elisa (UE) de l’ antigène E2/ 2 ml.
us 3.
CONTENU EN POIDS, EN VOLUME OU PAR NOMBRE DE DOSES
nS 50 ml (25 doses) – 100 ml (50 doses) – 250 ml (125 doses).
VOIE(S) D'ADMINISTRATION ati Injection IM. ris
5.
TEMPS D' ATTENTE
Zéro jour. o uth
6.
NUMERO DE LOT
Lot n° gA
7.
DATE DE PEREMPTION
{mois / année} Après ouverture, utiliser dans les 3 heures. tin
8.
LA MENTION "USAGE VETERINAIRE" ke
Usage vétérinaire. r Ma
13/ 17 Ma rke tin gA uth o
14/ 17 ris B.
NOTICE ati
o
nS us
pe
1.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE
d MARCHÉ ET DU TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS, SI DIFFERENT
de Intervet International B. V.
Wim de Körverstraat 35
n 5831 AN Boxmeer The Netherlands
pe 2.
DENOMINATION DU MEDICAMENT VETERINAIRE
us Porcilis Pesti, émulsion injectable.
nS 3.
LISTE DU (DES) SUBSTANCE(S) ACTIVE(S) ET AUTRE(S) INGREDIENT(S)
Par dose de 2 ml:
Paraffine liquide:
941.4 mg/ 2 ml ati 4.
INDICATIONS ris
Immunisation active des porcs dès l’ âge de 5 semaines pour prévenir la mortalité et réduire les signes cliniques de la Peste Porcine Classique, ainsi que pour réduire l’ infection par, et l’ excrétion du virus de la Peste Porcine Classique. o
La mise en place de la protection est de 2 semaines. uth
La durée de la protection est de 6 mois.
5.
CONTRE-INDICATIONS gA
Aucune.
6.
EFFETS INDESIRABLES tin
Un oedème local et dans la plupart des cas transitoire peut survenir au site d’ injection jusqu’ à 4 semaines après chaque dose vaccinale.
Une hyperthermie transitoire peut survenir après la deuxième vaccination. ke
Des abcès peuvent être observés au site d’ injection.
Dans la mesure où l’ innocuité après deux injections au même site n’ a pas été étudiée, il est recommandé de réaliser la seconde vaccination à un site différent de la première. r
Après l’ administration d’ une surdose, les réactions locales au site d’ injection peuvent être plus Ma
importantes.
Si vous notez tout autre effet secondaire, veuillez en informer votre vétérinaire.
15/ 17 7.
POSOLOGIE POUR CHAQUE ESPECE, VOIE ET MODE D’ ADMINISTRATION
de 2 ml.
n Schéma vaccinal:
pe Primovaccination:
Tous les 6 mois, avec une dose unique.
us 9.
CONSEILS POUR UNE ADMINISTRATION CORRECTE
nS Avant utilisation, laisser le vaccin atteindre la température ambiante (15°C-25°C) et bien agiter.
Administrer 2 ml de vaccin par injection intramusculaire dans le cou, dans la zone arrière de l’ oreille.
Utiliser des seringues et aiguilles stériles.
Il est recommandé d’ utiliser un système fermé de vaccination multiple. o ati 10.
TEMPS D' ATTENTE
Zéro jour. ris
11.
CONDITIONS PARTICULIERES DE CONSERVATION o
Tenir hors de la portée et de la vue des enfants. uth
Conserver entre + 2 et + 8°C.
Ne pas congeler.
Durée de conservation après ouverture:
3 heures.
L’ auto-injection accidentelle peut provoquer de fortes tin
Si la douleur persiste au-delà de 12 heures à compter de ke
l’ examen médical, consulter à nouveau le médecin.
Pour le médecin: r
Ce produit contient de l’ huile minérale.
Même une faible quantité de ce produit (auto-)injectée Ma
accidentellement peut provoquer un œ dème intense susceptible d’ entraîner, par exemple, une nécrose ischémique voire la perte d’ un doigt.
Il est impératif de recourir immédiatement à des soins chirurgicaux dispensés par un spécialiste.
Une incision et une irrigation rapides de la zone injectée peuvent s’ avérer nécessaires, notamment si les tissus mous ou le tendon d’ un doigt sont touchés.
Vacciner uniquement les animaux en bonne santé.
16/ 17 Le produit peut être utilisé pendant la gestation mais n'empêchera pas nécessairement la transmission transplacentaire du virus sauvage de la Peste Porcine Classique de la truie aux foetus.
Aucune information n’ est disponible sur l’ innocuité et l’ efficacité lors de l’ utilisation concomitante de
d ce vaccin avec tout autre vaccin.
Il est par conséquent recommandé de ne pas administrer d’ autres vaccins simultanément avec ce
Ne pas mélanger avec un autre vaccin.
L’ importation, la vente, la délivrance et/ ou l’ utilisation de ce médicament vétérinaire ne sont autorisées
Toute personne souhaitant importer, vendre, délivrer et/ ou utiliser ce
pe médicament vétérinaire doit être autorisée par les autorités compétentes de l'Etat Membre.
us 13.
PRECAUTIONS PARTICULIERES POUR L'ELIMINATION DES MEDICAMENTS VETERINAIRES NON UTILISES OU DES DECHETS DERIVES DE CES MEDICAMENTS, LE CAS ECHEANT
nS Tous médicaments vétérinaires non utilisés ou déchets dérivés de ces médicaments doivent être éliminés conformément aux exigences locales.
o 14.
DATE DE LA DERNIERE NOTICE APPROUVEE ati 09/ 06/ 2000 ris
15.
AUTRES INFORMATIONS
Toutes les présentations peuvent ne pas être commercialisées. o
En raison de la nature sous-unitaire du vaccin, la vaccination n'entraîne pas la production d'anticorps uth
contre les antigènes du VPPC, autre que E2. gA tin ke r Ma
17/ 17
ANNEXE I
RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT
1/ 38 1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Porcilis Porcoli, émulsion pour injection
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Par dose de 2 ml:
Principe(s) actif(s) au moins 100 SR80 1 Adhésine F4 ab (K88ab) Adhésine F4 ac (K88ac) Adhésine F5 (K99) Adhésine F6 (987P) Anatoxine LT
au moins 100 SR80 au moins 100 SR80 au moins 100 SR80 au moins 100 SR80
Adjuvant(s)
Paraffine liquide
941,4 mg
Pour une liste complète de excipients, voir point 6.1
3.
FORME PHARMACEUTIQUE
Emulsion pour injection.
4.
INFORMATIONS CLINIQUES
4.1 Espèce(s) cible(s)
Espèce porcine (truies et cochettes).
4.2 Indications d’ utilisation
Immunisation passive des porcelets nouveaux-nés par immunisation active des truies et cochettes afin de réduire la mortalité et les signes cliniques de l'entérotoxicose néonatale, causée par E. Coli exprimant les adhésines F4ab (K88ab), F4ac (K88ac), F5 (K99) ou F6 (987P), durant les premiers jours de la vie.
4.3 Contre-indications
Aucune.
4.4 Mises en garde particulières
Aucune.
4.5 Précautions particulières d’ emploi
Précautions particulières d’ emploi chez les animaux
1 SR80 = dose assurant la séro-conversion de 80% des lapins vaccinés
2/ 38 Précautions particulières à prendre par la personne qui administre le médicament vétérinaire aux animaux
Pour l’ utilisateur:
Ce produit contient une huile minérale.
L’ (auto-)injection accidentelle peut provoquer des douleurs sévères et un oedème, notamment lors d’ (auto-)injection dans une articulation ou un doigt de la main, et, dans de rares cas, conduire à la perte de ce doigt si un examen médical n’ est pas effectué rapidement.
En cas d’ (auto-)injection accidentelle, même d’ une quantité minime, consulter immédiatement un médecin et lui montrer la notice.
Si la douleur persiste plus de 12 heures après l’ examen médical, consulter à nouveau le médecin.
Pour le médecin:
Ce produit contient une huile minérale.
Même une faible quantité de ce produit (auto-)injectée accidentellement peut provoquer un œ dème intense susceptible d’ entraîner, par exemple, une nécrose ischémique voire la perte d’ un doigt.
Une incision et une irrigation rapides de la zone atteinte peuvent s’ avérer nécessaires, notamment si les tissus mous ou le tendon d’ un doigt sont touchés
4.6 Effets indésirables (fréquence et gravité)
Une légère réaction générale transitoire (fièvre, léthargie) peut survenir dans les 24 premières heures après la vaccination.
Un oedème peut éventuellement apparaître et persister pendant quelques semaines au point d'injection.
Une réaction tissulaire locale sous forme d’ abcès peut-être fréquemment observée.
Six semaines après la vaccination, ces réactions locales ont considérablement diminué.
4.7 Utilisation pendant la gestation et la lactation
Peut être utilisé pendant la gestation.
4.8 Interactions avec d’ autres médicaments vétérinaires et autres formes d’ interaction
Aucune information n'est disponible quant à l'innocuité et l'efficacité du vaccin lors d'une utilisation concomitante avec un autre vaccin.
Il est par conséquent recommandé de ne pas administrer d'autres vaccins en même temps que celui -ci.
4.9 Posologie et voie d’ administration
Avant utilisation, amener le vaccin à température ambiante (15-25°C) et agiter vigoureusement le flacon avant l'utilisation.
Utiliser des aiguilles et des seringues stériles.
Chez les truies et cochettes: injection intramusculaire de 2 ml de vaccin par animal au niveau du cou, en arrière de l'oreille.
Programme vaccinal:
Primo-vaccination: les cochettes et truies qui n'ont pas encore été vaccinées avec le produit devront recevoir 2 injections à 6 semaines d’ intervalle.
Rappels:
Une injection avant chaque mise bas, à savoir tous les 5 à 6 mois.
Il est préférable de vacciner les truies et cochettes dans la seconde moitié de la gestation, mais au plus tard 2 semaines avant la date prévue pour la mise bas.
3/ 38 4.10 Surdosage (symptômes, procédures d’ urgence, antidotes)
Aucun effet indésirable autre que ceux observés lors de l’ injection d’ une dose unique ne sont observés après administration d’ une double dose.
4.11 Temps d’ attente
Zéro jour.
5.
PROPRIÉTÉS IMMUNOLOGIQUES
Groupe pharmacothérapeutique: vaccin bactérien inactivé code ATCvet:
QI09AB02.
Immunisation active des truies/ cochettes afin de transmettre une immunité passive aux porcelets contre E. Coli, exprimant les adhésines F4ab, F4ac, F5, et F6.
Les adhésines F4ab, F4ac, F5, F6 sont responsables de la virulence des souches E. Coli, causant des entérotoxicoses néonatales chez les porcelets nouveau-nés.
Ces antigènes sont incorporés dans une émulsion de type eau dans huile, en vue d'obtenir une immunité prolongée.
Les porcelets nouveau-nés sont immunisés passivement via l'ingestion du colostrum des truies et des cochettes vaccinées.
6.
INFORMATIONS PHARMACEUTIQUES
6.1 Liste des excipients
Paraffine liquide Polysorbate 80 Chlorure de sodium Mono-oléate de sorbitane Eau pour injection
6.2 Incompatibilités
Ne pas mélanger avec d’ autres vaccins ou produits immunologiques.
6.3 Durée de conservation
Flacon ouvert:
3 heures.
6.4 Précautions particulières de conservation
Conserver au réfrigérateur (entre +2 et +8°C).
Ne pas congeler.
Protéger de la lumière.
6.5 Nature et contenu du conditionnement primaire
Boîte en carton contenant un flacon PET ou en verre hydrolytique de type II de 20 ou 50 ml obturé par un bouchon de caoutchouc nitryl, scellé au moyen d'une capsule aluminium codée.
Toutes les présentations peuvent ne pas être commercialisées.
4/ 38 6.6 Précautions particulières pour l’ élimination des médicaments non utilisés ou des déchets, le cas échéant
Tous médicaments vétérinaires non utilisés ou déchets dérivés de ces médicaments doivent être éliminés conformément aux exigences locales.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Intervet International B. V.
Wim de Körverstraat 35 NL - 5831 AN BOXMEER PAYS BAS
8.
NUMERO(S) DE L’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 2/ 96/ 001/ 001-002 & EU/ 2/ 96/ 001/ 009-010
9.
DATE DE RENOUVELLEMENT DE L’ AUTORISATION
10/ 04/ 2006
10.
DATE DE MISE A JOUR DU TEXTE
07/ 2006
INTERDICTION DE VENTE, DE DELIVRANCE ET/ OU D’ UTILISATION
Sans objet.
5/ 38 1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Porcilis Porcoli Diluvac Forte.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Par dose de 2 ml:
Principe(s) actif(s) ≥ 9.0 log2 titre Ac1 Adhésine F4 ab (K88ab) ≥ 5.4 log2 titre Ac1 Adhésine F4 ac (K88ac) ≥ 6.8 log2 titre Ac1 Adhésine F5 (K99) ≥ 7.1 log2 titre Ac1 Adhésine F6 (987 P) ≥ 6.8 log2 titre Ac1 Anatoxine LT 1 Titre en anticorps (Ac) moyen obtenu après la vaccination de souris avec 1/ 20 d’ une dose truie.
Adjuvant(s) Acétate de dl-∝ -tocophérol
150 mg
Pour une liste complète de excipients, voir point 6.1
3.
FORME PHARMACEUTIQUE
Suspension pour injection.
4.
INFORMATIONS CLINIQUES
4.1 Espèce(s) cible(s)
Porcs (truies et cochettes).
4.2 Indications d’ utilisation spécifiant les espèces cibles
Immunisation passive des porcelets nouveau-nés par immunisation active des truies/ cochettes afin de réduire la mortalité et les signes cliniques comme la diarrhée, dus à l'entérotoxicose néonatale (durant les premiers jours de la vie), causée par E. Coli exprimant les adhésines F4ab (K88ab), F4ac (K88ac), F5 (K99) ou F6 (987P).
4.3 Contre-indications
Aucune.
4.4 Mises en garde particulières
Aucune.
6/ 38 4.5 Précautions particulières d’ emploi
Précautions particulières d’ emploi chez les animaux
Avant utilisation, amener le vaccin à température ambiante (15-25°C) et agiter vigoureusement le flacon avant l'utilisation.
Utiliser des aiguilles et des seringues stériles.
Eviter d’ introduire des contaminants.
Ne vacciner que les animaux en bonne santé.
Précautions particulières à prendre par la personne qui administre le médicament vétérinaire aux animaux
En cas d’ auto-injection accidentelle, demander immédiatement conseil à un médecin et lui montrer la notice ou l’ étiquette.
4.6 Effets indésirables (fréquence et gravité)
Une légère augmentation de la température corporelle d’ environ 1°C, chez certains porcs jusqu’ à 3°C, peut être observée dans les 24 heures après la vaccination.
Une baisse de la prise alimentaire et une certaine apathie peuvent survenir chez approximativement 10% des animaux le jour de la vaccination, mais ces effets disparaissent en 1 à 3 jours.
Un oedème transitoire et une rougeur peuvent apparaître au point d’ injection chez approximativement 5% des animaux.
Le diamètre de l’ oedème est en général inférieur à 5 centimètres, mais dans certains cas, il peut être légèrement plus important.
L’ oedème et la rougeur au point d’ injection peuvent occasionnellement durer pendant au moins 14 jours.
4.7 Utilisation pendant la gestation et la lactation
Peut être utilisé pendant la gestation.
4.8 Interactions avec d’ autres médicaments vétérinaires et autres formes d’ interaction
Aucune information n'est disponible quant à l'innocuité et l'efficacité du vaccin lors d'une utilisation concomitante avec un autre vaccin.
Il est par conséquent recommandé qu’ aucun autre vaccin ne soit administré avec ce produit durant une période de 14 jours avant et après la vaccination.
4.9 Posologie et voie d’ administration
Chez les truies et cochettes, injection intramusculaire de 2 ml de vaccin par animal au niveau du cou, en arrière de l'oreille.
Programme vaccinal:
Primo-vaccination: les cochettes et truies qui n'ont pas encore été vaccinées avec le produit devront recevoir une injection, de préférence, 6 à 8 semaines avant la date présumée de mise bas suivie d’ une seconde injection 4 semaines plus tard.
Une revaccination unique devra être réalisée pendant la seconde moitié de chaque gestation ultérieure, de préférence 2 à 4 semaines avant la date présumée de mise bas.
4.10 Surdosage (symptômes, procédures d’ urgence, antidotes)
Aucun effet indésirable autre que ceux observés et mentionnés dans la rubrique « Effets indésirables » n’ a été observé.
7/ 38 4.11 Temps d’ attente
Zéro jour.
5.
PROPRIÉTÉS IMMUNOLOGIQUES
Groupe pharmacothérapeutique: vaccin bactérien inactivé code ATCvet:
QI09AB02.
Immunisation active des truies/ cochettes afin de transmettre une immunité passive aux porcelets contre E. Coli, exprimant les adhésines F4ab, F4ac, F5, et F6.
Les adhésines F4ab, F4ac, F5, F6 sont responsables de l’ adhésion et de la virulence des souches E. Coli, causant des entérotoxicoses néonatales chez les porcelets nouveau-nés.
Les antigènes sont incorporés dans une émulsion de type eau dans huile, en vue d'obtenir une immunité prolongée.
Les porcelets nouveau-nés sont immunisés passivement via l'ingestion du colostrum des truies et des cochettes vaccinées.
6.
INFORMATIONS PHARMACEUTIQUES
6.1 Liste des excipients
Polysorbate 80 Chlorure de potassium Dihydrogénophosphate de potassium Siméthicone Chlorure de sodium Hydrogénophosphate disodique Acétate de dl-∝ -tocophérol Eau pour injection
6.2 Incompatibilités
Ne pas mélanger avec d’ autres vaccins ou produits immunologiques.
6.3 Durée de conservation
Après ouverture du flacon:
3 heures.
6.4 Précautions particulières de conservation
Conserver au réfrigérateur (entre +2 et +8°C).
Ne pas congeler.
6.5 Nature et contenu du conditionnement primaire
Boîte contenant un flacon en verre (hydrolytique de type I) ou un flacon PET de 20, 50 ou 100 ml avec bouchon de caoutchouc halogénobutyl et capsule en aluminium codée.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières pour l’ élimination des médicaments non utilisés ou des déchets, le cas échéant
Tous médicaments vétérinaires non utilisés ou déchets dérivés de ces médicaments doivent être éliminés conformément aux exigences locales.
8/ 38 7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Intervet International B. V.
Wim de Körverstraat 35 NL - 5831 AN BOXMEER PAYS BAS
8.
NUMERO(S) DE L’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 2/ 96/ 001/ 003-008
9.
DATE DE RENOUVELLEMENT DE L’ AUTORISATION
10/ 04/ 2006
10.
DATE DE MISE A JOUR DU TEXTE
07/ 2006
INTERDICTION DE VENTE, DE DELIVRANCE ET/ OU D’ UTILISATION
Sans objet.
9/ 38 ANNEXE II
A.
FABRICANT DES PRINCIPES ACTIFS D’ ORIGINE BIOLOGIQUE ET TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
B.
CONDITIONS OU RESTRICTIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHÉ CONCERNANT LA DÉLIVRANCE ET L’ UTILISATION
C.
CONDITIONS OU RESTRICTIONS RELATIGES A L’ AUTORISATION DE MISE SUR LE MARCHE POUR UNE UTILISATION SURE ET EFFICACE
D.
MENTION SUR LES LIMITES MAXIMALES DE RÉSIDUS (LMR)
10/ 38 A.
FABRICANT DU(ES) PRINCIPE(S) ACTIF(S) D’ ORIGINE BIOLOGIQUE ET TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
Nom et adresse du fabricant des principes actifs d'origine biologique
Intervet International B. V.
Wim de Körverstraat 35 NL – 5831 AN BOXMEER Pays Bas
Nom et adresse du fabricant responsable de la libération des lots
Intervet International B. V.
Wim de Körverstraat 35 NL – 5831 AN BOXMEER Pays Bas
B.
CONDITIONS OU RESTRICTIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHÉ CONCERNANT LA DÉLIVRANCE ET L’ UTILISATION
Médicament vétérinaire soumis à prescription.
C.
CONDITIONS OU RESTRICTIONS RELATIGES A L’ AUTORISATION DE MISE SUR LE MARCHE POUR UNE UTILISATION SURE ET EFFICACE
Sans objet.
11/ 38 D.
MENTION SUR LES LIMITES MAXIMALES DE RÉSIDUS
Annexe II du règlement (CEE) n° 2377/ 90 du Conseil
Principe pharmacologiquement actif a
Espèces animales
Autres dispositions
Toutes espèces productrices Acétate de dl-∝ -tocophérol (vitamine E) d’ aliments Chlorure de potassium b (E508)
Toutes espèces productrices d’ aliments
Dihydrogénophosphate de potassium c (E340i) Toutes espèces productrices d’ aliments Chlorure de sodium d
Toutes espèces productrices d’ aliments
Hydrogénophosphate disodique e (E339ii)
Toutes espèces productrices d’ aliments
Polysorbate 80 f g
Toutes espèces productrices d’ aliments
Siméthicone (Diméthicone)
Toutes espèces productrices d’ aliments
Hydrocarbones minéraux h i
Toutes espèces productrices d’ aliments
Mono-oléate de sorbitane a f
Toutes espèces productrices d’ aliments
JO n° L122 du 12.05.99 JO n° L290 b g
du 05.12.95
JO n° L272 du 25.10.96 JO n° L290 c h
du 05.12.95
JO n° L272 du 25.10.96 JO n° L291 d i
du 05.12.95
JO n° L290 du 05.12.95 JO n° L272 e JO n° L272 du 25.10.96
du 25.10.96
12/ 38 ANNEXE III
ETIQUETAGE ET NOTICE
13/ 38 A.
ÉTIQUETAGE
14/ 38 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE Porcilis Porcoli, émulsion pour injection
2.
LISTE DU (DES) PRINCIPE(S) ACTIF(S) ET D’ AUTRES SUBSTANCES
Par dose de 2 ml:
Principes actifs: au moins 100 SR80 1 Adhésine F4 ab (K88ab) Adhésine F4 ac (K88ac) Adhésine F5 (K99) Adhésine F6 (987 P) Anatoxine LT
au moins 100 SR80 au moins 100 SR80 au moins 100 SR80 au moins 100 SR80
Paraffine liquide
941,4 mg
3.
FORME PHARMACEUTIQUE
Emulsion pour injection.
4.
TAILLE DE L’ EMBALLAGE
50 ml (25 doses).
5.
ESPÈCE(S) CIBLE(S)
Porcs (truies et cochettes).
6.
MODE ET VOIE(S) D’ ADMINISTRATION
Lire la notice avant utilisation.
Injection intramusculaire de 2 ml.
15/ 38 7.
TEMPS D’ ATTENTE
Zéro jour.
2 SR80 = dose assurant la séro-conversion de 80% des lapins vaccinés
8.
MISE(S) EN GARDE ÉVENTUELLES(S)
L’ injection accidentelle de vaccin est dangereuse.
9.
DATE DE PÉREMPTION
Mois/ année Flacon ouvert: utiliser dans les 3 heures.
10.
CONDITIONS PARTICULIÈRES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
Protéger de la lumière.
11.
LA MENTION “ USAGE VÉTÉRINAIRE”
Usage vétérinaire.
12.
LA MENTION “ A TENIR HORS DE LA PORTÉE ET DE LA VUE DES ENFANTS”
A tenir hors de la portée et de la vue des enfants.
13.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ ET DU TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS, SI DIFFÉRENT
Intervet International B. V.
NL - 5831 AN BOXMEER
16/ 38 14.
NUMÉRO(S) AU REGISTRE COMMUNAUTAIRE DES MÉDICAMENTS
EU/ 2/ 96/ 001/ 001 EU/ 2/ 96/ 001/ 009 EU/ 2/ 96/ 001/ 002 EU/ 2/ 96/ 001/ 010
Flacon verre de 20 ml Flacon PET de 20 ml Flacon verre de 50 ml Flacon PET de 50 ml
15.
NUMÉRO DU LOT DE FABRICATION
Lot n°
16.
CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION
Médicament vétérinaire soumis à prescription.
17/ 38 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES Etiquettes flacon 20 ml (pour EU/ 2/ 96/ 001/ 001 & EU/ 2/ 96/ 001/ 009 seulement)
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Porcilis Porcoli, émulsion pour injection
2.
CONTENU EN POIDS, EN VOLUME OU EN NOMBRE DE DOSES
20 ml (10 doses).
3.
VOIE(S) D’ ADMINISTRATION
Injection intramusculaire.
4.
TEMPS D’ ATTENTE
Zéro jour.
5.
NUMÉRO DE LOT
Lot n°...
6.
DATE DE PÉREMPTION
Mois/ année Après ouverture, utiliser dans les 3 heures.
7.
LA MENTION “ USAGE VÉTÉRINAIRE“
Usage vétérinaire
18/ 38 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR Etiquette flacon de 50 ml (pour EU/ 2/ 96/ 001/ 002 & EU/ 2/ 96/ 001/ 010 seulement)
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Porcilis Porcoli, émulsion pour injection
2.
CONTENU EN POIDS, EN VOLUME OU EN NOMBRE DE DOSES
50 ml (25 doses).
3.
ESPÈCE(S) CIBLE(S)
Porcs (truies et cochettes).
4.
MODE ET VOIE(S) D’ ADMINISTRATION Lire la notice avant utilisation.
Injection intramusculaire de 2 ml.
5.
TEMPS D’ ATTENTE
Zéro jour.
6.
DATE DE PÉREMPTION
Mois/ année Après ouverture, utiliser dans les 3 heures.
7.
LA MENTION “ USAGE VÉTÉRINAIRE“
Usage vétérinaire
8.
LA MENTION “ A TENIR HORS DE LA PORTÉE ET DE LA VUE DES ENFANTS”
A tenir hors de la portée et de la vue des enfants.
19/ 38 9.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ ET DU TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS, SI DIFFÉRENT
Intervet International B. V.
NL - 5831 AN BOXMEER
10.
NUMÉRO(S) AU REGISTRE COMMUNAUTAIRE DES MÉDICAMENTS
EU/ 2/ 96/ 001/ 002 EU/ 2/ 96/ 001/ 010
Flacon verre Flacon PET
11.
NUMÉRO DE LOT
Lot n°...
20/ 38 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Porcilis Porcoli Diluvac Forte.
2.
LISTE DU (DES) PRINCIPE(S) ACTIF(S) ET D’ AUTRES SUBSTANCES
Par dose de 2 ml: ≥ 9.0 log2 titre Ac1 Adhésine F4 ab (K88ab) ≥ 5.4 log2 titre Ac1 Adhésine F4 ac (K88ac) ≥ 6.8 log2 titre Ac1 Adhésine F5 (K99) ≥ 7.1 log2 titre Ac1 Adhésine F6 (987 P) ≥ 6.8 log2 titre Ac1 Anatoxine LT 1 Titre en anticorps (Ac) moyen obtenu après la vaccination de souris avec 1/ 20 d’ une dose truie.
Acétate de dl-∝ -tocophérol
150 mg
3.
FORME PHARMACEUTIQUE
Suspension pour injection.
4.
TAILLE DE L’ EMBALLAGE
50 ml (25 doses).
5.
ESPÈCE(S) CIBLE(S)
Porcs (truies et cochettes)
6.
MODE ET VOIE(S) D’ ADMINISTRATION Lire la notice avant utilisation.
Injection intramusculaire de 2 ml.
7.
TEMPS D’ ATTENTE
Zéro jour.
21/ 38 8.
MISE(S) EN GARDE ÉVENTUELLES(S)
L’ injection accidentelle est dangereuse.
9.
DATE DE PÉREMPTION
Mois/ année Après ouverture, utiliser dans les 3 heures.
10.
CONDITIONS PARTICULIÈRES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
Protéger de la lumière.
11.
LA MENTION “ USAGE VÉTÉRINAIRE”
Usage vétérinaire.
12.
LA MENTION “ A TENIR HORS DE LA PORTÉE et de LA vue DES ENFANTS”
A tenir hors de la portée et de la vue des enfants.
13.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ ET DU TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS, SI DIFFÉRENT
Intervet International B. V.
NL - 5831 AN BOXMEER
14.
NUMÉRO(S) AU REGISTRE COMMUNAUTAIRE DES MÉDICAMENTS
EU/ 2/ 96/ 001/ 003 EU/ 2/ 96/ 001/ 006 EU/ 2/ 96/ 001/ 004 EU/ 2/ 96/ 001/ 007 EU/ 2/ 96/ 001/ 005 EU/ 2/ 96/ 001/ 008
Flacon verre de 20 ml Flacon PET de 20 ml Flacon verre de 50 ml Flacon PET de 50 ml Flacon verre de 100 ml Flacon PET de 100 ml
22/ 38 15.
NUMÉRO DU LOT DE FABRICATION
Lot n°
16.
CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION
Médicament vétérinaire soumis à prescription.
23/ 38 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR 20 ml & 50 ml (EU/ 2/ 96/ 001/ 003, EU/ 2/ 96/ 001/ 004, EU/ 2/ 97/ 001/ 006 & EU/ 2/ 96/ 001/ 007)
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Porcilis Porcoli Diluvac Forte.
2.
LISTE DU (DES) PRINCIPE(S) ACTIF(S) ET D’ AUTRES SUBSTANCES
Par dose de 2 ml: ≥ 9.0 log2 titre Ac1 Adhésine F4 ab (K88ab) ≥ 5.4 log2 titre Ac1 Adhésine F4 ac (K88ac) ≥ 6.8 log2 titre Ac1 Adhésine F5 (K99) ≥ 7.1 log2 titre Ac1 Adhésine F6 (987 P) ≥ 6.8 log2 titre Ac1 Anatoxine LT 1 Titre en anticorps (Ac) moyen obtenu après la vaccination de souris avec 1/ 20 d’ une dose truie.
Acétate de dl-∝ -tocophérol
150 mg
3.
FORME PHARMACEUTIQUE
Suspension pour injection.
4.
TAILLE DE L’ EMBALLAGE
50 ml (25 doses).
5.
ESPÈCE(S) CIBLE(S)
Porcs (truies et cochettes)
6.
MODE ET VOIE(S) D’ ADMINISTRATION Lire la notice avant utilisation.
Injection intramusculaire de 2 ml.
7.
TEMPS D’ ATTENTE
Zéro jour.
24/ 38 8.
MISE(S) EN GARDE ÉVENTUELLES(S)
L’ injection accidentelle est dangereuse.
9.
DATE DE PÉREMPTION
Mois/ année Après ouverture, utiliser dans les 3 heures.
10.
CONDITIONS PARTICULIÈRES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
Protéger de la lumière.
11.
LA MENTION “ USAGE VÉTÉRINAIRE”
Usage vétérinaire.
12.
LA MENTION “ A TENIR HORS DE LA PORTÉE et de LA vue DES ENFANTS”
A tenir hors de la portée et de la vue des enfants.
13.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ ET DU TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS, SI DIFFÉRENT
Intervet International B. V.
NL - 5831 AN BOXMEER
14.
NUMÉRO(S) AU REGISTRE COMMUNAUTAIRE DES MÉDICAMENTS
EU/ 2/ 96/ 001/ 003 EU/ 2/ 96/ 001/ 006 EU/ 2/ 96/ 001/ 004 EU/ 2/ 96/ 001/ 007
Flacon verre de 20 ml Flacon PET de 20 ml Flacon verre de 50 ml Flacon PET de 50 ml
15.
NUMÉRO DU LOT DE FABRICATION
Lot n° 16.
CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION
Médicament vétérinaire soumis à prescription.
25/ 38 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR 100 ml (EU/ 2/ 96/ 001/ 005 & EU/ 2/ 96/ 001/ 008)
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Porcilis Porcoli Diluvac Forte.
2.
LISTE DU (DES) PRINCIPE(S) ACTIF(S) ET D’ AUTRES SUBSTANCES
Par dose de 2 ml: ≥ 9.0 log2 titre Ac1 Adhésine F4 ab (K88ab) ≥ 5.4 log2 titre Ac1 Adhésine F4 ac (K88ac) ≥ 6.8 log2 titre Ac1 Adhésine F5 (K99) ≥ 7.1 log2 titre Ac1 Adhésine F6 (987 P) ≥ 6.8 log2 titre Ac1 Anatoxine LT 1 Titre en anticorps (Ac) moyen obtenu après la vaccination de souris avec 1/ 20 d’ une dose truie.
Acétate de dl-∝ -tocophérol
150 mg
3.
FORME PHARMACEUTIQUE
Suspension pour injection.
4.
TAILLE DE L’ EMBALLAGE
100 ml (50 doses).
5.
ESPÈCE(S) CIBLE(S)
Porcs (truies et cochettes)
6.
MODE ET VOIE(S) D’ ADMINISTRATION Lire la notice avant utilisation.
Injection intramusculaire de 2 ml.
7.
TEMPS D’ ATTENTE
Zéro jour.
26/ 38 8.
MISE(S) EN GARDE ÉVENTUELLES(S)
L’ injection accidentelle est dangereuse.
9.
DATE DE PÉREMPTION
Mois/ année Après ouverture, utiliser dans les 3 heures.
10.
CONDITIONS PARTICULIÈRES DE CONSERVATION
A conserver au réfrigérateur.
Ne pas congeler.
Protéger de la lumière.
11.
LA MENTION “ USAGE VÉTÉRINAIRE”
Usage vétérinaire.
12.
LA MENTION “ A TENIR HORS DE LA PORTÉE et de LA vue DES ENFANTS”
A tenir hors de la portée et de la vue des enfants.
13.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ ET DU TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS, SI DIFFÉRENT
Intervet International B. V.
NL - 5831 AN BOXMEER
14.
NUMÉRO(S) AU REGISTRE COMMUNAUTAIRE DES MÉDICAMENTS
EU/ 2/ 96/ 001/ 005 EU/ 2/ 96/ 001/ 008
Flacon verre de 100 ml Flacon PET de 100 ml
15.
NUMÉRO DU LOT DE FABRICATION
Lot n°
27/ 38 16.
CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION
Médicament vétérinaire soumis à prescription.
28/ 38 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES Etiquettes flacon 20 ml (pour EU/ 2/ 96/ 001/ 003 & EU/ 2/ 96/ 001/ 006 seulement)
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Porcilis Porcoli Diluvac Forte.
2.
CONTENU EN POIDS, EN VOLUME OU EN NOMBRE DE DOSES
20 ml (10 doses).
3.
VOIE(S) D’ ADMINISTRATION
Injection intramusculaire.
4.
TEMPS D’ ATTENTE
Zéro jour.
5.
NUMÉRO DE LOT
Lot n°...
6.
DATE DE PÉREMPTION
Mois/ année Après ouverture, utiliser dans les 3 heures.
7.
LA MENTION “ USAGE VÉTÉRINAIRE“
Usage vétérinaire
29/ 38 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR Etiquette flacons de 50 ml et 100 ml (pour EU/ 2/ 96/ 001/ 004, EU/ 2/ 96/ 001/ 005, EU/ 2/ 96/ 001/ 007 & EU/ 2/ 96/ 001/ 008 seulement)
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Porcilis Porcoli Diluvac Forte.
2.
CONTENU EN POIDS, EN VOLUME OU EN NOMBRE DE DOSES
100 ml (50 doses).
3.
ESPÈCE(S) CIBLE(S)
Porcs (truies et cochettes).
4.
MODE ET VOIE(S) D’ ADMINISTRATION
Lire la notice avant utilisation.
Injection intramusculaire de 2 ml.
5.
TEMPS D’ ATTENTE
Zéro jour.
6.
DATE DE PÉREMPTION
Mois/ année Après ouverture, utiliser dans les 3 heures.
7.
LA MENTION “ USAGE VÉTÉRINAIRE“
Usage vétérinaire
8.
LA MENTION “ A TENIR HORS DE LA PORTÉE et de LA vue DES ENFANTS”
A tenir hors de la portée et de la vue des enfants.
9.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ ET DU TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS, SI DIFFÉRENT
Intervet International B. V.
NL - 5831 AN BOXMEER
30/ 38 10.
NUMÉRO(S) AU REGISTRE COMMUNAUTAIRE DES MÉDICAMENTS
EU/ 2/ 96/ 001/ 004 EU/ 2/ 96/ 001/ 007 EU/ 2/ 96/ 001/ 005 EU/ 2/ 96/ 001/ 008
Flacon verre de 50 ml Flacon PET de 50 ml Flacon verre de 100 ml Flacon PET de 100 ml
11.
NUMÉRO DE LOT
Lot n°...
31/ 38 B.
NOTICE
32/ 38 NOTICE
PORCILIS PORCOLI
1.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ ET DU TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS, SI DIFFÉRENT
Intervet International B. V.
Wim de Körverstraat 35 NL - 5831 AN BOXMEER PAYS BAS
2.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Porcilis Porcoli, émulsion pour injection
3.
LISTE DU (DES) PRINCIPE(S) ACTIF(S) ET D’ AUTRES SUBSTANCES
Chaque dose de 2 ml de vaccin Porcilis Porcoli contient au moins 100 SR801 de chacun des composants suivants: l’ anatoxine LT d’ Escherichia coli et les adhésines d’ E. coli F4ab (K88ab), F4ac (K88ac), F5 (K99) et F6 (987P) dans 941.4 mg de paraffine liquide en tant qu’ adjuvant.
4.
INDICATION(S)
Immunisation passive des porcelets nouveau-nés par immunisation active des truies et cochettes afin de réduire la mortalité et les signes cliniques de l'entérotoxicose néonatale, causée par E. Coli exprimant les adhésines F4ab (K88ab), F4ac (K88ac), F5 (K99) ou F6 (987P), durant les premiers jours de la vie.
5.
CONTRE-INDICATIONS
Aucune.
6.
EFFETS INDÉSIRABLES
Une légère réaction générale transitoire (fièvre, léthargie) peut survenir dans les 24 premières heures après la vaccination.
Un oedème peut éventuellement apparaître et persister pendant quelques semaines au point d'injection.
Une réaction tissulaire locale sous forme d’ abcès peut-être fréquemment observée.
Six semaines après la vaccination, ces réactions locales ont considérablement diminué.
Si vous constatez des effets indésirables graves ou d’ autres effets ne figurant pas sur cette notice, veuillez en informer votre vétérinaire.
7.
ESPÈCES CIBLES
(truies et cochettes).
3 SR80 = dose assurant la séro-conversion de 80% des lapins vaccinés
33/ 38 8.
POSOLOGIE POUR CHAQUE ESPECE, VOIE(S) ET MODE D’ ADMINISTRATION
Chez les truies et cochettes: injection intramusculaire de 2 ml de vaccin par animal au niveau du cou, en arrière de l'oreille.
Programme vaccinal:
Primo-vaccination: les cochettes et truies qui n'ont pas encore été vaccinées avec le produit devront recevoir 2 injections à 6 semaines d’ intervalle.
Rappels:
Une revaccination unique doit être réalisée avant chaque mise bas, à savoir tous les 5 à 6 mois.
Il est préférable de vacciner les truies et cochettes dans la seconde moitié de la gestation, mais au plus tard 2 semaines avant la date prévue pour la mise bas.
9.
CONSEILS POUR UNE ADMINISTRATION CORRECTE
Avant utilisation, laisser le vaccin atteindre la température ambiante (15-25°C). et agiter vigoureusement le flacon avant utilisation.
Utiliser des aiguilles et des seringues stériles.
10.
TEMPS D’ ATTENTE
Zéro jour.
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
Tenir hors de la portée et de la vue des enfants.
Conserver entre +2ºC et +8ºC, à l’ abri de la lumière.
Ne pas congeler.
Après ouverture, utiliser dans les 3 heures.
12.
MISE(S) EN GARDE PARTICULIERES
Aucune information n'est disponible quant à l'innocuité et l'efficacité du vaccin lors d'une utilisation concomitante avec un autre vaccin.
Il est par conséquent recommandé de ne pas administrer d'autres vaccins en même temps que celui -ci.
Ne pas mélanger avec d’ autres médicaments.
Pour l’ utilisateur:
Ce produit contient de l’ huile minérale.
L’ (auto-)injection accidentelle peut provoquer de fortes douleurs et un gonflement, notamment en cas d’ (auto-)injection dans une articulation ou un doigt de la main, et, dans de rares cas, conduire à la perte de ce doigt si un examen médical n’ est pas effectué rapidement.
En cas d’ auto-injection accidentelle, même en quantité minime, demander immédiatement conseil à un médecin et lui montrer la notice.
Si la douleur persiste au-delà de 12 heures à compter de l’ examen médical, consulter à nouveau le médecin.
34/ 38 Pour le médecin:
Ce produit contient de l’ huile minérale.
Même une faible quantité de ce produit (auto-)injectée accidentellement peut provoquer un œ dème intense susceptible d’ entraîner, par exemple, une nécrose ischémique voire la perte d’ un doigt.
Une incision et une irrigation rapides de la zone injectée peuvent s’ avérer nécessaires, notamment si les tissus mous ou le tendon d’ un doigt sont touchés.
13.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DÉCHETS, S’ IL Y A LIEU
Tous médicaments vétérinaires non utilisés ou déchets dérivés de ces médicaments doivent être éliminés conformément aux exigences locales.
14.
DATE DE LA DERNIÈRE MISE À JOUR DE LA NOTICE
15.
AUTRES INFORMATIONS
Toutes les présentations peuvent ne pas être commercialisées.
Les adhésines F4ab, F4ac, F5, F6 et l'entérotoxine LT sont responsables de la virulence des souches E. Coli, causant des entérotoxicoses néonatales chez les porcelets nouveau-nés.
Ces antigènes sont incorporés dans une émulsion de type eau dans huile, afin d'obtenir une immunité prolongée.
Les porcelets nouveau-nés sont immunisés passivement via l'ingestion du colostrum des truies et cochettes vaccinées.
Usage vétérinaire.
35/ 38 NOTICE
PORCILIS PORCOLI DILUVAC FORTE
1.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ ET DU TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS, SI DIFFÉRENT
Intervet International B. V.
Wim de Körverstraat 35 NL - 5831 AN BOXMEER PAYS BAS
2.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Porcilis Porcoli Diluvac Forte suspension pour injection
3.
LISTE DU (DES) PRINCIPE(S) ACTIF(S) ET D’ AUTRES SUBSTANCES
Chaque dose de 2 ml contient l’ adhésine F4ab (K88ab), l’ adhésine F4ac (K88ac), l’ adhésine F5 (K99), l’ adhésine F6 (987P) et l’ anatoxine LT, qui induisent respectivement un titre moyen en Ac de: ≥ 9.0 log2 titre Ac, ≥ 5.4 log2 titre Ac, ≥ 6.8 log2 titre Ac, ≥ 7.1 log2 titre Ac et 6.8 log2 titre Ac après vaccination de souris avec 1/ 20 d’ une dose truie.
Les antigènes sont adjuvés avec 150 mg d’ acétate de dl-∝ -tocophérol par dose.
4.
INDICATION(S)
Immunisation passive des porcelets nouveau-nés par immunisation active des truies/ cochettes afin de réduire la mortalité et les signes cliniques comme la diarrhée, dus à l'entérotoxicose néonatale (durant les premiers jours de la vie), causée par E. Coli exprimant les adhésines F4ab (K88ab), F4ac (K88ac), F5 (K99) ou F6 (987P).
5.
CONTRE-INDICATIONS
Aucune.
6.
EFFETS INDÉSIRABLES
Une légère augmentation de la température corporelle d’ environ 1°C, chez certains porcs jusqu’ à 3°C, peut être observée dans les 24 heures après la vaccination.
Une baisse de la prise alimentaire et une certaine apathie peuvent survenir chez approximativement 10% des animaux le jour de la vaccination, mais ces effets disparaissent dans une période de 1 à 3 jours.
Un oedème transitoire et une rougeur peuvent apparaître au point d’ injection chez approximativement 5% des animaux.
Le diamètre de l’ oedème est en général inférieur à 5 centimètres, mais dans certains cas, il peut être légèrement plus large.
L’ oedème et la rougeur au point d’ injection peuvent occasionnellement durer pendant au moins 14 jours.
Si vous constatez d’ autres effets secondaires, veuillez en informer votre vétérinaire.
36/ 38 7.
ESPECE(S) CIBLE(S)
Porcs (truies et cochettes).
8.
POSOLOGIE POUR CHAQUE ESPECE, VOIE(S) ET MODE D’ ADMINISTRATION
Chez les truies et cochettes: injection intramusculaire de 2 ml de vaccin par animal au niveau du cou, en arrière de l'oreille.
Programme vaccinal:
Primo-vaccination: les cochettes et truies qui n'ont pas encore été vaccinées avec le produit devront recevoir une injection, de préférence, 6 à 8 semaines avant la date présumée de mise bas suivie d’ une seconde injection 4 semaines plus tard.
Une revaccination unique devra être réalisée pendant la seconde moitié de chaque gestation ultérieure, de préférence 2 à 4 semaines avant la date présumée de mise bas.
9.
CONSEILS POUR UNE ADMINISTRATION CORRECTE
Avant utilisation, laisser le vaccin atteindre la température ambiante.
Agiter vigoureusement le flacon avant l'utilisation.
Utiliser des aiguilles et des seringues stériles.
Eviter d’ introduire des contaminants.
Ne vacciner que les animaux en bonne santé.
10.
TEMPS D’ ATTENTE
Zéro jour.
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION, S’ IL Y A LIEU
Conserver entre +2ºC et +8ºC, à l’ abri de la lumière.
Ne pas congeler.
Après ouverture, utiliser dans les 3 heures.
12.
MISE(S) EN GARDE PARTICULIERES
Aucune information n'est disponible quant à l'innocuité et l'efficacité du vaccin lors d'une utilisation concomitante avec un autre vaccin.
Il est par conséquent recommandé de n’ administrer aucun autre vaccin au cours des 14 jours précédant ou suivant la vaccination par ce produit.
En l’ absence d’ études de compatibilité, ce vaccin ne doit pas être mélangé avec d’ autres médicaments vétérinaires.
En cas d’ auto-injection accidentelle, demander immédiatement conseil à un médecin et lui montrer la notice ou l’ étiquette.
Tenir hors de la portée et de la vue des enfants.
37/ 38 13.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DÉCHETS, S’ IL Y A LIEU
Tous médicaments vétérinaires non utilisés ou déchets dérivés de ces médicaments doivent être éliminés conformément aux exigences locales.
14.
DATE DE LA DERNIÈRE MISE À JOUR DE LA NOTICE
15.
AUTRES INFORMATIONS
Les adhésines F4ab, F4ac, F5 et F6 sont responsables de l’ adhésion et de la virulence des souches d’ E. coli, qui provoquent des entérotoxicoses néonatales chez les porcelets.
Les antigènes sont incorporés dans un adjuvant afin de favoriser une stimulation prolongée de l’ immunité.
Les porcelets nouveaux- nés sont immunisés passivement via l’ ingestion du colostrum des truies/ cochettes vaccinées.
Usage vétérinaire.
38/ 38
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 122
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR) POSATEX
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage vétérinaire (CVMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Ce document ne peut se substituer à une consultation chez votre vétérinaire.
Pour plus d’ informations sur la condition ou le traitement de votre animal, veuillez contacter votre vétérinaire.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CVMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Posatex?
Posatex contient trois principes actifs: l’ orbifloxacine, le monohydrate de furoate de mométazone et le posaconazole.
Posatex est une suspension de gouttes auriculaires de couleur blanc à blanc cassé.
8,8 ml, 17,5 ml et 35,1 ml.
Dans quels cas Posatex est -il utilisé?
Posatex est utilisé dans le traitement des chiens souffrant d’ épisodes aigus ou récurrents d’ infections de l’ oreille (otite externe).
Il doit être administré une fois par jour pendant 7 jours.
Le nombre de gouttes à instiller dépend du poids du chien et se situe entre deux et huit.
L’ intérieur de l’ oreille devrait être nettoyé et sec avant le traitement.
Comment Posatex fonctionne -t-il?
Les infections de l’ oreille chez les chiens peuvent être causées par des bactéries ou des champignons.
Elles provoquent généralement une inflammation de/ des (l’ )oreille(s) (rougeur, gonflement et démangeaison).
Deux des principes actifs contenus dans Posatex, l’ orbifloxacine et le posaconazole, agissent sur la cause de l’ infection, alors que le troisième, à savoir le monohydrate de furoate de mométasone, agit sur l’ inflammation elle-même.
L’ orbifloxacine est un antibiotique appartenant au groupe des fluoroquinolones.
Il agit en bloquant une enzyme appelée « ADN gyrase » qui joue un rôle important en permettant aux bactéries de faire des copies de leur ADN.
En bloquant l’ ADN gyrase, l’ orbifloxacine empêche les bactéries de fabriquer de l’ ADN ainsi que des protéines et de croître, ce qui finit par entraîner leur mort.
Le posaconazole est un antifongique appartenant au groupe des triazoles.
Son mécanisme d’ action consiste à empêcher la formation de l’ ergostérol, qui constitue un composant important de la paroi des cellules fongiques.
L’ absence d’ ergostérol provoque la mort du champignon ou l’ empêche de se propager.
Le monohydrate de furoate de mométazone est un stéroïde, une substance qui aide à réduire l’ inflammation.
Quelles études ont été menées avec Posatex?
Posatex a été étudié sur des chiens en laboratoire et lors d'essais sur le terrain.
Deux essais sur le terrain de grande envergure ont été réalisés, l’ un en Europe, et l’ autre aux États-Unis.
Dans les deux essais, l’ efficacité de Posatex a été comparée à celle de gouttes auriculaires contenant
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 47 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. trois principes actifs similaires.
Quels bénéfices ont été démontrés par Posatex au cours des études?
Posatex s’ est avéré aussi efficace, à la dose recommandée et après 7 jours de traitement, que le médicament de comparaison dans l’ amélioration des symptômes (rougeurs, gonflement, écoulement de liquide, sensation d’ inconfort) des infections de l’ oreille chez les chiens atteints d’ infections bactériennes ou fongiques aiguës ou répétées.
Les gouttes sont faciles à utiliser par le propriétaire du chien, c’ est pourquoi les chances de réussite du traitement de l’ infection auriculaire sont accrues lorsque le médicament est utilisé en respectant les instructions.
Quels sont les risques associés à Posatex?
Un léger rougissement de l’ oreille a été observé.
L’ usage de gouttes pour les oreilles peut éventuellement entraîner une atteinte de l’ audition, généralement temporaire, en premier lieu chez les chiens âgés.
Pour la liste complète de tous les effets indésirables observés sous Posatex, voir la notice.
Quelles sont les précautions à prendre par la personne qui administre le médicament ou entre en contact avec l’ animal?
Ce médicament vétérinaire a été conçu spécialement pour les chiens et n’ est pas destiné à être administré à l’ homme.
Si une personne ingère le médicament par accident, veuillez consulter immédiatement un médecin et lui montrer la notice ou l'emballage.
En cas de contact accidentel avec la peau, rincez immédiatement à grande eau.
Pourquoi Posatex a -t-il été approuvé?
Il a recommandé l’ octroi de l’ autorisation de mise sur le marché pour Posatex.
Le rapport bénéfices/ risques peut être consulté dans le module 6 de cet EPAR.
Autres informations relatives à Posatex:
La Commission européenne a délivré une autorisation de mise sur le marché valable dans toute l’ Union européenne pour Posatex à S-P Veterinary, Royaume-Uni, le 23/ 06/ 2008 Pour toute information relative à la prescription de ce produit, veuillez consulter l’ étiquetage/ emballage du produit.
06-2008.
2/ 2
Numéro UE
Nom de fantaisie
Dosage
Forme Pharmaceutique
Espèces cibles
Voie d’ administration
Conditionnement Contenu
Taille de l’ emballage
Temps d’ attente
EU/ 2/ 08/ 081/ 001
Posatex
Orbifloxacine 8.5 mg/ ml Mometasone furoate (s. f. monohydrate) 0.9 mg/ ml Posaconazole 0.9 mg/ ml
Suspension auriculaire
Chiens
Voie auriculaire
Flacon (PEHD) 8.8 ml
1 flacon
N/ A
EU/ 2/ 08/ 081/ 002
Posatex
Orbifloxacine 8.5 mg/ ml Mometasone furoate (s. f. monohydrate) 0.9 mg/ ml Posaconazole 0.9 mg/ ml
Suspension auriculaire
Chiens
Voie auriculaire
Flacon (PEHD) 17.5 ml
1 flacon
N/ A
EU/ 2/ 08/ 081/ 003
Posatex
Orbifloxacine 8.5 mg/ ml Mometasone furoate (s. f. monohydrate) 0.9 mg/ ml Posaconazole 0.9 mg/ ml
Suspension auriculaire
Chiens
Voie auriculaire
Flacon (PEHD)
35.1 ml
1 flacon
N/ A
1/ 1
ANNEXE I
RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT
1/ 18 1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Posatex suspension auriculaire pour chiens
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Principes actifs:
Orbifloxacine Mometasone furoate (s. f. monohydrate) 0.9 Posaconazole
8.5 mg/ ml mg/ ml 0.9 mg/ ml
Excipients:
Paraffine liquide
Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Suspension auriculaire Suspension huileuse de couleur blanche à blanc-cassé.
4.
INFORMATIONS CLINIQUES
4.1 Espèces cibles
Chiens.
4.2 Indications d’ utilisation spécifiant les espèces cibles
des bactéries sensibles à l’ orbifloxacine, et à des levures sensibles au posaconazole, en particulier Malassezia pachydermatis.
4.3 Contre-indications
Ne pas administrer en cas de perforation de la membrane tympanique.
Ne pas administrer en cas d'hypersensibilité connue à l'un des composants, aux corticoïdes, à tout autre antifongique azolés et à d’ autres fluoroquinolones.
Voir la rubrique 4.7 (utilisation en cas de gravidité ou de lactation)
4.4 Mises en garde particulières à chaque espèce cible
Les causes sous-jacentes doivent être identifiées et traitées.
4.5 Précautions particulières d' emploi
Précautions particulières d'emploi chez les animaux
Le recours massif à une classe unique d’ antibiotique peut induire une résistance de la population bactérienne.
Il est prudent de réserver l’ usage des fluoroquinolones aux traitements des cas cliniques qui n’ ont pas répondu ou sont susceptibles de ne pas répondre à d’ autres classes d’ antibiotiques.
2/ 18 L’ utilisation de la spécialité doit se fonder sur la sensibilité des souches isolées et/ ou sur d’ autres tests diagnostic appropriés.
Les quinolones sont associées à des érosions du cartilage au niveau des articulations d’ appui et d’ autres formes d’ arthropathie du jeune animal chez différentes espèces.
Par conséquent, ne pas utiliser chez les animaux de moins de 4 mois d’ âge.
L'usage prolongé et intensif de préparations topiques corticoïdes est connu pour induire des effets locaux et généraux, incluant la suppression de la fonction adrénalienne, un amincissement de l'épiderme et une cicatrisation retardée.
Voir rubrique 4.10 Surdosage.
Précautions particulières à prendre par la personne qui administre le médicament vétérinaire aux animaux
Eviter le contact avec le produit.
Se laver soigneusement les mains après administration du produit.
En cas de projection accidentelle, rincer abondamment à l'eau.
4.6 Effets indésirables (fréquence et gravité)
De légères lésions érythémateuses ont été observées.
L’ usage de préparations auriculaires peut être associé à une déficience auditive généralement transitoire plus particulièrement chez des animaux âgés.
4.7 Utilisation en cas de gravidité, de lactation ou de ponte
L'innocuité de la spécialité chez la chienne pendant la gestation et la lactation n'a pas été montrée.
Gestation:
Ne pas administrer pendant tout ou partie de la gestation.
Lactation:
L’ utilisation de la spécialité pendant la lactation n’ est pas recommandée.
Chez les chiots, les études de laboratoires ont montré que l’ administration systémique d’ orbifloxacine provoque de l’ arthropathie.
Les fluoroquinolones sont connues pour traverser le placenta et se retrouver dans le lait.
Fertilité:
Chez le chien, les études visant à déterminer les effets de l’ orbifloxacine sur la fertilité n’ ont pas été menées.
Ne pas utiliser chez les animaux destinés à la reproduction.
4.8 Interactions médicamenteuses et autres
La compatibilité avec les nettoyants auriculaires n’ a pas été montrée.
Il n’ est pas recommandé d’ utiliser concomitamment un nettoyant auriculaire à pH élevé.
4.9 Posologie et voie d’ administration
Voie auriculaire.
Une goutte contient 244 µg d’ orbifloxacine, 24 µg de furoate de mométasone et 24 µg de posaconazole.
Le conduit auriculaire doit être méticuleusement nettoyé et séché avant application.
Les poils excédentaires doivent être coupés.
Bien agiter le flacon avant emploi.
Pour les chiens de moins de 2 kg, instiller 2 gouttes dans l’ oreille une fois par jour.
3/ 18 Pour les chiens pesant entre 2 kg et 15 kg, instiller 4 gouttes dans l’ oreille une fois par jour.
Pour les chiens pesant 15 kg ou plus, instiller 8 gouttes dans l’ oreille une fois par jour.
Utiliser à température ambiante (ne pas instiller un produit froid dans l’ oreille).
Le traitement doit être poursuivi pendant 7 jours consécutifs.
Après instillation, masser brièvement et doucement la base de l'oreille pour permettre à la spécialité de pénétrer dans la partie basse du conduit auditif.
4.10 Surdosage (symptômes, conduite d’ urgence, antidotes), si nécessaire
L’ administration, à des chiens pesant de 7,6 kg à 11,4 kg, de la dose recommandée (4 gouttes par oreille) 5 fois par jour pendant 21 jours provoque une légère diminution de la réponse en cortisol sérique après administration d’ hormone corticotrope (ACTH) lors d’ un test de stimulation à l’ ACTH.
Un retour à une réponse normale sera observé à l’ arrêt du traitement.
4.11 Temps d’ attente
Sans objet.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
Groupe pharmacothérapeutique:
Otologie – Association de corticoïdes et d’ anti-infectieux.
QS02CA91.
5.1 Propriétés pharmacodynamiques
L’ activité bactéricide de l’ orbifloxacine résulte de l’ inhibition des enzymes ADN topoisomérases II (ADN gyrase) et ADN topoisomérase IV nécessaires à la synthèse et l’ intégrité de l’ ADN bactérien.
Une telle action empêche la réplication de la cellule bactérienne, induisant alors une mort rapide.
La rapidité et l’ étendue de la mortalité cellulaire bactérienne sont directement proportionnelles à la concentration de la molécule.
In vitro, l’ orbifloxacine a une large activité bactéricide contre les bactéries Gram négatif et Gram positif.
Le furoate de mométasone est un corticoïde à forte activité locale et faible effet systémique.
Comme les autres corticoïdes topiques, il présente des propriétés anti-inflammatoires et anti-prurigineuses.
Le posaconazole est un agent antifongique à large spectre de la famille des triazolés.
Le mécanisme d’ action fongicide du posaconazole fait intervenir l’ inhibition de l’ enzyme lanosterol 14-demethylase (CYP51) impliquée dans la biosynthèse de l’ ergostérol chez les levures et les champignons.
Les tests in vitro on montré que le posaconazole avait une activité fongicide contre la plupart des 7000 souches de levures et champignons approximativement testées.
In vitro, le posaconazole s’ est montré 40 à 100 fois plus puissant contre Malassezia pachydermatis que le clotrimazole, le miconazole et la nystatine.
La résistance bactérienne aux fluoroquinolones se produit par mutation chromosomique selon trois mécanismes: altération de la perméabilité de la paroi cellulaire, activation d’ une pompe à effluent ou une mutation de l’ enzyme responsable du site de liaison de la molécule.
Une résistance croisée au sein de la famille des fluoroquinolones est courante.
Il n’ a pas été observé de résistance de Malassezia pachydermatis aux azolés, dont le posaconazole.
L’ activité in vitro de l’ orbifloxacine contre les pathogènes isolés des cas cliniques d’ otites externes canines lors d’ un essai terrain conduit en 2000-2001 en Europe était la suivante:
4/ 18 Concentrations minimales inhibitrices pour l’ Orbifloxacine – synthèse
Pathogene E coli
N 10
Min 0.06
Max 0.5
CMI50 0.125
CMI 90 0.5
Enterococci
19
0.250
16
4
8
Proteus mirabilis
9
0.5
8
1
8
Pseudomonas aeruginosa
18
1
> 16
4
8
Staphylococcus intermedius
96
0.25
2
0.5
1
Streptococcus ß-haemolyticus G
19
2
4
2
4
5.2 Caractéristiques pharmacocinétiques
L’ absorption systémique des substances actives a été déterminée dans des études à simple dose avec d’ orbifloxacine-C14, du furoate de mométasone-H3 et du posaconazole-C14 contenus dans la formulation de POSATEX après administration intra-auriculaire chez des Beagle.
La majeure partie de l’ absorption a eu lieu dans les premiers jours après administration.
L’ étendue de l’ absorption percutanée des médicaments topiques est fonction de nombreux facteurs incluant l’ intégrité de la barrière épidermique.
L’ inflammation peut augmenter l’ absorption percutanée des médicaments vétérinaires.
6.
INFORMATIONS PHARMACEUTIQUES
6.1 Liste des excipients
Gel d’ hydrocarbone plastifié (5% de polyéthylène dans 95% d’ huile minérale)
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
< Durée de conservation du médicament vétérinaire tel que conditionné pour la vente:
2 ans. < Durée de conservation après première ouverture du conditionnement primaire:
28 jours.
6.4 Précautions particulières de conservation
À conserver au réfrigérateur (entre 2 °C et 8 °C) Après première ouverture du conditionnement, à conserver à une température ne dépassant pas 25 °C À conserver dans le flacon et l’ emballage d' origine
6.5 Nature et composition du conditionnement primaire
Flacon blanc opaque PEHD.
Applicateur translucide ou blanc en PEBD et étui.
Taille des présentations:
8.8, 17.5 et 35.1 ml.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières à prendre lors de l’ élimination de médicaments vétérinaires non utilisés ou des déchets dérivés de l’ utilisation de ces médicaments
Tous médicaments vétérinaires non utilisés ou déchets dérivés de ces médicaments doivent être éliminés conformément aux exigences locales.
5/ 18 7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
S-P Veterinary Shire Park Welwyn Garden City Hertfordshire AL7 1TW Royaume Uni
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 2/ 08/ 081/ 001 8.8 ml EU/ 2/ 08/ 081/ 002 17.5 ml EU/ 2/ 08/ 081/ 003 35.1 ml
9.
DATE DE PREMIÈRE AUTORISATION OU DE RENOUVELLEMENT DE L’ AUTORISATION
23/ 06/ 2008
10.
DATE DE MISE À JOUR DU TEXTE
06/ 2008
Des informations détaillées sur ce médicament vétérinaire sont disponibles sur le site web de l’ Agence européenne des médicaments (EMEA) http: / /www. emea. europa. eu/.
INTERDICTION DE VENTE, DE DÉLIVRANCE ET/ OU D' UTILISATION
Sans objet.
6/ 18 ANNEXE II
A.
FABRICANT(S) DU(ES) PRINCIPE(S) ACTIF(S) D’ ORIGINE BIOLOGIQUE ET TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
B.
CONDITIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ, Y COMPRIS LES RESTRICTIONS CONCERNANT LA DÉLIVRANCE ET L’ UTILISATION
C.
CONDITIONS OU RESTRICTIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ POUR UNE UTILISATION SÛRE ET EFFICACE
D.
MENTION SUR LES LIMITES MAXIMALES DE RÉSIDUS (LMR)
7/ 18 A.
TITULAIRES DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
Nom et adresse du fabricant responsable de la libération des lots
S-P Bray Boghall Road County Wicklow Ireland
B.
CONDITIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ, Y COMPRIS LES RESTRICTIONS CONCERNANT LA DÉLIVRANCE ET L’ UTILISATION
À ne délivrer que sur ordonnance vétérinaire.
C.
CONDITIONS OU RESTRICTIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ POUR UNE UTILISATION SÛRE ET EFFICACE
Sans objet
D.
MENTION SUR LES LIMITES MAXIMALES DE RÉSIDUS
Sans objet
8/ 18 ANNEXE III
ÉTIQUETAGE ET NOTICE
9/ 18 A.
ÉTIQUETAGE
10/ 18 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR
Boite de un flacon de 8,8 ml ou 17,5 ml ou 35,1 ml
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Posatex suspension auriculaire pour chiens 8,5 mg d’ orbifloxacine, 0,9 mg de furoate de mométasone (sous forme de monohydrate) et 0,9 mg de posaconazole par ml.
2.
LISTE DU (DES) PRINCIPE(S) ACTIF(S) ET D’ AUTRES SUBSTANCES
8,5 mg d’ orbifloxacine, 0,9 mg de furoate de mométasone (sous forme de monohydrate) et 0,9 mg de posaconazole.
3.
FORME PHARMACEUTIQUE
Suspension auriculaire.
4.
TAILLE DE L' EMBALLAGE
8,8 ml 17,5 ml 35,1 ml
5.
ESPÈCES CIBLES
6.
INDICATION(S)
Traitement des otites externes aiguës et des manifestations aiguës d'otite externe récidivante.
7.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie auriculaire stricte.
Lire la notice avant utilisation.
8.
TEMPS D’ ATTENTE
Sans objet.
9.
MISE(S) EN GARDE ÉVENTUELLE(S)
11/ 18 10.
DATE DE PÉREMPTION
EXP MM/ AAAA Après ouverture, utiliser avant 28 jours.
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
À conserver au réfrigérateur.
Après ouverture, à conserver à une température ne dépassant pas 25°C.
À conserver dans le flacon et l’ emballage extérieur d'origine.
12.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DÉCHETS DÉRIVÉS DE CES MÉDICAMENTS, LE CAS ÉCHÉANT
Tous médicaments vétérinaires non utilisés ou déchets dérivés de ces médicaments doivent être éliminés conformément aux exigences locales.
13.
LA MENTION « À USAGE VÉTÉRINAIRE » ET CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION, le cas échéant
À usage vétérinaire - à ne délivrer que sur ordonnance vétérinaire.
14.
LA MENTION « TENIR HORS DE LA PORTÉE ET DE LA VUE DES ENFANTS »
Tenir hors de la portée et de la vue des enfants.
15.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
S-P Veterinary Shire Park Welwyn Garden City Hertfordshire AL7 1TW Royaume Uni
16.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 2/ 08/ 081/ 001 8.8 ml EU/ 2/ 08/ 081/ 002 17.5 ml EU/ 2/ 08/ 081/ 003 35.1 ml
17.
NUMÉRO DU LOT DE FABRICATION
Lot {numéro}
12/ 18 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
Flacon
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Posatex suspension auriculaire pour chiens 8,5 mg d’ orbifloxacine, 0,9 mg de furoate de mométasone (sous forme de monohydrate) et 0,9 mg de posaconazole par ml.
2.
QUANTITÉ DE(S) PRINCIPE(S) ACTIF(S)
8,5 mg d’ orbifloxacine, 0,9 mg de furoate de mométasone (sous forme de monohydrate) et 0,9 mg de posaconazole.
3.
CONTENU EN POIDS, EN VOLUME OU EN NOMBRE DE DOSES
8,8 ml 17,5 ml 35,1 ml
4.
VOIE(S) D’ ADMINISTRATION
Voie auriculaire stricte.
5.
TEMPS D’ ATTENTE
6.
NUMÉRO DU LOT
Lot {numéro}
7.
DATE DE PÉREMPTION
EXP MM/ AAAA Après ouverture, utiliser avant 28 jours.
8.
LA MENTION « À USAGE VÉTÉRINAIRE »
À usage vétérinaire.
13/ 18 B.
NOTICE
14/ 18 NOTICE Posatex suspension auriculaire pour chiens 8,5 mg d’ orbifloxacine, 0,9 mg de furoate de mométasone (sous forme de monohydrate) et 0,9 mg de posaconazole par ml.
1.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ ET DU TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS, SI DIFFÉRENT
Titulaire de l’ autorisation de mise sur le marché:
S-P Veterinary Shire Park Welwyn Garden City Hertfordshire AL7 1TW Royaume Uni
Fabricant responsable de la libération des lots:
S-P Bray Boghall Road Bray County Wicklow Irlande
2.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Posatex suspension auriculaire pour chiens 8,5 mg d’ orbifloxacine, 0,9 mg de furoate de mométasone (sous forme de monohydrate) et 0,9 mg de posaconazole par ml.
3.
LISTE DE LA (DES) SUBSTANCE(S) ACTIVE(S) ET AUTRE(S) INGRÉDIENT(S)
8,5 mg d’ orbifloxacine, 0,9 mg de furoate de mométasone (sous forme de monohydrate) et 0,9 mg de posaconazole.
4.
INDICATION(S)
Traitement des otites externes aiguës et des manifestations aiguës d'otite externe récidivante, due à des bactéries sensibles à l’ orbifloxacine, et à des levures sensibles au posaconazole, en particulier Malassezia pachydermatis.
5.
CONTRE-INDICATIONS
Ne pas administrer en cas de perforation de la membrane tympanique.
Ne pas administrer en cas d'hypersensibilité connue à l'un des composants, aux corticoïdes, à tout autre antifongique azolés et à d’ autres fluoroquinolones.
15/ 18 6.
EFFETS INDÉSIRABLES
7.
8.
POSOLOGIE POUR CHAQUE ESPÈCE, VOIE(S) ET MODE D’ ADMINISTRATION
Voie auriculaire.
Une goutte contient 244 µg d’ orbifloxacine, 24 µg de furoate de mométasone et 24 µg de posaconazole.
Pour les chiens de moins de 2 kg, instiller 2 gouttes dans l’ oreille une fois par jour.
Pour les chiens pesant entre 2 kg et 15 kg, instiller 4 gouttes dans l’ oreille une fois par jour.
Pour les chiens pesant 15 kg ou plus, instiller 8 gouttes dans l’ oreille une fois par jour.
Utiliser à température ambiante (ne pas instiller un produit froid dans l’ oreille).
Le traitement doit être poursuivi pendant 7 jours consécutifs.
9.
CONSEILS POUR UNE ADMINISTRATION CORRECTE
Le conduit auriculaire doit être méticuleusement nettoyé et séché avant application.
Les poils excédentaires doivent être coupés.
Bien agiter le flacon avant emploi.
Après instillation, masser brièvement et doucement la base de l'oreille pour permettre à la spécialité de pénétrer dans la partie basse du conduit auditif.
10.
TEMPS D’ ATTENTE
Sans objet.
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
Tenir hors de la portée et de la vue des enfants.
À conserver au réfrigérateur (entre 2 C et 8 C).
Après ouverture, conserver à une température ne dépassant pas 25 C.
Ne pas utiliser après la date de péremption figurant sur l’ étiquette.
Durée de conservation après ouverture du récipient:
28 jours.
12.
MISE(S) EN GARDE PARTICULIÈRE(S)
Les causes sous-jacentes doivent être identifiées et traitées.
16/ 18 13.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DECHETS DÉRIVÉS DE CES MÉDICAMENTS, LE CAS ÉCHÉANT
Ces mesures contribuent à préserver l’ environnement.
14.
DATE DE LA DERNIERE NOTICE APPROUVEE
06/ 2008
Des informations détaillées sur ce médicament vétérinaire sont disponibles sur le site web de l’ Agence européenne des médicaments (EMEA) http: / /www. emea. europa. eu/.
15.
INFORMATIONS SUPPLEMENTAIRES
Pour toute information complémentaire concernant ce médicament vétérinaire, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché.
België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 BE-1180 Bruxelles/ Brussel/ Brüssel +32-2-370-94-01
Luxembourg/ Luxemburg Rue de Stalle 73 BE-1180 Bruxelles/ Brüssel Belgique/ Belgien +32-2-370-94-01
Република България Alfapharm Ltd.
DV Hasel Ismailova Ismailova 1000, Sofia, Bulgaria JK Borovo, 20 B Yastrebetz Street + 359 2 9582959
Magyarország Alkotás u.
53 MOM Park B 3 HU-1123 Budapest +36-1-457-8500
Č eská republika Na Př íkopě 25 Praha 1 CZ-110 00 +420-221 771 250
Malta Agrimed Limited Mdina Road Zebbug MT-ZBG 06 +356 21 465797
Danmark Lautrupbjerg 2 DK-2750 Ballerup
Nederland Stallestraat 73 BE-1180 Brussel België +32-2-370-94-01
Deutschland Thomas-Dehler-Str.
27 DE-81737 München +49-89-62731413 Eesti ZooVetVaru Pärnasalu 31, EE-76505 Saue +372 6 709 006
Norge Ankerveien 209 NO-1359 Eiksmarka +47-6716 6450 Österreich Thomas-Dehler-Str.
27 DE-81737 München Deutschland +49-89-62731413
Migdał owa 4 PL-02-796 Warszawa +48 22 645 11 20
España Km 36, Carretera Nacional N-1 ES-28750 San Agustín de Guadalix Madrid +34-91-848-8500
Portugal Rua Agualva dos Açores, n. º 16 PT-2735 - 557 Agualva-Cacém +3512-1-433-9300
France 92, rue Baudin FR-92307 Levallois-Perret cedex +33-1-41-06-35-00
România Altius SRL 021364, Iancu Capitanu 38 Sector 2, Bucuresti +40 213108882
Ireland Boghall Road IRL - Bray Co.
Wicklow +353-1-205-0900 Ísland Lyngháls 13 IS-110 Reykjavík +354-540-8080
Slovenija Kemofarmacija d. d.
Cesta na Brdo 100 SI-1000 Ljubljana +386 1 470 9928 Slovenská republika Strakova 5 SK-811 01 Bratislava 1 +421-2-59202712
Italia Centro Direzionale Milano 2 Palazzo Borromini IT-20090 Segrate MI Milano +39-2-210181
Suomi/ Finland PL3 (Niittytaival 13) FI-02201 Espoo/ Esbo +358-9-2535-5300
Κύπρος Cycon Chemicals Ltd.
Προ µηθέως 5 CY-27417 Λευκωσία +357 22 675600
Sverige Tegeluddsvägen 31 SE-102 52 Stockholm +46-8-522-21-500
Latvija Veta Bauskas iela 58, LV-1004 Riga +371 7 610 001 Lietuva Dimeli Baltic Panerių 258 LT-3026 Kaunas +370 37 323 144
United Kingdom Breakspear Road South Harefield UB9 6LS - UK +44-1895-626000
18/ 18
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 117
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
POULVAC FLUFEND H5N3 RG Résumé EPAR à l'attention du public
Le présent document est un résumé du rapport européen public d’ évaluation.
Il a pour objectif d’ expliquer comment l’ évaluation effectuée par le comité des médicaments à usage vétérinaire (CVMP), sur la base des études réalisées, a conduit aux recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur l'utilisation de ce produit,, veuillez consulter votre autorité vétérinaire nationale.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CVMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Poulvac FluFend H5N3 RG?
Poulvac FluFend H5N3 RG est un vaccin contenant une forme inactivée du virus de l'influenza aviaire H5N3 (« inactivé » signifie que le virus a été tué, et qu'il n'est donc plus en mesure de provoquer la maladie).
Dans quel cas Poulvac FluFend H5N3 RG est -il utilisé?
Poulvac FluFend H5N3 RG est un vaccin utilisé chez la poule et le canard pour les protéger contre l'influenza aviaire.
Le vaccin réduit les signes de grippe, ainsi que le risque de diffusion du virus par les oiseaux infectés.
Le vaccin est injecté par voie intramusculaire (dans le bréchet) chez la Poule et par voie sous-cutanée (sous la peau) chez le Canard, en deux doses administrées à 3 semaines d’ intervalle.
Le vaccin ne sera utilisé que dans le cadre d'un programme national approuvé de contrôle de la maladie, le contrôle de l’ influenza aviaire relevant de la responsabilité des autorités vétérinaires nationales, en consultation avec la Commission européenne.
Comment Poulvac FluFend H5N3 fonctionne -t-il?
Poulvac FluFend H5N3 RG est un vaccin.
Lorsqu’ il est administré à des oiseaux, les systèmes immunitaires des animaux (leurs défenses naturelles) apprennent à fabriquer des anticorps (un type spécifique de protéine) pour lutter contre le virus.
Si les oiseaux sont, par la suite, exposés au virus de la grippe aviaire, leurs systèmes immunitaires seront alors en mesure de fabriquer ces anticorps plus rapidement, ce qui les aidera à combattre la maladie.
Le virus utilisé pour le vaccin est un virus recombinant.
Il a été conçu au moyen d’ une technique appelée « technique d’ ADN recombinant » (insertion de gènes dans un organisme) afin de porter les antigènes H5 (hémagglutinine 5) et N3 (neuraminidase 3).
Ce type de « réassortiment » entre les types H et N s’ effectue naturellement dans la nature, mais dans le cas présent il a été réalisé en laboratoire pour produire un virus doté de ces propriétés spécifiques.
Les oiseaux vaccinés par ce vaccin fabriquent des anticorps contre ces deux antigènes particuliers.
Cette souche a été sélectionnée car elle protège les oiseaux contre les souches sauvages virulentes H5N1 (protection croisée), tout en permettant de faire la différence entre les oiseaux vaccinés et les oiseaux infectés.
Les oiseaux
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 47 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. vaccinés peuvent être différenciés des oiseaux infectés par l’ examen des anticorps formés contre le composant N3.
Quelles études ont été menées sur Poulvac FluFend H5N3?
• Chez la Poule:
Des études de laboratoire ont été menées, qui visaient à évaluer l’ innocuité du vaccin après l’ administration d’ une dose unique, d’ une surdose et après l’ administration de doses répétées.
Les résultats d’ un vaccin similaire (contenant les mêmes ingrédients, à l’ exception du virus administré à des poules non infectées) ont également été analysés.
Un essai sur le terrain a également été mené.
• Chez le Canard:
Des études de laboratoire ont été menées, visant à évaluer l’ innocuité du vaccin après l’ administration d’ une dose unique, d’ une surdose et après l’ administration de doses répétées.
Cette situation est acceptable en raison de la situation politique et épidémiologique prévalant en Europe en matière d’ influenza aviaire.
Le vaccin a été évalué dans le contexte d’ une situation d’ urgence, ce qui signifie que d’ autres études sont encore en cours sur Poulvac FluFend H5N3 RG, qui feront l’ objet d’ évaluations.
Quels ont été les effets bénéfiques démontrés par Poulvac FluFend H5N3 RG au cours des études? • Les études ont montré que les oiseaux auxquels le vaccin a été administré développent des anticorps contre le sous-type H5 du virus de l’ influenza aviaire. • Le vaccin s’ est avéré prévenir l’ apparition de signes cliniques ainsi que la mortalité et s’ est avéré réduire la diffusion du virus chez les poules et les canards infectés. • Si le virus sauvage circulant de l’ influenza aviaire possède un composant N différent de la N3 inclue dans le vaccin, il peut être possible de différencier les oiseaux vaccinés des oiseaux infectés en utilisant un test diagnostique visant à détecter la présence d’ anticorps spécifiques anti- neuraminidase.
Quels sont les risques associés à Poulvac FluFend H5N3 RG?
Comme avec de nombreux vaccins adjuvantés, un gonflement peut apparaître au site de vaccination, et peut durer environ 14 jours.
Quelles sont les précautions à prendre par la personne qui administre le médicament ou entre en contact avec l’ animal?
Le vaccin contient une huile minérale.
La personne qui administre le vaccin doit prendre toutes les mesures nécessaires pour éviter une auto-injection accidentelle.
Quel est le délai à respecter avant que l’ animal puisse être abattu et sa viande utilisée à des fins de consommation humaine (temps d’ attente)?
0 jour.
Le vaccin ne contient aucun ingrédient susceptible de poser un risque pour les consommateurs d’ oiseaux vaccinés.
Page 2/ 3 ©EMEA 2008 Pourquoi Poulvac FluFend H5N3 a -t-il été approuvé?
Le comité des médicaments à usage vétérinaire a conclu que le vaccin s’ est avéré sûr et efficace dans la prévention de la maladie chez la volaille et peut constituer un outil utile pour contrôler une épidémie d’ infection par l’ influenza aviaire.
Compte tenu de la situation épidémiologique actuelle en matière d’ influenza aviaire et de la menace qui en résulte pour la santé humaine et animale, le comité a recommandé l’ octroi d’ une autorisation de mise sur le marché.
Le rapport bénéfice/ risque est présenté au module 6 de cet EPAR.
L'autorisation de mise sur le marché de Poulvac FluFend H5N3 RG a été octroyée dans des « circonstances exceptionnelles ».
Cela signifie qu’ il n’ a pas encore été possible d’ obtenir des informations complètes sur Poulvac FluFend H5N3 RG.
L'Agence européenne des médicaments (EMEA) examinera les informations complémentaires qui seront disponibles aux échéances convenues et ce résumé sera mis à jour le cas échéant.
Autres informations relatives à Poulvac FluFend H5N3 RG:
La Commission européenne a délivré une autorisation de mise sur le marché valable dans toute l’ Union européenne pour Poulvac FluFend H5N3 RG à Fort Dodge Animal Health, le 01.09.2006.
31.07.2008
Page 3/ 3 ©EMEA 2008
Numéro UE
Nom commercial Dosage
Forme pharmaceutique
Espèces cibles
Mode d’ administration
Conditionnement Contenance
Taille de l’ emballage
Temps d’ attente
EU/ 2/ 06/ 060/ 001
Poulvac Flufend H5N3 RG
> 1 :40 unités HI par dose
Emulsion injectable
Poule et Canard
Intramusculaire ou sous-cutanée
Flacon polyéthylène haute densité avec bouchon caoutchouc et capsule aluminium
500 ml
Zéro jour
EU/ 2/ 06/ 060/ 002
Poulvac Flufend H5N3 RG
> 1 :40 unités HI par dose
Emulsion injectable
Poule et Canard
Intramusculaire ou sous-cutanée
Flacon polyéthylène haute densité avec bouchon caoutchouc et capsule aluminium
500 ml
ANNEX I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Poulvac Flufend H5N3 RG Émulsion injectable pour poules et canards
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
1 dose de 0,5 ml contient:
Principe actif:
Virus recombinant inactivé de l’ influenza aviaire, sous-type H5N3 (souche rg-A/ ck/ VN/ C58/ 04) > 1 :40 unités IH par dose
Adjuvant:
Huile blanche Sorbitane sesquioléate Polysorbate 80
Excipients:
Thiomersal Solution phosphate tamponnée
Pour la liste complète des excipients, voir rubrique « Liste des excipients ».
3.
FORME PHARMACEUTIQUE
Émulsion injectable.
4.
INFORMATIONS CLINIQUES
4.1 Espèces cibles
Poules et canards.
4.2 Indications d’ utilisation, en spécifiant les espèces cibles
Immunisation active chez les poules et les canards contre le virus influenza aviaire type A, sous-type H5.
Poules:
Réduction de la mortalité et de l’ excrétion virale Mise en place de l’ immunité:
3 semaines après la deuxième injection.
La durée d’ immunité chez la poule n’ a pas encore été établie.
Canards:
Réduction des signes cliniques et de l’ excrétion virale.
Mise en place de l’ immunité:
3 semaines après la deuxième injection.
Durée d’ immunité:
14 semaines après la deuxième injection.
4.3 Contre-indications
Aucune.
2 4.4 Mises en garde particulière à chaque espèce cible
Le niveau d’ efficacité atteint peut varier en fonction du degré d’ homologie antigénique entre la souche vaccinale et les souches sauvages présentes sur le terrain.
L’ impact de la présence d’ anticorps d’ origine maternelle sur l’ efficacité de la vaccination n’ a pas été étudié chez aucune des espèces cibles.
4.5 Précautions particulières d’ emploi
i) Précautions particulières d’ emploi chez l’ animal
Éviter tout stress chez les oiseaux avant, pendant et après la vaccination.
ii) Précautions particulières à prendre par la personne qui administre le médicament aux animaux
A l’ attention de l’ utilisateur:
Ce produit contient de l’ huile minérale.
Son injection accidentelle chez l’ homme peut entraîner une douleur importante et de l’œ dème, particulièrement s’ il est injecté dans une articulation ou un doigt, et dans de rares cas pourrait se traduire par la perte du doigt concerné si une intervention médicale rapide n’ est pas réalisée.
Si vous êtes victime d’ une injection accidentelle du produit, demandez rapidement un avis médical, même si la dose injectée est très faible, et munissez -vous de la notice.
Si la douleur persiste plus de 12 heures après examen médical, demandez à nouveau conseil à un médecin.
A l’ attention du médecin traitant:
Ce produit contient de l’ huile minérale.
Même si la quantité de produit injectée est faible, l’ injection accidentelle de ce produit contenant de l’ huile peut entraîner un œ dème important, qui peut, par exemple, aboutir à une ischémie nécrosante et à la perte d’ un doigt.
Un examen chirurgical approfondi et RAPIDE est requis et peut nécessiter la réalisation d’ une incision précoce et d’ une irrigation du site d’ injection, spécialement quand la pulpe du doigt ou un tendon sont impliqués.
Aucune.
4.6 Effets indésirables (fréquence et sévérité)
Une réaction locale transitoire (gonflement), normale pour un vaccin contenant un adjuvant huileux, peut apparaître.
4.7 Utilisation en cas de gravité, de lactation ou de ponte
Aucune information n’ est disponible sur l’ innocuité de ce vaccin en période de ponte.
4.8 Interactions médicamenteuses et autres formes d’ interaction
Aucune information n’ est disponible sur la compatibilité de ce vaccin avec un autre vaccin.
L’ innocuité et l’ efficacité lors de l’ utilisation de ce vaccin avec d’ autres vaccins (utilisés le même jour ou à des périodes différentes) n’ a pas été démontrée.
3 4.9 Posologie et voie d’ administration
A partir de 3 semaines d’ âge:
0,5 ml par voie intramusculaire dans le bréchet.
Revacciner 3 semaines plus tard.
Le schéma vaccinal doit être complété au moins 4 semaines avant l’ entrée en ponte.
Canards:
A 1 jour d’ âge:
0,2 ml par voie sous-cutanée dans le cou.
Revacciner 3 semaines plus tard avec 0,5 ml par voie sous-cutanée dans le cou.
Le schéma vaccinal doit être complété au moins 4 semaines avant l’ entrée en ponte.
4.10 Surdosage (symptômes, conduite d’ urgence, antidotes), si nécessaire
Suite à l’ administration d’ une double dose chez la poule et le canard, il n’ a pas été observé d’ autres effets que ceux décrits au paragraphe 4.6.
4.11 Temps d’ attente
Zéro jour.
5.
PROPRIÉTÉS IMMUNOLOGIQUES
Groupe pharmacothérapeutique:
Vaccin recombinant inactivé, Code ATC-Vet:
QI01AA23
Le vaccin induit une réponse sérologique contre le neuraminidase N3, permettant de différencier les animaux vaccinés des animaux infectés (système DIVA).
6.
INFORMATIONS PHARMACEUTIQUES
Liste des excipients
Huile blanche Sorbitane sesquioléate Polysorbate 80 Thiomersal Chlorure de sodium Phosphate monopotassique Phosphate disodique
6.2 Incompatibilités
Ne pas mélanger avec d'autres produits immunologiques.
6.3 Durée de conservation
La totalité du contenu du flacon doit être utilisée dans les 2 heures suivant l’ ouverture.
6.4 Précautions particulières de conservation
Conserver et transporter réfrigéré (entre +2°C et +8°C).
Conserver dans son emballage d’ origine afin de protéger de la lumière.
Ne pas congeler.
4 6.5 Nature et composition du conditionnement primaire
500 ml de vaccin dans un flacon en polyéthylène haute densité, obturé par un bouchon en caoutchouc nitrile et scellé à l’ aide d’ une capsule aluminium.
Le vaccin est présenté en boîtes de 1 ou 10 flacons de 500 ml.
6.6 Précautions particulières à prendre lors de l’ élimination de médicaments non utilisés ou de déchets dérivés de l’ utilisation de ces médicaments
Les conditionnements vides et tout reliquat de produit doivent être éliminés suivant les pratiques en vigueur régies par la réglementation sur les déchets.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Fort Dodge Santé Animale 22-24-26 Avenue Marcel Dassault 37200 Tours France
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 2/ 06/ 060/ 001-002
9.
DATE DE PREMIERE MISE SUR LE MARCHE/ DATE DE RENOUVELLEMENT DE L’ AMM
JJ/ MM/ AAAA
10.
DATE DE REVISION DU TEXTE
31.07.2008
CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION
Un État Membre peut interdire, conformément à sa politique nationale de santé animale, l’ importation, la vente, la délivrance et/ ou l’ utilisation de Poulvac Flufend H5N3 RG sur tout ou partie de son territoire.
Toute personne ayant pour intention d’ importer, de vendre, de délivrer et/ ou d’ utiliser Poulvac Flufend H5N3 RG est tenue de consulter au préalable l’ autorité compétente pertinente de l’ État Membre sur la politique de vaccination en vigueur avant toute importation, vente, délivrance et/ ou utilisation.
Des informations détaillées sur ce médicament vétérinaire sont disponibles sur le site web de l’ Agence Européenne des Médicaments (EMEA) http: / /www. emea. europa. eu/.
5 ANNEXE II
A.
FABRICANT(S) DU(ES) PRINCIPE(S) ACTIF(S) D’ ORIGINE BIOLOGIQUE ET TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
B.
CONDITIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ, Y COMPRIS LES RESTRICTIONS CONCERNANT LA DÉLIVRANCE ET L’ UTILISATION
C.
CONDITIONS OU RESTRICTIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ POUR UNE UTILISATION SÛRE ET EFFICACE
D.
MENTION SUR LES LIMITES MAXIMALES DE RÉSIDUS (LMR)
E.
EXIGENCES PARTICULIÈRES DEVANT ÊTRE RESPECTÉS PAR LE TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
6 A.
FABRICANT(S) DU(ES) PRINCIPE(S) ACTIF(S) D’ ORIGINE BIOLOGIQUE ET TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
Nom et adresse du/ des fabricant(s) du/ des principe(s) actif(s) d'origine biologique
Fort Dodge Animal Health Holland CJ van Houtenlaan 36 1381 CP Weesp Pays-Bas
Fort Dodge Animal Health (Charles City) 2000 Rockford Road Charles City, Iowa 50616 USA
Nom et adresse du/ des fabricant(s) responsable(s) de la libération des lots
Fort Dodge Animal Health Holland CJ van Houtenlaan 36 1381 CP Weesp Pays-Bas
CONDITIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ, Y COMPRIS LES RESTRICTIONS CONCERNANT LA DÉLIVRANCE ET L’ UTILISATION
Médicament vétérinaire soumis à prescription.
Conformément à l’ Article 71 de la Directive 2001/ 82/ EC, l’ importation, la vente, la délivrance et/ ou l’ utilisation du médicament vétérinaire est ou peut être interdite par les Etats Membres sur une partie ou l’ entièreté du territoire, s’ il est établi que:
l’ administration du médicament vétérinaire aux animaux interfère avec les programmes nationaux de diagnostic, de contrôle et d’ éradication de maladies animales mis en place, ou est susceptible de poser des problèmes en matière de certification d’ absence de contamination d’ animaux vivants ou de produits alimentaires ou autres obtenus à partir d’ animaux traités.
la maladie contre laquelle le médicament vétérinaire est destiné à apporter une immunité est largement absente du territoire.
L’ utilisation du médicament vétérinaire est uniquement autorisée aux conditions particulières définies par la législation communautaire européenne en matière de contrôle de l’ influenza aviaire.
Le titulaire de cette autorisation de mise sur le marché devra informer la Commission Européenne des projets de commercialisation concernant le médicament autorisé par le biais de cette décision.
C.
CONDITIONS OU RESTRICTIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ POUR UNE UTILISATION SÛRE ET EFFICACE
Sans objet.
7 D.
MENTION SUR LES LIMITES MAXIMALES DE RÉSIDUS
Les substances suivantes contenues dans le produit final sont incluses dans l’ annexe II du règlement (CEE) n° 2377/ 90 du Conseil:
Principe(s) pharmacologiquement actif(s)
Espèces animales
Autres dispositions
Huiles minérales Arlacel 83V (sorbitane sesquioléate)
Toutes espèces productrices d’ aliments Toutes espèces productrices d’ aliments
Tween 80 (polyoxyéthylène sorbitane monooléate)
Toutes espèces productrices d’ aliments
Chlorure de sodium Phosphate disodique (E339) Phosphate monopotassique (E340)
Toutes espèces productrices d’ aliments Toutes espèces productrices d’ aliments Toutes espèces productrices d’ aliments
Thiomersal
Toutes espèces productrices d’ aliments
Uniquement pour utilisation dans les vaccins en présentation multidose à une concentration ne dépassant pas 0,02% (concentration dans le produit 0,004%)
E.
EXIGENCES PARTICULIÈRES DEVANT ÊTRE RESPECTÉES PAR LE TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Le titulaire de l’ autorisation de mise sur le marché doit compléter le programme d’ études suivant, les résultats qui en découleront seront utilisés pour la réévaluation annuelle du profil risque/ bénéfice.
Des informations plus détaillées concernant les exigences particulières sont fournies dans le rapport d’ évaluation du CVMP.
ASPECTS QUALITÉ
1) Il existe d’ importants problèmes non résolus concernant les différences dans les méthodes de production et les contrôles entre les sites de fabrication (y compris concernant la nature des œ ufs utilisés), l’ absence de validation du test d’ activité utilisé pour le produit fini (il apparaît que les tests sur le produit fini sont exclusivement réalisés à Weesp, mais les tests réalisés en cours de production tels que le titrage viral et le dosage HA doivent aussi être équivalents) et l’ absence de toute donnée de stabilité.
Concernant les différences en matière de méthodes de production et de contrôle, une harmonisation des procédés de fabrication et des contrôles entre les deux sites est vivement conseillée.
Une autre option serait de n’ utiliser qu’ un seul des deux sites de fabrication.
En particulier, une rationalisation de la nature des œ ufs utilisés (prenant en compte le problème de la présence possible d’ agents étrangers dans les œ ufs commerciaux et la possibilité de les inactiver durant la phase d’ inactivation du virus vaccinal influenza, supportée par une étude de validation adéquate).
Il est demandé au Demandeur de s’ engager à prendre les mesures appropriées pour harmoniser les productions et/ ou de fournir les preuves/ données adéquates visant à résoudre ce problème.
2) Le Demandeur doit s’ engager à générer des données de stabilité afin d’ établir la durée limite d’ utilisation.
8 ASPECTS PHARMACOVIGILANCE
3) Il est demandé au Demandeur de fournir un rapport de pharmacovigilance tous les 3 mois durant les 2 premières années suivant la première utilisation sur le terrain et également de présenter un protocole qui garantira de façon adéquate l’ enregistrement et la notification des données terrain en relation avec de possibles réactions non désirées, ceci incluant les possibles défauts d’ efficacité.
9 ANNEX III
ÉTIQUETAGE ET NOTICE
10 A.
ÉTIQUETAGE
11 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR
BOITE EN CARTON
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Poulvac Flufend H5N3 RG Emulsion injectable
2.
LISTE DU PRINCIPE ACTIF ET AUTRES SUBSTANCES
1 dose de 0,5 ml contient:
Virus recombinant inactivé de l’ influenza aviaire, sous-type H5N3 (souche rg-A/ ck/ VN/ C58/ 04)
Adjuvant eau dans huile
3.
FORME PHARMACEUTIQUE
Emulsion injectable.
4.
TAILLE DE L' EMBALLAGE
1 x 500 ml 10 x 500 ml
5.
ESPÈCES CIBLES
Poules et canards
6.
INDICATIONS
Immunisation active chez les poules et les canards contre le virus influenza aviaire type A, sous-type H5.
Poules:
Réduction de la mortalité et de l’ excrétion virale Mise en place de l’ immunité:
3 semaines après la deuxième injection.
La durée d’ immunité chez la poule n’ a pas encore été établie.
Canards:
Réduction des signes cliniques et de l’ excrétion virale.
Mise en place de l’ immunité:
3 semaines après la deuxième injection.
Durée d’ immunité:
14 semaines après la deuxième injection.
12 7.
MODE ET VOIES D’ ADMINISTRATION
A partir de 3 semaines d’ âge:
0,5 ml par voie intramusculaire dans le bréchet.
Revacciner 3 semaines plus tard.
Le schéma vaccinal doit être complété au moins 4 semaines avant l’ entrée en ponte.
Canards:
A 1 jour d’ âge:
0,2 ml par voie sous-cutanée dans le cou.
Revacciner 3 semaines plus tard avec 0,5 ml par voie sous-cutanée dans le cou.
Le schéma vaccinal doit être complété au moins 4 semaines avant l’ entrée en ponte.
Lire la notice avant utilisation.
8.
TEMPS D’ ATTENTE
Zéro jour.
9.
MISES EN GARDE ÉVENTUELLES
L’ auto-injection accidentelle est dangereuse.
10.
DATE DE PÉREMPTION
EXP {mois/ année} Après ouverture, utiliser dans les 2 heures.
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
Conserver et transporter réfrigéré (entre +2°C et +8°C).
Conserver dans son emballage d’ origine afin de protéger de la lumière.
Ne pas congeler.
12.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DÉCHETS DÉRIVÉS DE CES MÉDICAMENTS, LE CAS ÉCHÉANT
Les conditionnements vides et tout reliquat de produit doivent être éliminés suivant les pratiques en vigueur régies par la réglementation sur les déchets.
13.
LA MENTION « USAGE VÉTÉRINAIRE » ET CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION, le cas échéant
Usage vétérinaire
L’ utilisation du médicament vétérinaire est uniquement autorisée aux conditions particulières définies par la législation communautaire européenne en matière de contrôle de l’ influenza aviaire.
LA MENTION « TENIR HORS DE LA PORTÉE ET DE LA VUE DES ENFANTS »
15.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Fort Dodge Santé Animale 22-24-26 Avenue Marcel Dassault 37200 Tours France
16.
NUMÉROS D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 2/ 06/ 060/ 001-002
17.
NUMÉRO DU LOT DE FABRICATION
Lot {numéro}
14 MENTIONS DEVANT FIGURER SUR LE CONDITIONNEMENT PRIMAIRE
FLACON
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Poulvac Flufend H5N3 RG Emulsion injectable
2.
LISTE DU PRINCIPE ACTIF ET AUTRES SUBSTANCES
1 dose de 0,5 ml contient:
Virus recombinant inactivé de l’ influenza aviaire, sous-type H5N3 (souche rg-A/ ck/ VN/ C58/ 04)
Adjuvant eau dans huile
3.
FORME PHARMACEUTIQUE
Emulsion injectable.
4.
TAILLE DE L' EMBALLAGE
500 ml
5.
ESPÈCES CIBLES
Poules et canards
6.
INDICATIONS
Immunisation active chez les poules et les canards contre le virus influenza aviaire type A, sous-type H5.
Poules:
Réduction de la mortalité et de l’ excrétion virale Mise en place de l’ immunité:
3 semaines après la deuxième injection.
La durée d’ immunité chez la poule n’ a pas encore été établie.
Canards:
Réduction des signes cliniques et de l’ excrétion virale.
Mise en place de l’ immunité:
3 semaines après la deuxième injection.
Durée d’ immunité:
14 semaines après la deuxième injection.
15 7.
MODE ET VOIES D’ ADMINISTRATION
A partir de 3 semaines d’ âge:
0,5 ml par voie intramusculaire dans le bréchet.
Revacciner 3 semaines plus tard.
Le schéma vaccinal doit être complété au moins 4 semaines avant l’ entrée en ponte.
Canards:
A 1 jour d’ âge:
0,2 ml par voie sous-cutanée dans le cou.
Revacciner 3 semaines plus tard avec 0,5 ml par voie sous-cutanée dans le cou.
Le schéma vaccinal doit être complété au moins 4 semaines avant l’ entrée en ponte.
Lire la notice avant utilisation.
8.
TEMPS D’ ATTENTE
Zéro jour.
9.
MISES EN GARDE ÉVENTUELLES
L’ auto-injection accidentelle est dangereuse.
10.
DATE DE PÉREMPTION
EXP {mois/ année} Après ouverture, utiliser dans les 2 heures.
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
Conserver et transporter réfrigéré (entre +2°C et +8°C).
Conserver dans son emballage d’ origine afin de protéger de la lumière.
Ne pas congeler.
12.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DÉCHETS DÉRIVÉS DE CES MÉDICAMENTS, LE CAS ÉCHÉANT
Pour les précautions particulières en matière d’ élimination, lire la notice.
13.
LA MENTION « USAGE VÉTÉRINAIRE » ET CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION, le cas échéant
Usage vétérinaire.
14.
LA MENTION « TENIR HORS DE LA PORTÉE ET DE LA VUE DES ENFANTS »
Tenir hors de la portée et de la vue des enfants.
16 15.
NUMÉROS D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 2/ 06/ 060/ 001-002
17.
NUMÉRO DU LOT DE FABRICATION
Lot {numéro}
17 B.
NOTICE
18 NOTICE POUR:
1.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ ET DU TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS, SI DIFFÉRENT
Titulaire de l’ autorisation de mise sur le marché
Fort Dodge Santé Animale 22-24-26 Avenue Marcel Dassault 37200 Tours France
Fabricant responsable de la libération des lots
Fort Dodge Animal Health Holland C. J. van Houtenlaan 36 NL-1381 CP Weesp Pays-Bas
2.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Poulvac Flufend H5N3 RG Émulsion injectable
3.
LISTE DU PRINCIPE ACTIF ET AUTRES INGRÉDIENTS
1 dose de 0,5 ml contient:
Principe actif:
Virus recombinant inactivé de l’ influenza aviaire, sous-type H5N3 (souche rg-A/ ck/ VN/ C58/ 04)
4.
INDICATIONS
Immunisation active chez les poules et les canards contre le virus influenza aviaire type A, sous-type H5.
Poules:
Réduction de la mortalité et de l’ excrétion virale Mise en place de l’ immunité:
3 semaines après la deuxième injection.
La durée d’ immunité chez la poule n’ a pas encore été établie.
Canards:
Réduction des signes cliniques et de l’ excrétion virale.
Mise en place de l’ immunité:
3 semaines après la deuxième injection.
Durée d’ immunité:
14 semaines après la deuxième injection.
19 5.
CONTRE-INDICATIONS
EFFETS INDÉSIRABLES (FRÉQUENCE ET GRAVITÉ)
Si vous constatez des effets indésirables graves ou d’ autres effets ne figurant pas sur cette notice, veuillez en informer votre vétérinaire.
7.
ESPÈCES CIBLES
Poules et canards
8.
POSOLOGIE POUR CHAQUE ESPÈCE, VOIES ET MODE D’ ADMINISTRATION
A partir de 3 semaines d’ âge:
0,5 ml par voie intramusculaire dans le bréchet.
Revacciner 3 semaines plus tard.
Le schéma vaccinal doit être complété au moins 4 semaines avant l’ entrée en ponte.
Canards:
A 1 jour d’ âge:
0,2 ml par voie sous-cutanée dans le cou.
Revacciner 3 semaines plus tard avec 0,5 ml par voie sous-cutanée dans le cou.
Le schéma vaccinal doit être complété au moins 4 semaines avant l’ entrée en ponte.
9.
CONSEILS POUR UNE ADMINISTRATION CORRECTE
Ne pas mélanger avec d’ autres produits immunologiques.
10.
TEMPS D’ ATTENTE
Zéro jour.
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
Tenir hors de la portée et de la vue des enfants.
Conserver et transporter réfrigéré (entre +2°C et +8°C).
Conserver dans son emballage d’ origine afin de protéger de la lumière.
Ne pas congeler.
La totalité du contenu du flacon doit être utilisée dans les 2 heures suivant l’ ouverture.
20 12.
MISE(S) EN GARDE PARTICULIÈRE(S)
Son injection accidentelle chez l’ homme peut entraîner une douleur importante et de l’œ dème, particulièrement s’ il est injecté dans une articulation ou un doigt, et dans de rares cas pourrait se traduire par la perte du doigt concerné si une intervention médicale rapide n’ est pas réalisée.
Si vous êtes victime d’ une injection accidentelle du produit, demandez rapidement un avis médical, même si la dose injectée est très faible, et munissez -vous de la notice.
Si la douleur persiste plus de 12 heures après examen médical, demandez à nouveau conseil à un médecin.
A l’ attention du médecin traitant:
Ce produit contient de l’ huile minérale.
Même si la quantité de produit injectée est faible, l’ injection accidentelle de ce produit contenant de l’ huile peut entraîner un œ dème important, qui peut, par exemple, aboutir à une ischémie nécrosante et à la perte d’ un doigt.
Par conséquent, il est recommandé de n’ administrer aucun autre vaccin au cours des 14 jours précédant ou suivant la vaccination par ce produit.
Suite à l’ administration d’ une double dose chez la poule et le canard, il n’ a pas été observé d’ autres effets que ceux décrits au paragraphe 6.
13.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DECHETS DÉRIVÉS DE CES MÉDICAMENTS, LE CAS ÉCHÉANT
Demandez à votre vétérinaire pour savoir comment vous débarrasser des médicaments dont vous n’ avez plus besoin.
Ces mesures contribuent à préserver l’ environnement.
14.
DATE DE LA DERNIERE NOTICE APPROUVEE
31.07.2008
Des informations détaillées sur ce médicament vétérinaire sont disponibles sur le site web de l’ Agence Européenne des Médicaments (EMEA) http: / /www. emea. europa. eu/
15.
INFORMATIONS SUPPLEMENTAIRES
Le vaccin est disponible en boîtes de 1 ou 10 flacons de 500 ml.
L’ utilisation du médicament vétérinaire est uniquement autorisée aux conditions particulières définies par la législation communautaire européenne en matière de contrôle de l’ influenza aviaire.
21
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 0103 EMEA/ CVMP/ 505407/ 2006
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
Prac-tic
Résumé de l'EPAR à l’ intention du public
Le présent document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage vétérinaire (CVMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Le présent document ne peut se substituer à une consultation chez votre vétérinaire.
Pour plus d’ informations sur l’ état de santé ou le traitement de votre animal, veuillez contacter votre vétérinaire.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CVMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Prac-tic?
Prac-tic est une solution incolore à jaune, limpide contenant du pyriprole comme principe actif.
Il est administré aux chiens à l’ aide d’ une pipette spot -on pré-remplie, soit un petit récipient en plastique contenant au préalable une dose adéquate de Prac-tic nécessaire au traitement d’ un chien (Pract-tic est disponible en quatre dosages différents pour différentes tailles de chiens).
Le contenu de la pipette est vidé sur la peau du chien après avoir écarté le pelage entre les omoplates.
Dans quel cas Prac-tic est -il utilisé?
Prac-tic est un « ectoparasiticide », en d’ autres mots, une substance qui tue les parasites vivant sur la peau ou dans le pelage des animaux, tels que les puces et les tiques.
Prac-tic est utilisé pour le traitement et la prévention des infestations par les puces et les tiques chez le chien.
Il peut également être intégré à un programme thérapeutique de contrôle de la dermatite allergique aux piqûres de puces, une réaction allergique des chiens aux piqûres de puces.
Une fois appliqué, le produit demeure actif pour au moins quatre semaines.
Comment Prac-tic agit -il?
Le principe actif du Prac-tic, le pyriprole interagit avec un récepteur impliqué dans la transmission d’ impulsions neurales (récepteur GABA).
Ce phénomène agit sur le système nerveux des puces ou tiques et provoque la mort de ces parasites.
Quelles études ont été menées avec Prac-tic?
Des données ont été fournies sur la qualité pharmaceutique, la tolérance du produit chez les chiens et la sécurité chez les humains (personnes en contact avec le produit) et l’ environnement.
L’ efficacité du pyriprole à l’ égard des infestations de puces et de tiques chez les chiens a été examinée dans le cadre d’ études de laboratoire et d’ essais sur le terrain.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 47 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Deux études sur le terrain ont été menées sur des chiens, dans des cabinets vétérinaires de plusieurs pays européens et dans différentes régions géographiques.
Des chiens de races, de groupes d’ âges et de poids différents qui étaient infestés par des puces ou des tiques ont été traités soit par Prac-tic ou d’ autres produits autorisés dans l’ UE pour cette indication.
L’ efficacité a été mesurée en observant le nombre de tiques vivants ou le nombre de puces à différents moments, jusqu’ à trois mois après application.
Quel est le bénéfice démontré par Prac-tic au cours des études?
Les résultats des essais sur le terrain ont démontré que Prac-tic est efficace dans le traitement et la prévention des infestations de puces et tiques chez les chiens.
Le médicament a tué les puces dans les 24 heures et les tiques dans les 48 heures après le traitement et son efficacité a duré pendant au moins 4 semaines.
Quel est le risque associé à l’ utilisation de Prac-tic?
Les effets secondaires les plus fréquents chez les chiens sont des réactions locales à l’ endroit où le produit a été appliqué. décoloration de la fourrure, perte des poils et prurit, de même que changement dans l’ apparence de la fourrure (aspect gras ou collé des poils).
Si le chien lèche la zone d’ application, il peut saliver abondamment durant une courte période.
Prac-tic ne peut pas être utilisé chez les chiots de moins de 8 semaines ou chez les chiens pesant moins de 2kg étant donné qu’ il n’ a pas été suffisamment étudié chez ces animaux.
Comme dans le cas d’ autres produits de ce groupe, Prac-tic ne peut être utilisé chez des animaux malades ou convalescents.
Ce produit a spécialement été développé pour les chiens et ne peut pas être utilisé pour d’ autres races animales.
Prac-tic ne peut pas être mis en contact avec l’ eau de surface étant donné qu’ il pourrait être toxique pour les organismes aquatiques.
Quelles sont les précautions particulières à prendre par la personne administrant le médicament ou entrant en contact avec l’ animal?
Par mesure de précaution, tout contact direct avec le chien traité doit être évité et les enfants ne doivent pas être autorisés à jouer avec les animaux traités tant que la zone d’ application n’ est pas sèche.
Les animaux venant d’ être traités ne doivent pas être autorisés à dormir dans le même lit que leur propriétaire, en particulier les enfants.
Les personnes avec une hypersensibilité connue aux phénylpyrazolés ou à l’ un des excipients doivent éviter tout contact avec Prac-tic.
Éviter tout contact cutané avec le contenu de la pipette.
Se laver les mains et en cas de contact accidentel avec les yeux, rincer abondamment à l’ eau.
L’ utilisateur ne peut ni fumer, ni manger ou boire au moment où il administre Prac-tic.
Pourquoi Prac-tic a -t-il été approuvé?
Le comité des médicaments vétérinaires (CVMP) a conclu que les bénéfices de Prac-tic sont supérieurs à ses risques dans le traitement et la prévention des infestations de puces et de tiques chez les chiens; et a recommandé que Prac-tic reçoive une autorisation de mise sur le marché.
Le rapport bénéfice-risque peut être consulté dans le module 6 de cet EPAR.
Page 2/ 3 ©EMEA 2006 Autres informations concernant Prac-tic:
La Commission européenne a octroyé à Novartis Sanidad Animal une autorisation de mise sur le marché valable dans l’ ensemble de l’ Union européenne, pour Prac-tic le 18.12.2006.
Pour toute information relative à la prescription de ce produit, veuillez consulter l’ étiquetage/ emballage du produit.
Dernière mise à jour du présent résumé 18.12.2006.
Page 3/ 3 ©EMEA 2006
Numéro UE
Nom de Dosage fantaisie
Forme pharmaceutique
Espèces cibles
Voie d’ administration
Conditionnement
Contenu
Taille du conditionnement
Temps d’ attente
EU/ 2/ 06/ 066/ 001 Prac-tic
56.25 mg
Spot -on solution Chiens
Application spot on
1 plaquette thermoformée aluminium / PVC
0.45 ml
3 pipettes
N/ A
EU/ 2/ 06/ 066/ 002 Prac-tic
56.25 mg
Spot -on solution Chiens
Application spot on
2 plaquettes thermoformées aluminium / PVC
0.45 ml
6 pipettes
N/ A
EU/ 2/ 06/ 066/ 003 Prac-tic
56.25 mg
Spot -on solution Chiens
Application spot on
10 plaquettes thermoformées aluminium / PVC
0.45 ml
30 pipettes
N/ A
EU/ 2/ 06/ 066/ 004 Prac-tic
137.5 mg
Spot -on solution Chiens
Application spot on
1 plaquette thermoformée aluminium / PVC
1.1 ml
3 pipettes
N/ A
EU/ 2/ 06/ 066/ 005 Prac-tic
137.5 mg
Spot -on solution Chiens
Application spot on
2 plaquettes thermoformées aluminium / PVC
1.1 ml
6 pipettes
N/ A
EU/ 2/ 06/ 066/ 006 Prac-tic
137.5 mg
Spot -on solution Chiens
Application spot on
10 plaquettes thermoformées aluminium / PVC
1.1 ml
30 pipettes
N/ A
EU/ 2/ 06/ 066/ 007 Prac-tic
275 mg
Spot -on solution Chiens
Application spot on
1 plaquette thermoformée aluminium / PVC
2.2 ml
3 pipettes
N/ A
EU/ 2/ 06/ 066/ 008 Prac-tic
275 mg
Spot -on solution Chiens
Application spot on
2 plaquettes thermoformées aluminium / PVC
2.2 ml
6 pipettes
N/ A
EU/ 2/ 06/ 066/ 009 Prac-tic
275 mg
Spot -on solution Chiens
Application spot on
10 plaquettes thermoformées aluminium / PVC
2.2 ml
30 pipettes
N/ A
EU/ 2/ 06/ 066/ 010 Prac-tic
625 mg
Spot -on solution Chiens
Application spot on
1 plaquette thermoformée aluminium / PVC
5.0 ml
3 pipettes
N/ A
EU/ 2/ 06/ 066/ 011 Prac-tic
625 mg
Spot -on solution Chiens
Application spot on
2 plaquettes thermoformées aluminium / PVC
5.0 ml
6 pipettes
N/ A
EU/ 2/ 06/ 066/ 012 Prac-tic
625 mg
Spot -on solution Chiens
Application spot on
10 plaquettes thermoformées aluminium / PVC
5.0 ml
30 pipettes
N/ A
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1 NOM DU MEDICAMENT VETERINAIRE
Prac-tic 56,25mg solution pour spot -on pour tres petits chiens Prac-tic 137,5 mg solution pour spot -on pour petits chiens Prac-tic 275 mg solution pour spot -on pour chiens moyens Prac-tic 625 mg solution pour spot -on pour grands chiens
2 COMPOSITION QUALITATIVE ET QUANTITATIVE
Principes actifs:
Chaque ml contient 125 mg de pyriprole.
Chaque unité de dose (pipette) de Prac-tic contient:
Unité de dose Pyriprole Prac-tic pour très petits chiens Prac-tic pour petits chiens Prac-tic pour chiens moyens Prac-tic pour grands chiens
0.45 ml 1.1 ml 2.2 ml 5.0 ml
56.25 mg 137.5 mg 275 mg 625 mg
Excipients:
0,1%
3 FORME PHARMACEUTIQUE
Solution pour spot -on, incolore à jaune, limpide.
4 INFORMATIONS CLINIQUES
4.1 Espèces cibles
Chiens.
4.2 Indications d’ utilisation, en spécifiant les espèces cibles
Traitement et prévention des infestations par les puces (Ctenocephalides canis et C. felis) chez le chien.
L’ efficacité insecticide contre une nouvelle infestation de puces perdure quatre semaines minimum.
Le médicament peut être intégré à un programme thérapeutique contre la Dermatite Allergique par Piqûres de Puces (DAPP).
Ixodes ricinus, Rhipicephalus sanguineus, Ixodes scapularis, Dermacentor reticulatus, Dermacentor variabilis, Amblyomma americanum L’ efficacité acaricide contre les tiques persiste quatre semaines.
2 4.3 Contre-indications
Ce produit a spécialement été développé pour les chiens.
Ne pas utiliser chez les chats, car il y a un risque de surdosage.
Ne pas utiliser chez les lapins.
4.4 Mises en garde particulières à chaque espèce cible
Ce médicament est utilisé contre les infestations par les tiques et les puces adultes.
Tous les chiens de la maison doivent être traités.
En cas d’ infestation massive déjà présente, l’ environnement du chien doit être nettoyé et traité à l’ aide d’ un insecticide approprié.
Les chiens ne doivent pas recevoir de bains ou shampooings au cours des 48 heures avant le traitement.
Cependant, les immersions hebdomadaires dans l’ eau n’ affectent pas l’ efficacité contre les puces et les tiques.
4.5 Précautions particulières d’ emploi
i) Précautions particulières d’ emploi chez l’ animal
Cette spécialité doit être uniquement appliquée sur la peau, ne pas administrer par voie orale ou par tout autre voie.
Une attention particulière doit être prise pour éviter le contact avec les yeux de l’ animal traité.
Il est important d’ appliquer le produit sur une zone que le chien ne pourra pas lécher et de s’ assurer que les animaux ne se lèchent pas entre-eux après le traitement.
Quelques tiques peuvent cependant rester fixées sur l’ animal.
ii) Précautions particulières à prendre par la personne qui administre le médicament aux animaux
Par mesure de précaution, tout contact direct avec les animaux traités doit être évité et les enfants ne doivent pas être autorisés à jouer avec les animaux traités tant que la zone d’ application n’ est pas sèche.
Il est donc recommandé de traiter les animaux le soir.
Les animaux venant d’ être traités ne doivent pas être autorisés à dormir dans le même lit que leur propriétaire, en particulier les enfants.
Les personnes avec une hypersensibilité connue aux phénylpyrazolés ou à l’ un des excipients doivent éviter tout contact avec le médicament.
Eviter tout contact cutané avec le contenu de la pipette.
Se laver les mains ou tout autre partie du corps exposée avec du savon et de l’ eau après usage.
En cas de contact accidentel avec les yeux, rincer abondamment à l’ eau.
Ne pas manger, ne pas fumer ou boire lors de l’ administration du produit.
3 iii) Autres précautions
Cependant, cela disparaîtra en 24 heures après l’ application.
4.6 Effets indésirables (fréquence et gravité)
Des effets locaux de nature cosmétique au point d’ application tels qu’ un aspect gras ou collé des poils sont courants.
Cependant, ces signes disparaissent en 24 heures après traitement.
Une hypersalivation de courte période peut être observée si l’ animal lèche la zone d’ application immédiatement après le traitement.
Ce n’ est pas un signe d’ intoxication et cela disparaît en quelques minutes sans traitement.
Une administration correcte minimisera le léchage de la zone d’ application.
4.7 Utilisation en cas de gravidité, de lactation ou de ponte
L’ innocuité de la spécialité n’ a pas été montrée chez les femelles gestantes ou allaitantes, ni chez les animaux reproducteurs bien qu’ aucun effet significatif sur la reproduction ou le développement foetal n’ ait été observé au cours des études chez l’ animal.
Par conséquent, l’ utilisation de la spécialité ne peut se faire qu’ après une évaluation du rapport bénéfice / risque par le vétérinaire.
4.8 Interactions médicamenteuses et autres formes d’ interaction
Non connues.
4.9 Posologie et voie d’ administration
Application spot on.
Tableau de posologie
La dose minimale recommandée est de 12,5 mg de pyriprole par kg de poids corporel, correspondant à 0,1 ml de Prac-tic solution pour spot -on par kg de poids corporel.
Volume (ml) de
Pyriprole (mg/ kg de
solution à 12.5% (p/ v)
poids corporel)
2 – 4,5 kg
Très petit chiens
12.5 – 28.1
Petits chiens
1.1
12.5 – 30.6
> 11 – 22 kg > 22 – 50 kg
Chiens moyens Grands chiens
2.2 5.0
12.5 – 25.0 12.5 – 28.4
Utiliser la combinaison appropriée de pipettes
Pour chaque tranche de poids, tout le contenu de la pipette appropriée doit être utilisé.
Traitement et prévention des puces Le pyriprole tue les puces 24 heures après application.
Le traitement évite une nouvelle infestation pendant 4 semaines.
La spécialité doit être administrée tous les mois lorsqu’ elle est intégrée à un programme thérapeutique contre la Dermatite Allergique par Piqûres de Puces (DAPP).
4 Traitement et prévention des tiques Le pyriprole tue les tiques 48 heures après application.
Le traitement a une efficacité acaricide pendant 4 semaines.
Voie d’ administration Utilisation par voie externe uniquement.
Retirer la pipette de la boite et la tenir verticalement.
Tapoter l’ embout supérieur de la pipette pour s’ assurer que tout le contenu soit au niveau du corps de la pipette.
Couper le capuchon selon les pointillés.
Ecarter le poil sur le dos de l’ animal, entre les omoplates, jusqu’ à voir la peau.
Placer le bout de la pipette sur la peau et presser délicatement plusieurs fois en un ou deux points pour vider le contenu sur la peau.
Appliquer les pipettes de 5 ml en deux à trois points sur la ligne du dos des grands chiens afin d’ éviter tout écoulement.
4.10 Surdosage (symptômes, conduite d’ urgence, antidotes)
De légers signes neurologiques tels qu’ une légère ataxie et des troubles de l’ équilibre ont été observés chez quelques animaux traités une fois par mois à trois fois la dose maximale recommandée pendant six mois consécutifs.
Ces signes disparaissent en trois heures après administration.
Chez un des 8 chiens traités de façon répétée avec 5 fois la dose recommandée, les effets secondaires transitoires suivants ont été observés: tremblements, ataxie, halètement et convulsions.
Ces signes rétrocèdent dans les 18 heures suivant l’ administration.
Après un unique surdosage à 10 fois la dose maximale recommandée, les effets secondaires suivants ont été observés: vomissement, anorexie, perte de poids, tremblements musculaires, crise de convulsions, trouble de l’ équilibre, respiration difficile.
Ces effets rétrocèdent en 48 heures, à l’ exception de la perte d’ appétit.
L’ administration d’ une surdose du médicament causera une apparence collante des poils au site d’ application jusqu’ à 24 heures.
4.11 Temps d’ attente
Sans objet.
5 PROPRIETES PHARMACOLOGIQUES
Ectoparasiticides à usage topique.
Code ATC-vet:
QP53AX26
5.1 Propriétés pharmacodynamiques
La spécialité est une solution à usage topique insecticide et acaricide, contenant comme principe actif du pyriprole.
Le pyriprole est un insecticide et acaricide dérivé de la famille des phénylpyrazolés.
Il interagit avec les canaux chlorure en particulier ceux liés au neurotransmetteur acide gamma-aminobutyrique (GABA), en inhibant le passage pré- et post-synaptique des ions chlorures à travers la membrane cellulaire.
Cela provoque un dérèglement du système nerveux central et la mort des puces et tiques.
Chez les chiens, les réactions secondaires sont associées à des signes neurologiques dus aux métabolites de la substance active.
5 Les parasites sont tués par contact plutôt que par voie systémique.
Le pyriprole tue les puces en 24 heures et les tiques (Ixodes ricinus, Rhipicephalus sanguineus, Dermacentor reticulatus, Ixodes scapularis, Dermacentor variabilis, Amblyomma americanum) en 48 heures après administration.
Les puces adultes sont tuées avant qu’ elles ne pondent des œ ufs pendant au minimum 4 semaines après traitement.
Prac-tic supprime complètement la production d’œ ufs, le cycle de vie de la puce est donc rompu.
5.2 Caractéristiques pharmacocinétiques
Chez les chiens, après administration cutanée, le pyriprole est lentement absorbé par la peau, puis ses deux métabolites principaux atteignent les voies systémiques.
Après administration cutanée, le pyriprole est rapidement distribué dans le pelage du chien en un jour.
Il peut être retrouvé dans le poil tout au long de l’ intervalle de traitement.
Propriétés environnementales Le pyriprole peut avoir des effets néfastes sur les organismes aquatiques.
6 INFORMATIONS PHARMACEUTIQUES
6.1 Liste des excipients
Butylhydroxytoluène (E321) Diéthylène glycol monoéthyl éther
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
3 ans.
6.4 Précautions particulières de conservation
Conserver les pipettes dans leur emballage d’ origine pour les protéger de la lumière.
Ne pas conserver à une température supérieure à 30°C.
6.5 Nature et composition du conditionnement
Conditionnement primaire La pipette est composée d’ une coque jaune vif en polypropylène avec une feuille d’ aluminium jaune pale et fermée par un film polyéthylène téréphtalate.
La pipette est présentée dans une plaquette thermoformée aluminium souple / PVC « Protection enfants ».
Conditionnement secondaire L’ étui carton contient 1, 2 ou 10 plaquettes thermoformées, chaque plaquette thermoformée contenant 3 pipettes.
6 6.6 Précautions particulières à prendre lors de l’ élimination de médicaments non utilisés ou de déchets dérivés de l’ utilisation de ces médicaments
Les conditionnements vides et tout reliquat de produit doivent être éliminés suivant les pratiques en vigueur régies par la réglementation sur les déchets.
La spécialité peut être toxique pour les poissons et les organismes aquatiques.
7 TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Novartis Sanidad Animal S. L.
Calle de la Marina, 206 E-08013 Barcelona Spain
8 NUMERO D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 2/ 06/ 066/ 001-012
9
AUTORISATION
18/ 12/ 2006
10 DATE DE MISE A JOUR DU TEXTE
25.02.2008
INTERDICTION DE VENTE, DE DELIVRANCE ET/ OU D’ UTILISATION
Sans objet
Des informations détaillées sur ce médicament vétérinaire sont disponibles sur le site internet de l’ EMEA (European Medicines Agency) http: / /www. emea. europa. eu/
7 ANNEXE II
A.
TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE(S) DE LA LIBERATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE
C.
CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
D.
CONDITIONS OU RSTRICTIONS EN VUE D’ UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
8 A.
TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse du (des) fabricant(s) responsable(s) de la libération des lots
Usine de Huningue 26 rue de la chapelle F-68330 Huningue Cedex France
CONDITIONS RELATIVES A L'AUTORISATION DE MISE SUR LE MARCHE
A ne délivrer que sur ordonnance vétérinaire.
Le titulaire de cette autorisation de mise sur le marché doit informer la Commission Européenne des plans marketing pour le médicament autorisé par cette décision.
C.
CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION IMPOSEES AU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Sans objet
D.
CONDITIONS OU RESTRICTIONS EN VUE D'UNE UTILISATION SURE ET EFFICACE DU MEDICAMENT
Sans objet.
9 ANNEXE III
ÉTIQUETAGE ET NOTICE
10 A.
ÉTIQUETAGE
11 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR
{étui en carton} 56,25 mg
1.
DÉNOMINATION DU MÉDICAMENT VETERINAIRE
Prac-tic® 56,25 mg SOLUTION POUR SPOT-ON POUR TRES PETITS CHIENS
2.
LISTE DU (DES) PRINCIPE(S) ACTIF(S) ET D’ AUTRES SUBSTANCES
Chaque ml contient 125 mg de pyriprole.
Unité de dose Pyriprole
0.45 ml
56.25 mg
Excipients:
0,1%
3.
FORME PHARMACEUTIQUE
Solution pour spot -on
4.
TAILLE DE L' EMBALLAGE
3 pipettes 6 pipettes 30 pipettes
5.
ESPÈCES CIBLES
Chiens (2-4,5 kg)
6.
INDICATION(S)
Traitement et prévention des infestations par les puces et les tiques chez le chien.
Les puces sont tuées avant qu’ elles ne pondent des œ ufs.
7.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie externe.
Tenir la pipette verticalement.
Tapoter l’ embout supérieur de la pipette pour s’ assurer que tout le contenu soit au niveau du corps de la pipette.
Couper le capuchon selon les pointillés.
3.
Ecarter le poil sur le dos de l’ animal, entre les omoplates, jusqu’ à voir la peau.
4.
Placer le bout de la pipette sur la peau et presser délicatement plusieurs fois en un ou deux points pour vider le contenu sur la peau.
8.
TEMPS D’ ATTENTE
Non applicable
9.
MISE(S) EN GARDE ÉVENTUELLE(S)
Lire la notice avant utilisation.
Eviter le contact du produit avec la peau, les yeux ou la bouche.
Eviter le contact direct avec l’ animal traité tant que la zone d’ application n’ est pas sèche.
10.
DATE DE PÉREMPTION
EXP {MM/ AAAA}
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
Ne pas retirer la pipette de la boîte avant utilisation.
Ne pas conserver à une température supérieure à 30°C.
12.
PRÉCAUTIONS PARTICULIÈRES A PRENDRE LORS DE L’ ELIMINATION DE MEDICAMENTS NON UTILISES OU DE DECHETS DERIVES DE L’ UTILISATION DE CES MEDICAMENTS
Les conditionnements vides et tout reliquat de produit doivent être éliminés suivant les pratiques en vigueur régies par la réglementation sur les déchets.
La spécialité peut être toxique pour les poissons et les organismes aquatiques.
13.
LA MENTION “ USAGE VÉTÉRINAIRE” ET CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION
A ne délivrer que sur ordonnance vétérinaire.
14.
LA MENTION “ TENIR HORS DE LA PORTÉE ET DE LA VUE DES ENFANTS”
Tenir hors de la portée et de la vue des enfants.
13 15.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Titulaire de l’ autorisation de mise sur le marché Novartis Sanidad Animal S. L.
Calle de la Marina, 206 E-08013 Barcelona Spain
16.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 2/ 06/ 066/ 001 (3 pipettes) EU/ 2/ 06/ 066/ 002 (6 pipettes) EU/ 2/ 06/ 066/ 003 (30 pipettes)
17.
NUMÉRO DU LOT DE FABRICATION
< Batch > < Lot > < BN > {numéro}
14 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
{blister} 56,25 mg
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Prac-tic® SOLUTION POUR SPOT-ON POUR CHIENS pyriprole
2.
QUANTITÉ DE(S) PRINCIPE(S) ACTIF(S)
56,25 mg
3.
CONTENU EN POIDS, EN VOLUME OU EN NOMBRE DE DOSES
0.45 ml
4.
VOIE(S) D’ ADMINISTRATION
Voie externe.
5.
NUMÉRO DE LOT
< Batch > < Lot > < BN > {numéro}
6.
DATE DE PÉREMPTION
EXP {MM/ AAAA}
7.
LA MENTION "USAGE VÉTÉRINAIRE"
Usage vétérinaire.
15 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
{Pipette} 56,25 mg
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Prac-tic 56,25 mg (pyriprole)
2.
NOM DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
Novartis Animal Health
3.
DATE DE PÉREMPTION
EXP{MM/ AAAA}
4.
NUMÉRO DE LOT
< Lot > {numéro}
16 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR
{étui en carton} 137,5 mg
1.
DÉNOMINATION DU MÉDICAMENT VETERINAIRE
Prac-tic 137,5 mg SOLUTION POUR SPOT-ON POUR PETITS CHIENS
2.
LISTE DU (DES) PRINCIPE(S) ACTIF(S) ET D’ AUTRES SUBSTANCES
Chaque ml contient 125 mg de pyriprole.
Unité de dose Pyriprole
1.1 ml
137.5 mg
Excipients:
0,1%
3.
FORME PHARMACEUTIQUE
Solution pour spot -on
4.
TAILLE DE L' EMBALLAGE
3 pipettes 6 pipettes 30 pipettes
5.
ESPÈCES CIBLES
Chiens (> 4,5 – 11 kg)
6.
INDICATION(S)
Traitement et prévention des infestations par les puces et les tiques chez le chien.
Les puces sont tuées avant qu’ elles ne pondent des œ ufs.
7.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie externe.
Tenir la pipette verticalement.
Tapoter l’ embout supérieur de la pipette pour s’ assurer que tout le contenu soit au niveau du corps de la pipette.
Couper le capuchon selon les pointillés.
3.
Ecarter le poil sur le dos de l’ animal, entre les omoplates, jusqu’ à voir la peau.
4.
Placer le bout de la pipette sur la peau et presser délicatement plusieurs fois en un ou deux points pour vider le contenu sur la peau.
8.
TEMPS D’ ATTENTE
Non applicable
9.
MISE(S) EN GARDE ÉVENTUELLE(S)
Lire la notice avant utilisation.
Eviter le contact du produit avec la peau, les yeux ou la bouche.
Eviter le contact direct avec l’ animal traité tant que la zone d’ application n’ est pas sèche.
10.
DATE DE PÉREMPTION
EXP {MM/ AAAA}
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
Ne pas retirer la pipette de la boîte avant utilisation.
Ne pas conserver à une température supérieure à 30°C.
12.
PRÉCAUTIONS PARTICULIÈRES A PRENDRE LORS DE L’ ELIMINATION DE MEDICAMENTS NON UTILISES OU DE DECHETS DERIVES DE L’ UTILISATION DE CES MEDICAMENTS
Les conditionnements vides et tout reliquat de produit doivent être éliminés suivant les pratiques en vigueur régies par la réglementation sur les déchets.
La spécialité peut être toxique pour les poissons et les organismes aquatiques.
13.
LA MENTION “ USAGE VÉTÉRINAIRE” ET CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION
A ne délivrer que sur ordonnance vétérinaire.
14.
LA MENTION “ TENIR HORS DE LA PORTÉE ET DE LA VUE DES ENFANTS”
Tenir hors de la portée et de la vue des enfants.
18 15.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Titulaire de l’ autorisation de mise sur le marché Novartis Sanidad Animal S. L.
Calle de la Marina, 206 E-08013 Barcelona Spain
16.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 2/ 06/ 066/ 004 (3 pipettes) EU/ 2/ 06/ 066/ 005 (6 pipettes) EU/ 2/ 06/ 066/ 006 (30 pipettes
17.
NUMÉRO DU LOT DE FABRICATION
< Batch > < Lot > < BN > {numéro}
19 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
{blister} 137,5 mg
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Prac-tic solution pour spot -on pour chiens pyriprole
2.
QUANTITÉ DE(S) PRINCIPE(S) ACTIF(S)
137,5 mg
3.
CONTENU EN POIDS, EN VOLUME OU EN NOMBRE DE DOSES
1.10 ml
4.
VOIE(S) D’ ADMINISTRATION
Voie externe.
5.
NUMÉRO DE LOT
< Batch > < Lot > < BN > {numéro}
6.
DATE DE PÉREMPTION
EXP {MM/ AAAA}
7.
LA MENTION "USAGE VÉTÉRINAIRE"
Usage vétérinaire.
20 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
{Pipette} 137,5 mg
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Prac-tic 137,5 mg (pyriprole)
2.
NOM DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
Novartis Animal Health
3.
DATE DE PÉREMPTION
EXP{MM/ AAAA}
4.
NUMÉRO DE LOT
< Lot > {numéro}
21 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR
{étui en carton} 275 mg
1.
DÉNOMINATION DU MÉDICAMENT VETERINAIRE
Prac-tic® 275 mg SOLUTION POUR SPOT-ON POUR CHIENS MOYENS
2.
LISTE DU (DES) PRINCIPE(S) ACTIF(S) ET D’ AUTRES SUBSTANCES
Chaque ml contient 125 mg de pyriprole.
Unité de dose Pyriprole
2.2 ml
275 mg
Excipients:
0,1%
3.
FORME PHARMACEUTIQUE
Solution pour spot -on
4.
TAILLE DE L' EMBALLAGE
3 pipettes 6 pipettes 30 pipettes
5.
ESPÈCES CIBLES
Chiens (> 11 – 22 kg)
6.
INDICATION(S)
Traitement et prévention des infestations par les puces et les tiques chez le chien.
Les puces sont tuées avant qu’ elles ne pondent des œ ufs.
7.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie externe.
Tenir la pipette verticalement.
Tapoter l’ embout supérieur de la pipette pour s’ assurer que tout le contenu soit au niveau du corps de la pipette.
Couper le capuchon selon les pointillés.
3.
Ecarter le poil sur le dos de l’ animal, entre les omoplates, jusqu’ à voir la peau.
4.
Placer le bout de la pipette sur la peau et presser délicatement plusieurs fois en un ou deux points pour vider le contenu sur la peau.
8.
TEMPS D’ ATTENTE
Non applicable
9.
MISE(S) EN GARDE ÉVENTUELLE(S)
Lire la notice avant utilisation.
Eviter le contact du produit avec la peau, les yeux ou la bouche.
Eviter le contact direct avec l’ animal traité tant que la zone d’ application n’ est pas sèche.
10.
DATE DE PÉREMPTION
EXP {MM/ AAAA}
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
Ne pas retirer la pipette de la boîte avant utilisation.
Ne pas conserver à une température supérieure à 30°C.
12.
PRÉCAUTIONS PARTICULIÈRES A PRENDRE LORS DE L’ ELIMINATION DE MEDICAMENTS NON UTILISES OU DE DECHETS DERIVES DE L’ UTILISATION DE CES MEDICAMENTS
Les conditionnements vides et tout reliquat de produit doivent être éliminés suivant les pratiques en vigueur régies par la réglementation sur les déchets.
La spécialité peut être toxique pour les poissons et les organismes aquatiques.
13.
LA MENTION “ USAGE VÉTÉRINAIRE” ET CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION
A ne délivrer que sur ordonnance vétérinaire.
14.
LA MENTION “ TENIR HORS DE LA PORTÉE ET DE LA VUE DES ENFANTS”
Tenir hors de la portée et de la vue des enfants.
23 15.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Titulaire de l’ autorisation de mise sur le marché Novartis Sanidad Animal S. L.
Calle de la Marina, 206 E-08013 Barcelona Spain
16.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 2/ 06/ 066/ 007 (3 pipettes) EU/ 2/ 06/ 066/ 008 (6 pipettes) EU/ 2/ 06/ 066/ 009 (30 pipettes)
17.
NUMÉRO DU LOT DE FABRICATION
< Batch > < Lot > < BN > {numéro}
24 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
{blister} 275 mg
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Prac-tic SOLUTION POUR SPOT-ON POUR CHIENS pyriprole
2.
QUANTITÉ DE(S) PRINCIPE(S) ACTIF(S)
275 mg
3.
CONTENU EN POIDS, EN VOLUME OU EN NOMBRE DE DOSES
2.20 ml
4.
VOIE(S) D’ ADMINISTRATION
Voie externe.
5.
NUMÉRO DE LOT
< Batch > < Lot > < BN > {numéro}
6.
DATE DE PÉREMPTION
EXP {MM/ AAAA}
7.
LA MENTION "USAGE VÉTÉRINAIRE"
Usage vétérinaire.
25 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
{Pipette} 275 mg
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Prac-tic 275 mg (pyriprole)
2.
NOM DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
Novartis Animal Health
3.
DATE DE PÉREMPTION
EXP{MM/ AAAA}
4.
NUMÉRO DE LOT
< Lot > {numéro}
26 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR
{étui en carton} 625 mg
1.
DÉNOMINATION DU MÉDICAMENT VETERINAIRE
Prac-tic 625 mg SOLUTION POUR SPOT-ON POUR GRANDS CHIENS
2.
LISTE DU (DES) PRINCIPE(S) ACTIF(S) ET D’ AUTRES SUBSTANCES
Chaque ml contient 125 mg de pyriprole.
Unité de dose Pyriprole
5.0 ml
625 mg
Excipients:
0,1%
3.
FORME PHARMACEUTIQUE
Solution pour spot -on
4.
TAILLE DE L' EMBALLAGE
3 pipettes 6 pipettes 30 pipettes
5.
ESPÈCES CIBLES
Chiens (> 22 – 50 kg)
6.
INDICATION(S)
Traitement et prévention des infestations par les puces et les tiques chez le chien.
Les puces sont tuées avant qu’ elles ne pondent des œ ufs.
7.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie externe.
Application spot -on.
Retirer la pipette de la boite.
3.
Ecarter le poil sur le dos de l’ animal, entre les omoplates, jusqu’ à voir la peau.
4.
Placer le bout de la pipette sur la peau et presser délicatement plusieurs fois en un ou deux points pour vider le contenu sur la peau.
8.
TEMPS D’ ATTENTE
Non applicable
9.
MISE(S) EN GARDE ÉVENTUELLE(S)
Lire la notice avant utilisation.
Eviter le contact du produit avec la peau, les yeux ou la bouche.
Eviter le contact direct avec l’ animal traité tant que la zone d’ application n’ est pas sèche.
10.
DATE DE PÉREMPTION
EXP {MM/ AAAA}
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
Ne pas retirer la pipette de la boîte avant utilisation.
Ne pas conserver à une température supérieure à 30°C.
12.
PRÉCAUTIONS PARTICULIÈRES A PRENDRE LORS DE L’ ELIMINATION DE MEDICAMENTS NON UTILISES OU DE DECHETS DERIVES DE L’ UTILISATION DE CES MEDICAMENTS
Les conditionnements vides et tout reliquat de produit doivent être éliminés suivant les pratiques en vigueur régies par la réglementation sur les déchets.
La spécialité peut être toxique pour les poissons et les organismes aquatiques.
13.
LA MENTION “ USAGE VÉTÉRINAIRE” ET CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION
A ne délivrer que sur ordonnance vétérinaire.
14.
LA MENTION “ TENIR HORS DE LA PORTÉE ET DE LA VUE DES ENFANTS”
Tenir hors de la portée et de la vue des enfants.
28 15.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Titulaire de l’ autorisation de mise sur le marché Novartis Sanidad Animal S. L.
Calle de la Marina, 206 E-08013 Barcelona Spain
16.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 2/ 06/ 066/ 010 (3 pipettes) EU/ 2/ 06/ 066/ 011 (6 pipettes) EU/ 2/ 06/ 066/ 012 (30 pipettes)
17.
NUMÉRO DU LOT DE FABRICATION
< Batch > < Lot > < BN > {numéro}
29 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
{blister} 625 mg
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Prac-tic® SOLUTION POUR SPOT-ON POUR CHIENS pyriprole
2.
QUANTITÉ DE(S) PRINCIPE(S) ACTIF(S)
625 mg
3.
CONTENU EN POIDS, EN VOLUME OU EN NOMBRE DE DOSES
5.0 ml
4.
VOIE(S) D’ ADMINISTRATION
Voie externe.
5.
NUMÉRO DE LOT
< Batch > < Lot > < BN > {numéro}
6.
DATE DE PÉREMPTION
EXP {MM/ AAAA}
7.
LA MENTION "USAGE VÉTÉRINAIRE"
Usage vétérinaire.
30 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
{Pipette} 625 mg
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Prac-tic 625 mg (pyriprole)
2.
NOM DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
Novartis Animal Health
3.
DATE DE PÉREMPTION
EXP{MM/ AAAA}
4.
NUMÉRO DE LOT
< Lot > {numéro}
31 B.
NOTICE
32 NOTICE Prac-tic® solution pour spot -on pour chiens
Lire la notice avant utilisation et administrer le médicament vétérinaire avec précaution.
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Prac-tic 56,25mg SOLUTION POUR SPOT-ON POUR TRES PETITS CHIENS Prac-tic 137,5 mg SOLUTION POUR SPOT-ON POUR PETITS CHIENS Prac-tic 275 mg SOLUTION POUR SPOT-ON POUR CHIENS MOYENS Prac-tic 625 mg SOLUTION POUR SPOT-ON POUR GRANDS CHIENS
2.
LISTE DU (DES) PRINCIPE(S) ACTIF(S) ET D’ AUTRES SUBSTANCES
Unité de dose Pyriprole Prac-tic pour très petits chiens Prac-tic pour petits chiens Prac-tic pour chiens moyens Prac-tic pour grands chiens
La solution contient également 0,1% de Butylhydroxytoluène (E321).
3.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ ET DU TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS DANS L’ EEE, SI DIFFÉRENT
Titulaire de l’ autorisation de mise sur le marché Novartis Sanidad Animal S. L.
Calle de la Marina, 206 E-08013 Barcelona Spain
Titulaire de l’ autorisation de fabrication responsable de la libération des lots:
Novartis Santé Animale S. A. S.
Usine de Huningue 26, rue de la Chapelle F-68330 Huningue Cedex France
ESPÈCE(S) CIBLE(S)
33 5.
INDICATION(S)
Traitement et prévention des infestations par les puces (Ctenocephalides canis et C. felis) chez le chien.
L’ efficacité insecticide contre une nouvelle infestation de puces perdure quatre semaines minimum.
Le médicament peut être intégré à un programme thérapeutique contre la Dermatite Allergique par Piqûres de Puces (DAPP).
− Traitement et prévention des infestations par les tiques chez le chien:
Ixodes ricinus, Rhipicephalus sanguineus, Ixodes scapularis, Dermacentor reticulatus, Dermacentor variabilis, Amblyomma americanum L’ efficacité acaricide contre les tiques persiste quatre semaines.
6.
Application spot on.
La dose minimale recommandée est de 12,5 mg de pyriprole par kg de poids corporel, correspondant à 0,1 ml de Prac-tic solution pour spot -on par kg de poids corporel.
En fonction du poids du chien, la dose à administrer est la suivante:
Poids du chien
Taille de pipette Prac-
Volume (ml) de
Pyriprole (mg/ kg de
(kg)
tic à utiliser
solution à 12.5% (p/ v)
poids corporel)
2 – 4,5 kg
12.5 – 28.1
> 4,5 – 11 kg
Petits chiens
1.1
12.5 – 30.6
Chiens moyens Grands chiens
2.2 5.0
12.5 – 25.0 12.5 – 28.4
Utiliser la combinaison appropriée de pipettes
CONSEILS POUR UNE ADMINISTRATION CORRECTE
Utilisation par voie externe uniquement.
Couper le capuchon selon les pointillés.
34 contenu sur la peau.
Essayer d’ éviter de mouiller excessivement le pelage avec le produit car cela donne une apparence collante des poils au point de traitement.
Cependant, cela disparaîtra en 24 heures.
En cas d’ infestation massive déjà présente, l’ environnement du chien doit être nettoyé et traité à l’ aide d’ un insecticide approprié.
CONTRE-INDICATIONS
Ce produit a spécialement été développé pour les chiens.
Ne pas utiliser chez les lapins.
9.
EFFETS INDÉSIRABLES
Les réactions cutanées suivantes peuvent être observées au point d’ application: décoloration de la fourrure, alopécie locale ou prurit.
Des effets locaux de nature cosmétique au point d’ application telles qu’ un aspect gras ou collé des poils sont courants.
Cependant, ces signes disparaissent en 24 heures après traitement.
Une hypersalivation de courte période peut être observée si l’ animal lèche la zone d’ application immédiatement après le traitement.
Ce n’ est pas un signe d’ intoxication et cela disparaît en quelques minutes sans traitement.
Une administration correcte minimisera le léchage de la zone d’ application.
Si vous constatez des effets indésirables graves ou d’ autres effets non mentionnés dans cette notice, veuillez en informer votre vétérinaire.
10.
TEMPS D’ ATTENTE
Non applicable.
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
Ne pas dépasser la date de péremption indiquée sur la pipette.
Ne pas retirer la pipette de la boîte avant utilisation.
Ne pas conserver à une température supérieure à 30°C.
12.
MISE(S) EN GARDE PARTICULIÈRE(S)
Les personnes avec une hypersensibilité connue aux phénylpyrazolés ou à l’ un des excipients doivent éviter tout contact avec le médicament.
35 Eviter tout contact cutané avec le contenu de la pipette.
Se laver les mains après usage et laver tout produit en contact avec la peau avec du savon et de l’ eau.
En cas de contact accidentel avec les yeux, rincer abondamment à l’ eau.
En cas d’ ingestion accidentelle du produit, prendre l’ avis d’ un médecin immédiatement et lui montrer la boite et/ ou la notice.
Ne pas manger, ne pas fumer ou boire lors de l’ administration du produit.
Par mesure de précaution, tout contact direct avec les animaux traités doit être évité et les enfants ne doivent pas être autorisés à jouer avec les animaux traités tant que la zone d’ application n’ est pas sèche.
Il est donc recommandé de traiter les animaux le soir.
Les animaux venant d’ être traités ne doivent pas être autorisés à dormir dans le même lit que leur propriétaire, en particulier les enfants.
Cette spécialité doit être uniquement appliquée sur la peau des chiens, ne pas administrer par voie orale.
Une attention particulière doit être prise pour éviter le contact avec les yeux de l’ animal traité.
Appliquer le produit sur une zone que le chien ne pourra pas lécher et ne pas autoriser votre chien ou d’ autres animaux à se lécher entre eux après le traitement.
Les chiens ne doivent pas recevoir de bains ou shampooings au cours des 48 heures avant le traitement.
Si vous souhaitez laver votre chien, laisser une journée au minimum entre le traitement et le shampooing.
Si vous pensez que votre chienne peut être gestante ou si elle allaite ses petits ou si vous souhaitez traiter un chien reproducteur, demander conseil à votre vétérinaire avant utilisation.
13.
PRECAUTIONS PARTICULIERES A PRENDRE LORS DE L’ ELIMINATION DE MEDICAMENTS NON UTILISES OU DE DECHETS DERIVES DE L’ UTILISATION DE CES MEDICAMENTS
Les conditionnements vides et tout reliquat de produit doivent être éliminés suivant les pratiques en vigueur régies par la réglementation sur les déchets.
La spécialité peut être toxique pour les poissons et les organismes aquatiques.
Les médicaments ne doivent pas être jetés avec les eaux usées ou les ordures ménagères.
Demander à votre vétérinaire comment jeter les médicaments non utilisés.
Ces mesures permettent de protéger l’ environnement.
14.
DATE DE LA DERNIERE MISE A JOUR DE LA NOTICE
25.02.2008
Des informations détaillées sur ce médicament vétérinaire sont disponibles sur le site internet de l’ EMEA (European Medicines Agency) http: / /www. emea. europa. eu/
15.
INFORMATION SUR LE PRODUIT
Les puces adultes sont tuées avant qu’ elles ne pondent des œ ufs pendant au minimum 4 semaines après traitement.
Prac-tic supprime complètement la production d’œ ufs, le cycle de vie de la puce est donc rompu.
36 Etui carton de 1, 2 ou 10 plaquettes thermoformées de 3 pipettes.
Toutes les présentations peuvent ne pas être commercialisées.
Pour toute information complémentaire concernant ce médicament vétérinaire, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché.
Magyarország:
België / Belgique/ Belgien:
Novartis Consumer Health B. V., Tel / Tél: +32-246 32 390
Novartis Hungária Kft, Tel: +36 1 457 6691
Č eská republika:
Novartis s. r. o., Tel: + 420 2 257 75 331
Malta:
Novartis Animal Health UK Ltd., Tel: +44-(0)1763 850 500
Danmark:
Novartis Healthcare A/ S, Tlf: +45-39 16 84 00
Nederland:
Novartis Consumer Health B. V., Tel: +31-76 533 00 20
Deutschland:
Novartis Tiergesundheit GmbH, Tel: +49-(0)89 7877 710
Norge:
Novartis Healthcare A/ S, Tel: +45-39 16 84 00
Eesti:
Novartis Animal Health d. o. o., Tel: + 386 1 580 2884
Österreich:
Novartis Animal Health GmbH, Tel: +43-(0)5338 2000
Ελλάδα:
Premier Shukuroglou Hellas SA, Tηλ: +30-(210)6538-061/ 181
Polska:
Novartis Poland Sp. z. o. o., Tel: +48 22 550 8 790
España:
Novartis Sanidad Animal, S. L., Tel: +34-93 306 4700
Portugal:
Novartis Farma-Produtos Farmacêuticos, S. A., Tel: +351-21 000 86 00
France:
Novartis Santé Animale S. A. S., Tél: +33-(0)1 55 47 87 47
Slovenija:
Novartis Animal Health d. o. o., Tel: + 386 1 580 2884
Ireland:
Novartis Animal Health Ireland Ltd., Tel: +353-(0)51 377 201
Slovenská republika:
Novartis Animal Health d. o. o., Tel: + 386 1 580 2884
Ísland:
Novartis Healthcare A/ S, Tel: +45-39 16 84 00
Suomi/ Finland:
Novartis Healthcare A/ S, Puh: +45-39 16 84 00
Italia:
Novartis Animal Health S. p. A., Tel: +39-02 96542205
Sverige:
Novartis Healthcare A/ S, Tel: +45-39 16 84 00
Κύπρος:
United Kingdom:
Premier Shukuroglou Ltd, Tηλ: +357 22 81 53 53
Novartis Animal Health UK Ltd., Tel: +44-(0)1276 694402
37 Latvija:
Novartis Animal Health d. o. o., Tel: + 386 1 580 2884
România:
Novartis Animal Health d. o. o., Tel: + 386 1 580 2884
Lietuva:
Novartis Animal Health d. o. o., Tel: + 386 1 580 2884
38
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 082
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
PREVICOX
Résumé de l’ EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d’ évaluation.
Il explique comment le comité des médicaments à usage vétérinaire (CVMP) a évalué la documentation fournie afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Le présent document ne peut se substituer à une consultation chez votre vétérinaire.
Pour plus d’ informations sur l’ état de santé ou le traitement de votre animal, veuillez contacter votre vétérinaire.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CVMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Previcox?
Le principe actif de Previcox, le firocoxib, appartient à une catégorie de médicaments ayant une activité anti-inflammatoire.
Previcox se présente sous la forme de comprimés à croquer pour chien (57 mg et 227 mg); il est également autorisé en pâte orale pour les chevaux (8,2 mg/ g).
Dans quel cas Previcox est -il utilisé?
Previcox est indiqué pour le soulagement de la douleur et de l’ inflammation associées à l’ arthrose chez le chien et pour l'atténuation de la douleur et de l'inflammation associées à l’ arthrose et la réduction de la claudication associée chez le cheval.
La dose, la durée et la fréquence de traitement dépendent du poids et du type de l’ animal, ainsi que de la pathologie à traiter.
Pour plus de détails, veuillez consulter la notice.
Comment Previcox agit -t-il?
Previcox contient du firocoxib, qui appartient à la classe des anti-inflammatoires non stéroïdiens (AINS) du groupe des Coxibs, agissant par inhibition sélective de la cyclooxygénase-2 (COX-2).
Les coxibs ont des propriétés analgésiques, anti-inflammatoires et antipyrétiques.
Firocoxib bloque l’ enzyme (cyclo-oxygénase) impliquée dans la formation des prostaglandines.
Comme les prostaglandines sont des substances qui déclenchent la douleur, l’ exsudation et l’ inflammation, Previcox réduit donc ces réponses.
Quelles études ont été menées avec Previcox?
Previcox a été étudié sur des animaux de laboratoire, ainsi que sur des chiens et des chevaux qui ont été traités dans différents cabinets/ cliniques vétérinaires en Europe (« études cliniques »).
Chien:
Previcox en comprimé à croquer pour chien a été étudié dans deux grandes études de terrain européennes sur des chiens, limitée à 90 jours.
On a constaté une amélioration du score de la claudication chez les chiens atteints d’ arthrose établie.
Le produit s’ est montré d'une efficacité comparable aux autres produits de référence (carprofène et méloxicam, respectivement).
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 47 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Cheval:
Deux études multicentriques ont été menées (l’ une aux États-Unis et l’ autre en Europe) pour étudier l’ efficacité, la sécurité et l’ acceptabilité du firocoxib dans des conditions de terrain lorsqu’ il est administré aux chevaux par voie orale une fois par jour pendant 14 jours à une dose de 0,1 mg/ kg.
Le CVMP a estimé que la pâte orale de Previcox était aussi efficace que les autres produits autorisés (phénylbutazone et védaprofène) pour le soulagement de la douleur et de l’ inflammation associées à l’ arthrose et la réduction de la claudication chez les chevaux.
Quel est le bénéfice démontré par Previcox au cours des études?
Previcox en comprimé pour chien a permis d’ améliorer les scores pour le soulagement de la douleur et de l’ inflammation.
L’ administration du produit conformément à la posologie recommandée pendant une durée maximale de 90 jours a permis d’ obtenir une amélioration du score relatif à la claudication chez les chiens atteints d’ arthrose établie.
La pâte orale de Previcox administrée une fois par jour pendant 14 jours à une dose de 0,1 mg/ kg a amélioré les scores cliniques pour la claudication et les blessures des tissus mous chez les chevaux; elle a également permis de soulager la douleur et l’ inflammation associées à l’ arthrose chez les chevaux.
Quel est le risque associé à l'utilisation de Previcox?
Les effets secondaires observés sous Previcox sont caractéristiques de ceux observés avec d’ autres médicaments de la même catégorie (AINS), comme les blessures orales (lésion tissulaire) dans la bouche des chevaux, les fèces molles/ diarrhée ou la léthargie.
Ces réactions sont généralement passagères et réversibles à l’ arrêt du traitement.
Previcox ne doit pas être administré avec des corticostéroïdes ou d’ autres AINS.
Il faut faire preuve de prudence lorsqu'il est utilisé en association avec des molécules ayant un effet sur le flux sanguin rénal, tels que les diurétiques.
Quelles sont les précautions à prendre par la personne qui administre le médicament ou entre en contact avec l’ animal?
Se laver les mains après utilisation du produit.
Remettre les demi-comprimés non utilisés dans la plaquette et tenir hors de la portée des enfants.
Les femmes en âge de procréer doivent éviter tout contact avec le produit ou porter des gants jetables lors de l’ administration du produit.
En cas d’ ingestion accidentelle, demandez immédiatement conseil à un médecin et montrez -lui la notice ou l’ étiquetage.
Quel est le temps d’ attente avant l’ abattage des animaux et l’ utilisation de la viande pour la consommation humaine?
Après le dernier jour de traitement par Previcox, les chevaux ne doivent pas être abattus pendant 26 jours (en cas de traitement avec la pâte orale).
L’ utilisation de Previcox n’ est pas autorisée chez les femelles en lactation dont le lait est destiné à la consommation humaine.
Pourquoi Previcox a -t-il été approuvé?
Le comité des médicaments à usage vétérinaire (CVMP) a estimé que le profil bénéfice-risque de Previcox était favorable pour le traitement du soulagement de la douleur et de l’ inflammation chez les chiens et les chevaux.
Le rapport bénéfice-risque figure dans le module 6 du présent EPAR.
Page 2/ 3 ©EMEA 2007 Autres informations relatives à Previcox:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Previcox à Merial le 13 septembre 2004.
La demande d’ extension pour la pâte orale chez les chevaux a ensuite été approuvée en février 2007.
Pour toute information sur le mode de prescription de ce produit, consultez la notice ou l’ étiquette extérieure.
Dernière mise à jour du présent résumé: février 2007.
Page 3/ 3 ©EMEA 2007
Numéro UE
Nom de fantaisie
Dosage
Forme pharmaceutique
Espèces cibles
Voie d’ administration
Conditionne- ment
Contenu
Taille de l’ emballage
Temps d’ attente
EU/ 2/ 04/ 045/ 001
Previcox
57 mg
Comprimés à croquer
chiens
voie orale
plaquette thermoformée (PVC/ alu)
1 plaquette thermoformée de 10 comprimés
10 comprimés
sans objet
EU/ 2/ 04/ 045/ 002
Previcox
57 mg
Comprimés à croquer
chiens
voie orale
plaquette thermoformée (PVC/ alu)
3 plaquettes thermoformées de 10 comprimés
30 comprimés
sans objet
EU/ 2/ 04/ 045/ 003
Previcox
227 mg
Comprimés à croquer
chiens
voie orale
plaquette thermoformée (PVC/ alu)
1 plaquette thermoformée de 10 comprimés
10 comprimés
sans objet
EU/ 2/ 04/ 045/ 004
Previcox
227 mg
Comprimés à croquer
chiens
voie orale
plaquette thermoformée (PVC/ alu)
3 plaquettes thermoformées de 10 comprimés
30 comprimés
sans objet
EU/ 2/ 04/ 045/ 005
Previcox
57 mg
Comprimés à croquer
chiens
voie orale
plaquette thermoformée (PVC/ alu)
18 plaquettes thermoformées de 10 comprimés
180 comprimés sans objet
EU/ 2/ 04/ 045/ 006
Previcox
227 mg
Comprimés à croquer
chiens
voie orale
plaquette thermoformée (PVC/ alu)
18 plaquette thermoformée de 10 comprimés
180 comprimés sans objet
EU/ 2/ 04/ 045/ 007
Previcox
8,2 mg/ g
Pâte orale
chevaux
voie orale
Seringue pour administration orale pré- remplie (PP)
7,32 g
1 seringue pour Viande et administration abats:
26 orale pré- jours remplie
1/ 1
ANNEXE I
RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT
1 1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Previcox 227 mg comprimés à croquer pour chiens.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé contient:
Firocoxib 57 mg Firocoxib 227 mg
Excipients:
Oxydes de fer (E172) Caramel (E150d)
Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimés à croquer.
Comprimés brun clair ronds convexes gravés et sécables.
4.
INFORMATIONS CLINIQUES
4.1 Espèces cibles
Chiens.
4.2 Indications d’ utilisation
Soulagement de la douleur et de l’ inflammation associées à l’ arthrose chez le chien.
Soulagement de la douleur post-opératoire et de l’ inflammation associée à la chirurgie des tissus mous et à la chirurgie orthopédique chez le chien.
4.3 Contre-indications
Ne pas utiliser chez les chiennes gestantes ou en lactation.
Ne pas utiliser chez les animaux âgés de moins de 10 semaines ou d’ un poids inférieur à 3 kg.
Ne pas utiliser chez des animaux présentant un saignement gastro-intestinal, une dyscrasie sanguine ou des troubles hémorragiques.
Ne pas utiliser en association avec des corticostéroïdes ou d’ autres AINS
4.4 Mises en garde particulières
Aucune.
4.5 Précautions particulières d' emploi
Précautions particulières d'emploi chez les animaux
Ne pas dépasser la dose recommandée dans le schéma posologique.
2/ 33 L’ utilisation chez de très jeunes animaux, ou chez des animaux atteints d’ insuffisance rénale, cardiaque ou hépatique (suspectée ou confirmée), peut entraîner des risques supplémentaires.
Si une telle utilisation ne peut être évitée, celle -ci devra être effectuée sous surveillance vétérinaire stricte.
Eviter d’ utiliser chez des animaux déshydratés, en hypovolémie ou en hypotension, en raison du risque accru de toxicité rénale.
Eviter toute association avec des produits ayant un potentiel néphrotoxique.
En cas de risque de saignement gastro-intestinal ou en cas d’ intolérance connue aux AINS, le produit doit être utilisé sous contrôle vétérinaire strict.
Des troubles rénaux et/ ou hépatiques ont été rapportés dans de très rares occasions chez des chiens ayant reçu le traitement à la dose recommandée.
Il est possible qu’ une proportion de tels cas soit due à une pathologie hépatique ou rénale sub-clinique antérieure au début du traitement.
Il est donc recommandé de pratiquer des examens de laboratoires pour établir les paramètres biochimiques de base des fonctions rénale ou hépatique, avant le début du traitement et périodiquement durant le traitement.
Le traitement doit être interrompu en présence d’ un des signes suivants: diarrhées à répétition, vomissements, sang occulte dans les fèces, perte de poids soudaine, anorexie, léthargie, détérioration de paramètres biochimiques hépatiques ou rénaux.
Précautions particulières à prendre par la personne qui administre le médicament vétérinaire aux animaux
Se laver les mains après utilisation du produit.
En cas d’ ingestion accidentelle, demandez immédiatement conseil à un médecin et montrez -lui la notice ou l’ étiquetage.
Remettre les demi-comprimés non utilisés dans la plaquette et tenir hors de la portée des enfants.
4.6 Effets indésirables (fréquence et gravité)
Des vomissements et des diarrhées ont été occasionnellement observés.
Ces réactions sont généralement passagères et réversibles à l’ arrêt du traitement.
Des troubles rénaux et/ ou hépatiques ont été rapportés dans de très rares occasions chez des chiens ayant reçu le traitement à la dose recommandée.
Si des effets secondaires apparaissent tels que vomissements, diarrhées à répétition, sang dans les fèces, perte de poids soudaine, anorexie, léthargie, détérioration de paramètres biochimiques hépatiques ou rénaux, le traitement doit être interrompu et un vétérinaire doit être consulté.
Comme lors de l’ utilisation d’ autre AINS, des effets secondaires très graves peuvent avoir lieu et, dans des cas très rares, peuvent être fatals.
4.7 Utilisation en cas de gravidité, de lactation ou de ponte
Ne pas utiliser chez les chiennes gestantes ou en lactation.
Les études de laboratoire sur les lapins ont mis en évidence des effets maternotoxiques et foetotoxiques, à des doses proches de celles recommandées pour le chien.
4.8 Interactions médicamenteuses et autres
Un traitement préalable par d’ autres anti-inflammatoires peut entraîner l’ apparition ou l’ aggravation d’ effets indésirables.
Il est donc recommandé d’ observer une période de 24 heures sans traitement avant de commencer le traitement avec Previcox.
La durée de cette période de transition doit être adaptée en fonction des propriétés pharmacocinétiques des produits utilisés précédemment.
Ne pas administrer Previcox simultanément avec d’ autres AINS ou des glucocorticoïdes.
Une ulcération du tractus gastro-intestinal peut être exacerbée par les corticostéroïdes chez les animaux à qui des produits anti-inflammatoires non-stéroïdiens ont été administrés.
Un traitement simultané avec des molécules ayant un effet sur le flux sanguin rénal, telles que les diurétiques ou les inhibiteurs de l’ enzyme de conversion de l’ angiotensine (IECA), doit faire l’ objet
Toute association avec des produits potentiellement néphrotoxiques doit être évitée en raison d’ un risque accru de toxicité rénale.
Les produits anesthésiques pouvant affecter la perfusion rénale, un apport liquidien parentéral doit être envisagé pendant l’ opération afin de réduire de potentielles complications rénales lors de l’ utilisation d’ AINS en péri-opératoire.
L’ utilisation simultanée d’ autres principes actifs fortement liés aux protéines peut entraîner une compétition avec le firocoxib sur les sites de liaison, et avoir par conséquent des effets toxiques.
4.9 Posologie et voie d’ administration
Voie orale.
Arthrose:
Administrer 5 mg/ kg de poids vif en une fois par jour selon le tableau ci-dessous.
Les comprimés peuvent être mélangés ou non à l’ alimentation.
La durée du traitement varie selon la réponse observée.
Comme la durée des études de terrain était limitée à 90 jours, la mise en place d’ un traitement plus long devrait être évaluée avec attention et faire l’ objet d’ un suivi vétérinaire régulier.
Soulagement de la douleur post-opératoire:
Administrer une dose quotidienne de 5 mg/ kg de poids vif selon le tableau ci-dessous, jusqu’ à 3 jours si nécessaire.
La première dose est administrée environ 2 heures avant l’ opération.
Après une chirurgie orthopédique et suivant la réponse observée, le traitement peut être poursuivi après les 3 premiers jours suivant la même posologie quotidienne et laissé au jugement du vétérinaire traitant.
Poids corporel (kg)
mg/ kg
57 mg
227 mg
10,1 – 15 15,1 – 22
1 – 45 1
1,5 2
5,0 – 7,5 5,0 – 6,7
4.10 Surdosage (symptômes, conduite d’ urgence, antidotes), si nécessaire
Chez des chiens âgés de 10 semaines en début de traitement à des doses égales ou supérieures à 25 mg/ kg/ jour (5 fois la dose recommandée) pendant 3 mois les signes suivants de toxicité ont été observés: perte de poids, perte d’ appétit, remaniements du foie (accumulation de lipides), du cerveau (vacuolisation), du duodénum (ulcères) et mortalité.
A des doses supérieures à 15 mg/ kg/ jour (3 fois la dose recommandée) administrées pendant 6 mois, des réactions similaires ont été observées, mais la fréquence et la gravité étaient inférieures et il n’ y avait pas d’ ulcères duodénaux.
Au cours de ces études de tolérance chez l’ animal cible, les effets indésirables étaient réversibles chez certains chiens à l’ arrêt du traitement.
Chez des chiens âgés de 7 mois en début de traitement à des doses égales ou supérieures à 25 mg/ kg/ jour (5 fois la dose recommandée) pendant 6 mois, des effets indésirables gastro-intestinaux (vomissements) étaient observés.
Aucune étude de surdosage n’ a été effectuée chez des animaux âgés de plus de 14 mois.
Si des symptômes de surdosage sont observés, interrompez le traitement.
4/ 33 4.11 Temps d’ attente
Sans objet.
5.
PROPRIÉTÉS IMMUNOLOGIQUES
Groupe pharmacothérapeutique: produit anti-inflammatoire et anti-rhumatismal non stéroïdien ATCvet code:
QM01AH90
5.1 Propriétés pharmacodynamiques
Le firocoxib est un anti-inflammatoire non stéroïdien (AINS) du groupe des Coxibs, agissant par inhibition sélective de la synthèse des prostaglandines induite par la cyclooxygénase-2 (COX-2).
La cyclo-oxygénase est responsable de la formation des prostaglandines.
Il a été montré que la COX-2 est l’ isoforme de l’ enzyme induite par des stimuli pro-inflammatoires et qui serait le principal responsable de la synthèse des médiateurs prostanoïdes de la douleur, de l’ inflammation et de la fièvre.
Les Coxibs ont par conséquent des propriétés analgésiques, anti-inflammatoires et antipyrétiques.
On estime que la COX-2 est également impliquée dans l’ ovulation, l’ implantation, la fermeture du canal artériel, et dans les fonctions du système nerveux central (induction de la fièvre, perception de la douleur et fonction cognitive).
Dans des essais in vitro sur sang total de chien, le firocoxib montre une sélectivité envers la COX-2 environ 380 fois plus importante qu’ envers la COX- 1.
La concentration de firocoxib nécessaire à inhiber 50% de l’ activité de l’ enzyme COX-2 (CI50) est de 0,16 (± 0,05) µM, alors que la CI50 de la COX-1 est de 56 (± 7) µM.
5.2 Propriétés pharmacocinétiques
Après administration orale chez le chien à la dose préconisée de 5 mg par kg de poids vif, le firocoxib est rapidement absorbé et la concentration maximale est atteinte en 1,25 (± 0,85) heures (Tmax).
Le pic de concentration (Cmax) est de 0,52 (± 0,22) µg/ ml (équivalent à environ 1,5 µM), l’ aire sous la courbe (AUC 0-24) est de 4,63 (± 1,91) µg· h/ ml, et la biodisponibilité orale est de 36,9% (± 20,4).
La demi-vie d’ élimination (t½) est de 7,59 (± 1,53) heures.
La liaison du firocoxib aux protéines plasmatiques est d’ environ 96%.
Après administration orale de doses multiples, l’ état d’ équilibre est atteint à la 3ème dose journalière.
Le firocoxib est principalement métabolisé par désalkylation et glucurono-conjugaison dans le foie.
L’ élimination se fait essentiellement par la bile et le tractus gastro-intestinal.
6.
INFORMATIONS PHARMACEUTIQUES
6.1 Liste des excipients
Lactose monohydratée Cellulose microcristalline Fumée de noyer Chartor Cellulose hydroxypropyle Croscarmellose sodique Stereate de magnesium Caramel E150d Dioxyde de silicium colloïdal Oxydes de fer
6.2 Incompatibilités
Sans objet.
5/ 33 6.3 Durée de conservation
Durée de conservation du médicament vétérinaire tel que conditionné pour la vente:
Les demi-comprimés non-utilisés doivent être remis dans l’ emballage d’ origine et peuvent être conservés jusqu’ à 7 jours.
6.4 Précautions particulières de conservation
À conserver en dessous de 30 °C.
À conserver dans l’ emballage d'origine.
6.5 Nature et composition du conditionnement primaire
Les comprimés Previcox sont fournis dans des boîtes en carton contenant des thermoformées (PVC transparent/ feuille d’ aluminium et papier).
Les comprimés à croquer sont disponibles dans les conditionnements suivants:
57 mg:
1 boîte en carton contenant dix-huit plaquettes de 10 comprimés chacune.
227 mg:
1 boîte en carton contenant dix-huit plaquettes de 10 comprimés chacune.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières à prendre lors de l’ élimination de médicaments vétérinaires non utilisés ou des déchets dérivés de l’ utilisation de ces médicaments
Tous médicaments vétérinaires non utilisés ou déchets dérivés de ces médicaments doivent être éliminés conformément aux exigences locales.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
MERIAL, 29 avenue Tony Garnier, FR-69007 Lyon, France
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 2/ 04/ 045/ 001-6
9.
DATE DE PREMIÈRE AUTORISATION OU DE RENOUVELLEMENT DE L’ AUTORISATION
13-09-2004
10.
DATE DE MISE À JOUR DU TEXTE
JJ/ MM/ AAAA
6/ 33 Des informations détaillées sur ce médicament vétérinaire sont disponibles sur le site web de l’ Agence européenne des médicaments (EMEA) http: / /www. emea. europa. eu/
INTERDICTION DE VENTE, DE DÉLIVRANCE ET/ OU D' UTILISATION
Sans objet.
7/ 33 1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Previcox 8,2 mg/ g pâte orale pour chevaux
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque seringue contient 7.32g de pâte et procure:
Firocoxib 8,2 mg/ g Pour tous les excipients, voir rubrique 6.1
3.
FORME PHARMACEUTIQUE
Pâte orale.
Pâte de couleur blanche à blanc cassé.
4.
INFORMATIONS CLINIQUES
4.1 Espèces cibles
Chevaux.
4.2 Indications d’ utilisation spécifiant les espèces cibles
Chez les chevaux: soulagement de la douleur et de l’ inflammation associées à l’ arthrose et réduction des boiteries associées.
4.3 Contre-indications
Ne pas utiliser chez les animaux souffrant de troubles gastrointestinaux et d’ hémorragies, d’ une fonction hépatique, cardiaque ou rénale insuffisantes et des troubles hémorragiques.
Ne pas utiliser chez les animaux destinés à la reproduction, en gestation ou en lactation.
Ne pas administrer en association avec d’ autres AINS ou des corticostéroïdes.
4.4 Mises en garde particulières
Aucune.
4.5 Précautions particulières d' emploi
Précautions particulières d'emploi chez les animaux
Ne pas utiliser chez des animaux âgés de moins de 10 semaines.
En cas d’ effets indésirables, le traitement doit être interrompu et un vétérinaire doit être consulté.
Eviter l’ administration simultanée avec des produits ayant un potentiel néphrotoxique.
La dose et la durée de traitement recommandées ne doivent pas être dépassées.
Précautions particulières à prendre par la personne qui administre le médicament vétérinaire aux animaux
En cas d’ ingestion accidentelle, demandez immédiatement conseil à un médecin et montrez -lui la notice ou l’ étiquetage.
8/ 33 Eviter tout contact avec les yeux ou la peau.
En cas de contact, rincer immédiatement à l’ eau.
Se laver les mains après utilisation du produit.
Les femmes en âge de procréer doivent éviter le contact avec le produit ou porter des gants jetables lorsqu’ elles administrent le produit.
4.6 Effets indésirables (fréquence et gravité)
Des lésions (érosion ou ulcération) de la muqueuse orale et de la peau autour de la bouche peuvent parfois être observées chez les animaux traités.
Généralement, ces lésions orales sont bénignes et se résorbent sans traitement mais elles peuvent être associées à de la salivation, un œ dème de la lèvre et de la langue.
4.7 Utilisation en cas de gravidité, de lactation ou de ponte
Aucune donnée n’ a été obtenue chez les chevaux.
Toutefois, des études sur animaux de laboratoire ont mis en évidence des effets embryo-foetotoxiques, des malformations, des mise-bas retardées et une diminution du taux de survie des nouveaux-nés.
Par conséquent, ne pas utiliser le produit chez les animaux destinés à la reproduction, en gestation ou en lactation.
4.8 Interactions médicamenteuses et autres
D’ autres AINS, des diurétiques et des substances fortement liés aux protéines peuvent entraîner une compétition avec le firocoxib et avoir par conséquent des effets toxiques.
Ne pas administrer en association avec d’ autres AINS ou des corticostéroïdes.
Un traitement préalable par d’ autres anti-inflammatoires peut entraîner l’ apparition ou l’ aggravation d’ effets indésirables.
Il est donc recommandé d’ observer une période sans traitement avec de tels produits avant de commencer le traitement avec Previcox.
Un traitement simultané avec des molécules ayant un effet sur le flux sanguin rénal (ex. les diurétiques) doit faire l’ objet d’ un suivi clinique.
Toute association avec des produits potentiellement néphrotoxiques doit être évitée en raison d’ un risque accru de toxicité rénale.
4.9 Posologie et voie d’ administration
Voie orale.
Administrer 0,1 mg de firocoxib par kg de poids vif, une fois par jour.
La durée du traitement varie selon la réponse observée, mais ne doit pas dépasser 14 jours.
Pour administrer Previcox à la dose de 0,1 mg de firocoxib/ kg, ajuster le piston de la seringue pour administration orale jusqu’ à la graduation correspondant au poids du cheval.
Chaque graduation imprimée du piston correspond à une dose de firocoxib qui permet de traiter 100 kg de poids vif.
Le contenu d’ une seringue pour administration orale pourra traiter des chevaux pesant jusqu’ à 600 kg.
Afin d’ assurer un dosage exact, le poids doit être déterminé de manière la plus exacte possible afin d’ éviter le surdosage.
Pour administrer le firocoxib à la dose appropriée, libérer la bague moletée en la tournant d’ un quart de tour et la faire glisser le long du piston jusqu’ à la graduation correspondant au poids du cheval.
Tourner la bague moletée d’ un quart de tour et s’ assurer qu’ elle soit bloquée.
Vérifier que la bouche du cheval ne contient pas d’ aliment.
Enlever le capuchon à l’ extrémité de la seringue pour administration orale.
Introduire la seringue pour administration orale dans la bouche du cheval au niveau de la barre et déposer la pâte sur la base de la langue.
9/ 33 4.10 Surdosage (symptômes, conduite d’ urgence, antidotes), si nécessaire
Des lésions (érosion ou ulcération) de la muqueuse orale et de la peau autour de la bouche peuvent parfois être observées chez les animaux traités suite à l’ administration de la dose recommandée.
Généralement, ces lésions orales sont bénignes et se résorbent sans traitement mais elles peuvent être associées à de la salivation, un œ dème de la lèvre et de la langue.
La fréquence des lésions orales ou de la peau s’ accroît avec l’ augmentation des doses.
Des lésions rénales d’ intensité faible à modérée ont été observées lorsque des doses élevées étaient administrées pendant une durée de traitement prolongée (une administration quotidienne de 3 fois la dose préconisée pendant 42 jours consécutifs et 2,5 fois la dose préconisée pendant 92 jours consécutifs).
En cas de signes cliniques, le traitement doit être interrompu et un traitement symptomatique doit être administré.
4.11 Temps d’ attente
Viande et abats:
Ne pas utiliser chez les juments productrices de lait destiné à la consommation humaine.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
Groupe pharmacothérapeutique: produit anti-inflammatoire et anti-rhumatismal non stéroïdien, code ATCvet:
QM01AH90.
5.1 Propriétés pharmacodynamiques
Le firocoxib est un anti-inflammatoire non stéroïdien (AINS) du groupe des Coxibs, agissant par inhibition sélective de la synthèse des prostaglandines induite par la cyclooxygénase-2 (COX-2).
La cyclo-oxygénase est responsable de la formation des prostaglandines.
Il a été montré que la COX-2 est l’ isoforme de l’ enzyme induite par des stimuli pro-inflammatoires et qui serait le principal responsable de la synthèse des médiateurs prostanoïdes de la douleur, de l’ inflammation et de la fièvre.
Les Coxibs ont par conséquent des propriétés analgésiques, anti-inflammatoires et antipyrétiques.
On estime que la COX-2 est également impliquée dans l’ ovulation, l’ implantation, la fermeture du canal artériel, et dans les fonctions du système nerveux central (induction de la fièvre, perception de la douleur et fonction cognitive).
Dans des essais in vitro sur sang total de cheval, le firocoxib montre une sélectivité envers la COX-2 environ 222 à 643 fois plus importante qu’ envers la COX-1.
La concentration de firocoxib nécessaire à inhiber 50% de l’ activité de l’ enzyme COX-2 (CI50) est de 0,0369 à 0,12 µM, alors que la CI50 de la COX-1 est de 20,14 à 33,1 µM.
5.2 Caractéristiques pharmacocinétiques
Après administration orale chez le cheval à la dose préconisée de 0,1 mg par kg de poids vif, le firocoxib est rapidement absorbé et la concentration maximale est atteinte en 3,9 (± 4,4) heures (Tmax).
Le pic de concentration (Cmax) est de 0,075 (± 0,033) µg/ ml (équivalent à environ 0,223 µM), l’ aire sous la courbe (AUC 0-24) est de 0,96 (± 0,26) µg·x h/ ml, et la biodisponibilité orale est de 79% (± 31).
La demi-vie d’ élimination (t½) après une dose unique est de 29,6 (± 7,5) heures et de 50,6 heures après 14 jours.
La liaison du firocoxib aux protéines plasmatiques est d’ environ 97%.
Après administration orale de doses multiples, l’ état d’ équilibre est atteint environ à la 8ème dose journalière.
Le firocoxib est principalement métabolisé par désalkylation et glucurono-conjugaison dans le foie.
L’ élimination se fait essentiellement par les excreta (principalement l’ urine) et également par l’ excrétion biliaire.
10/ 33 6.
INFORMATIONS PHARMACEUTIQUES
6.1 Liste des excipients
Dioxyde de titane (E 171) Triacetate de glycérol Silice colloïdale anhydre Carbonate de magnésium lourd Macrogol 300
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
Durée de conservation du médicament vétérinaire tel que conditionné pour la vente:
Durée de conservation après première ouverture de la seringue pour administration orale:
3 mois.
6.4 Précautions particulières de conservation
Revisser le capuchon après utilisation.
Pas de précautions particulières de conservation.
6.5 Nature et composition du conditionnement primaire
Seringues pour administration orale pré-remplies en polypropylène, avec un capuchon en polyéthylène, un embout de tige de piston en caoutchouc et une tige de piston en polypropylène.
Chaque seringue pour administration orale contient 7,32 g de pâte orale et comporte des repères de dose calibrés par 100 kg.
Chaque seringue pour administration orale est disponible dans une boîte en carton individuelle.
6.6 Précautions particulières à prendre lors de l’ élimination de médicaments vétérinaires non utilisés ou des déchets dérivés de l’ utilisation de ces médicaments
Tous médicaments vétérinaires non utilisés ou déchets dérivés de ces médicaments doivent être éliminés conformément aux exigences locales.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
MERIAL 29 avenue Tony Garnier FR-69007 Lyon France.
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 2/ 04/ 045/ 007
9.
DATE DE PREMIÈRE AUTORISATION OU DE RENOUVELLEMENT DE L’ AUTORISATION
11/ 33 10.
DATE DE MISE À JOUR DU TEXTE
{MM/ AAAA} ou < mois AAAA >
INTERDICTION DE VENTE, DE DÉLIVRANCE ET/ OU D' UTILISATION
Sans objet.
Des informations détaillées sur ce médicament vétérinaire sont disponibles sur le site web de l’ Agence européenne des médicaments (EMEA) http: / /www. emea. europa. eu/.
12/ 33 ANNEXE II
A.
TITULAIRES DE L’ AUTORISATION DE FABRICATION RESPONSABLES DE LA LIBÉRATION DES LOTS
B.
CONDITIONS OU RESTRICTIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ CONCERNANT LA DÉLIVRANCE ET L’ UTILISATION
C.
CONDITIONS OU RESTRICTIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ POUR UNE UTILISATION SÛRE ET EFFICACE
D.
MENTION SUR LES LIMITES MAXIMALES DE RÉSIDUS (LMR)
13/ 33 A.
TITULAIRES DE L’ AUTORISATION DE FABRICATION RESPONSABLES DE LA LIBÉRATION DES LOTS
Nom et adresse du fabricant responsable de la libération des lots
MERIAL, 4 chemin du Calquet, FR-31300 TOULOUSE, FRANCE
CONDITIONS OU RESTRICTIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ CONCERNANT LA DÉLIVRANCE ET L’ UTILISATION
À ne délivrer que sur ordonnance vétérinaire.
C.
CONDITIONS OU RESTRICTIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ POUR UNE UTILISATION SÛRE ET EFFICACE
Sans objet
D.
MENTION SUR LES LIMITES MAXIMALES DE RÉSIDUS
Conformément au règlement (CEE) n° 2377/ 90 du Conseil, tel que modifié, et conformément à l’ article 34.4b, du règlement (CE) n° 726/ 2004 du 31 mars 2004.
Firocoxib est inclus dans l’ Annexe III du règlement (CEE) No 2377/ 90 du Conseil selon le tableau ci dessous:
Principe
Espèces
Tissus cibles
pharmacologiquement actif
marqueur
animales
dispositions
Firocoxib Firocoxib
Equidae
10 µg/ kg
Muscle
Date d’ expiration
15 µg/ kg 60 µg/ kg 10 µg/ kg
Graisse Foie Rein
pour LMRs temporaires:
14/ 33 ANNEXE III
ÉTIQUETAGE ET NOTICE
15/ 33 A.
ÉTIQUETAGE
16/ 33 < MENTIONS DEVANT FIGURER SUR L’EMBALLAGE EXTÉRIEUR > < MENTIONS DEVANT FIGURER SUR LE CONDITIONNEMENT PRIMAIRE >
{boite}
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Previcox 57 mg comprimés à croquer pour chiens
2.
LISTE DU (DES) PRINCIPE(S) ACTIF(S) ET D’ AUTRES SUBSTANCES
Firocoxib 57 mg
3.
FORME PHARMACEUTIQUE
Comprimés à croquer.
4.
TAILLE DE L' EMBALLAGE
30 comprimés.
5.
ESPÈCES CIBLES
Chiens.
6.
INDICATION(S)
Douleur et inflammation associées à l’ arthrose chez le chien.
Contrôle de la douleur et de l’ inflammation péri-opératoires.
7.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Administrer 5 mg par kg de poids vif une fois par jour.
8.
TEMPS D’ ATTENTE
Sans objet
9.
MISE(S) EN GARDE ÉVENTUELLE(S)
Lire la notice avant utilisation.
17/ 33 10.
DATE DE PÉREMPTION
EXP {MM/ AAAA} Les demi-comprimés non-utilisés doivent être remis dans l’ emballage d’ origine et peuvent être conservés jusqu’ à 7 jours.
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
À conserver en dessous de 30 °C.
12.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DÉCHETS DÉRIVÉS DE CES MÉDICAMENTS, LE CAS ÉCHÉANT
Lire la notice avant utilisation.
13.
LA MENTION « À USAGE VÉTÉRINAIRE » ET CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION, le cas échéant
À usage vétérinaire - à ne délivrer que sur ordonnance vétérinaire.
14.
LA MENTION « TENIR HORS DE LA PORTÉE ET DE LA VUE DES ENFANTS »
Tenir hors de la portée et de la vue des enfants.
15.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
MERIAL, 29 avenue Tony Garnier, FR-69007 Lyon, France
16.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 2/ 04/ 045/ 001 10 comprimés EU/ 2/ 04/ 045/ 002 30 comprimés EU/ 2/ 04/ 045/ 005 180 comprimés
17.
NUMÉRO DU LOT DE FABRICATION
Lot
18/ 33 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR
{boite}
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Previcox 227 mg comprimés à croquer pour chiens
2.
LISTE DU (DES) PRINCIPE(S) ACTIF(S) ET D’ AUTRES SUBSTANCES
Firocoxib 227 mg
3.
FORME PHARMACEUTIQUE
Comprimés à croquer.
4.
TAILLE DE L' EMBALLAGE
10 comprimés 30 comprimés.
5.
ESPÈCES CIBLES
Chiens.
6.
INDICATION(S)
Douleur et inflammation associées à l’ arthrose chez le chien.
Contrôle de la douleur et de l’ inflammation péri-opératoire.
7.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Administrer 5 mg par kg de poids vif une fois par jour.
8.
TEMPS D’ ATTENTE
Sans objet
9.
MISE(S) EN GARDE ÉVENTUELLE(S)
Lire la notice avant utilisation.
19/ 33 10.
DATE DE PÉREMPTION
EXP {MM/ AAAA} Les demi-comprimés non-utilisés doivent être remis dans l’ emballage d’ origine et peuvent être conservés jusqu’ à 7 jours.
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
À conserver en dessous de 30 °C.
12.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DÉCHETS DÉRIVÉS DE CES MÉDICAMENTS, LE CAS ÉCHÉANT
Lire la notice avant utilisation.
13.
LA MENTION « À USAGE VÉTÉRINAIRE » ET CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION, le cas échéant
À usage vétérinaire - à ne délivrer que sur ordonnance vétérinaire. >
14.
LA MENTION « TENIR HORS DE LA PORTÉE ET DE LA VUE DES ENFANTS »
Tenir hors de la portée et de la vue des enfants.
15.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
MERIAL, 29 avenue Tony Garnier, FR-69007 Lyon, France
16.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 2/ 04/ 045/ 003 10 comprimés EU/ 2/ 04/ 045/ 004 30 comprimés EU/ 2/ 04/ 045/ 006 180 comprimés
17.
NUMÉRO DU LOT DE FABRICATION
Lot
20/ 33 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
{NATURE/ TYPE}
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Previcox 57 mg comprimés à croquer Firocoxib
2.
NOM DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
MERIAL
3.
DATE DE PÉREMPTION
EXP{MM/ AAAA}
4.
NUMÉRO DE LOT
Lot
21/ 33 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
{NATURE/ TYPE}
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Previcox 227 mg comprimés à croquer Firocoxib
2.
NOM DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
MERIAL
3.
DATE DE PÉREMPTION
EXP{MM/ AAAA}
4.
NUMÉRO DE LOT
Lot
22/ 33 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR
{étui en carton}
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Previcox 8,2 mg/ g pâte orale pour chevaux
2.
LISTE DU PRINCIPE ACTIF ET D’ AUTRES SUBSTANCES
Firocoxib 8,2 mg/ g
3.
FORME PHARMACEUTIQUE
Pâte orale.
4.
TAILLE DE L' EMBALLAGE
1 seringue.
5.
ESPÈCES CIBLES
Chevaux
6.
INDICATION(S)
Chez les chevaux: soulagement de la douleur et de l’ inflammation associées à l’ arthrose et réduction des boiteries associées.
7.
MODE ET VOIE D’ ADMINISTRATION
Voie orale.
8.
TEMPS D’ ATTENTE
Viande et abats:
Ne pas utiliser chez les juments productrices de lait destiné à la consommation humaine.
9.
MISE(S) EN GARDE ÉVENTUELLE(S)
Lire la notice avant utilisation.
23/ 33 10.
DATE DE PÉREMPTION
EXP Après ouverture, utiliser avant 3 mois.
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
Ce médicament ne nécessite pas de précautions particulières de conservation.
Revisser le capuchon après utilisation.
12.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DÉCHETS DÉRIVÉS DE CES MÉDICAMENTS, LE CAS ÉCHÉANT
Lire la notice avant utilisation.
13.
LA MENTION « À USAGE VÉTÉRINAIRE » ET CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION, le cas échéant
À usage vétérinaire - à ne délivrer que sur ordonnance vétérinaire.
14.
LA MENTION « TENIR HORS DE LA PORTÉE ET DE LA VUE DES ENFANTS »
Tenir hors de la portée et de la vue des enfants.
15.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
MERIAL, 29 avenue Tony Garnier, FR-69007 Lyon, France
16.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 2/ 04/ 045/ 007
17.
NUMÉRO DU LOT DE FABRICATION
Lot
24/ 33 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
{seringue}
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Previcox 8,2 mg/ g pâte orale pour chevaux
2.
QUANTITÉ DE PRINCIPE(S) ACTIF(S)
Firocoxib 8,2 mg/ g
3.
CONTENU EN POIDS, EN VOLUME OU EN NOMBRE DE DOSES
7,32 g de pâte orale.
4.
VOIE(S) D’ ADMINISTRATION
Voie orale.
5.
TEMPS D’ ATTENTE
Viande et abats:
Ne pas utiliser chez les juments productrices de lait destiné à la consommation humaine.
6.
NUMÉRO DE LOT
Lot
7.
DATE DE PÉREMPTION
EXP Après ouverture, utiliser avant 3 mois.
8.
LA MENTION « À USAGE VÉTÉRINAIRE »
À usage vétérinaire.
25/ 33 B.
NOTICE
26/ 33 NOTICE Previcox 57 mg comprimés à croquer pour chiens Previcox 227 mg comprimés à croquer pour chiens
1.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ ET DU TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS, SI DIFFÉRENT
Titulaire de l’ autorisation de mise sur le marché:
MERIAL, 29 avenue Tony Garnier, FR-69007 Lyon, France
Fabricant:
MERIAL, 4 Chemin du Calquet, FR-31300 Toulouse, France
2.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Previcox 57 mg comprimés à croquer pour chiens Previcox 227 mg comprimés à croquer pour chiens
3.
LISTE DU (DES) SUBSTANCE(S) ACTIVE(S) ET AUTRE(S) INGRÉDIENT(S)
Chaque comprimé contient:
Firocoxib 57 mg Firocoxib 227 mg Oxydes de fer (E172) Caramel (E150d)
4.
INDICATION(S)
Soulagement de la douleur et de l’ inflammation associées à l’ arthrose chez le chien.
Soulagement de la douleur post-opératoire et de l’ inflammation associées à la chirurgie des tissus mous et à la chirurgie orthopédique chez le chien.
5.
CONTRE-INDICATIONS
Ne pas utiliser chez les chiennes gestantes ou en lactation.
Les études de laboratoire sur les lapins ont mis en évidence des effets maternotoxiques et foetotoxiques, à des doses proches de celles recommandées pour le chien.
Ne pas utiliser chez les animaux âgés de moins de 10 semaines ou d’ un poids inférieur à 3 kg.
Ne pas utiliser chez des animaux présentant un saignement gastro-intestinal, une dyscrasie sanguine ou des troubles hémorragiques.
Ne pas utiliser en association avec des corticostéroïdes ou d’ autres anti-inflammatoires non stéroïdiens (AINS).
6.
EFFETS INDÉSIRABLES
Des vomissements et des diarrhées ont été occasionnellement observés.
Ces réactions sont généralement passagères et réversibles à l’ arrêt du traitement.
Des troubles rénaux et/ ou hépatiques ont été rapportés dans de très rares occasions chez des chiens ayant reçu le traitement à la dose recommandée.
27/ 33 Si des effets secondaires apparaissent tels que vomissements, diarrhées à répétition, sang occulte dans les fèces, perte de poids soudaine, anorexie, léthargie, détérioration de paramètres biochimiques hépatiques ou rénaux, le traitement doit être interrompu et un vétérinaire doit être consulté.
Comme lors de l’ utilisation d’ autre AINS, des effets secondaires très graves peuvent avoir lieu et, dans des cas très rares, peuvent être fatals.
Si vous constatez des effets indésirables graves ou d’ autres effets ne figurant pas sur cette notice, veuillez en informer votre vétérinaire.
7.
ESPÈCE(S) CIBLE(S)
Chiens.
8.
POSOLOGIE POUR CHAQUE ESPÈCE, VOIE(S) ET MODE D’ ADMINISTRATION
5 mg par kg une fois par jour.
Pour le soulagement de la douleur post-opératoire et de l’ inflammation, le traitement débute environ deux heures avant l’ opération et jusqu’ à 3 jours, si nécessaire.
Après une chirurgie orthopédique et suivant la réponse observée, le traitement peut être poursuivi après les 3 premiers jours suivant la même posologie quotidienne et laissé au jugement du vétérinaire traitant.
Voie orale selon le tableau ci-dessous.
corporel (kg) 3 – 5,5 5,6 – 10
57 mg 0,5 1
0,5 1 1,5 2
9.
CONSEILS POUR UNE ADMINISTRATION CORRECTE
Les comprimés peuvent être mélangés ou non à l’ alimentation.
Ne pas dépasser les doses recommandées.
La durée du traitement varie selon la réponse observée.
Comme la durée des études de terrain était limitée à 90 jours, la mise en place d’ un traitement plus long devrait être évaluée avec attention et faire l’ objet d’ un suivi vétérinaire régulier.
10.
TEMPS D’ ATTENTE
Sans objet
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
A tenir hors de la portée et de la vue des enfants.
28/ 33 À conserver en dessous de 30 °C.
À conserver dans l’ emballage d'origine de façon à protéger de l’ humidité.
Ne pas utiliser après la date de péremption figurant sur l’ emballage.
Les demi-comprimés non-utilisés doivent être remis dans l’ emballage d’ origine et peuvent être conservés jusqu’ à 7 jours.
12.
MISE(S) EN GARDE PARTICULIÈRE(S)
L’ utilisation chez de très jeunes animaux, ou chez des animaux atteints d’ insuffisance rénale, cardiaque ou hépatique (suspectée ou confirmée), peut entraîner des risques supplémentaires.
Si une telle utilisation ne peut être évitée, celle -ci devra être effectuée sous surveillance vétérinaire stricte.
Il est recommandé de pratiquer des examens de laboratoires appropriés avant le début du traitement dans le but d’ identifier des pathologies rénale ou hépatique sub-cliniques (asymptomatiques) qui peuvent prédisposer à de tels effets secondaires.
Eviter d’ utiliser chez des animaux déshydratés, en hypovolémie ou en hypotension, en raison du risque accru de toxicité rénale.
Eviter toute association avec des produits ayant un potentiel néphrotoxique.
En cas de risque de saignement gastro-intestinal ou en cas d’ intolérance connue aux AINS, le produit doit être utilisé sous contrôle vétérinaire strict.
Le traitement doit être interrompu en présence d’ un des signes suivants: diarrhées à répétition, vomissements, sang occulte dans les fèces, perte de poids soudaine, anorexie, léthargie, détérioration de paramètres biochimiques hépatiques ou rénaux.
Les produits anesthésiques pouvant affecter la perfusion rénale, un apport liquidien parentéral doit être envisagé pendant l’ opération afin de réduire de potentielles complications rénales lors de l’ utilisation d’ AINS en péri-opératoire.
Un traitement préalable par d’ autres anti-inflammatoires peut entraîner l’ apparition ou l’ aggravation d’ effets indésirables.
Il est donc recommandé d’ observer une période de 24 heures sans traitement avant de commencer le traitement avec Previcox.
La durée de cette période de transition doit être adaptée en fonction des propriétés pharmacocinétiques des produits utilisés précédemment.
Ne pas administrer Previcox simultanément avec d’ autres AINS ou des glucocorticoïdes.
Une ulcération du tractus gastro-intestinal peut être exacerbée par les corticostéroïdes chez les animaux à qui des produits anti-inflammatoires non-stéroïdiens ont été administrés.
Toute association avec des produits potentiellement néphrotoxiques doit être évitée en raison d’ un risque accru de toxicité rénale.
L’ utilisation simultanée d’ autres principes actifs fortement liés aux protéines peut entraîner une compétition avec le firocoxib sur les sites de liaison, et avoir par conséquent des effets toxiques.
En cas d’ ingestion accidentelle, demandez immédiatement conseil à un médecin et montrez -lui la notice ou l’ étiquetage.
Se laver les mains après utilisation du produit.
13.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DECHETS DÉRIVÉS DE CES MÉDICAMENTS, LE CAS ÉCHÉANT
Tous médicaments vétérinaires non utilisés ou déchets dérivés de ces médicaments doivent être éliminés conformément aux exigences locales.
29/ 33 14.
DATE DE LA DERNIERE NOTICE APPROUVEE
Des informations détaillées sur ce médicament vétérinaire sont disponibles sur le site web de l’ Agence européenne des médicaments (EMEA) http: / /www. emea. europa. eu/
15.
INFORMATIONS SUPPLEMENTAIRES
Mode d’ action:
Le firocoxib est un anti-inflammatoire non stéroïdien (AINS), agissant par inhibition sélective de la synthèse des prostaglandines induite par la cyclooxygénase-2 (COX-2).
Il a été montré que la COX-2 est l’ isoforme de l’ enzyme induite par des stimuli pro-inflammatoires et qui serait le principal responsable de la synthèse des médiateurs prostanoïdes de la douleur, de l’ inflammation et de la fièvre.
Dans des essais in vitro sur sang total de chien, le firocoxib montre une sélectivité envers la COX-2 environ 380 fois plus importante qu’ envers la COX-1.
Les comprimés à croquer Previcox sont sécables afin de permettre un dosage précis et contiennent des arômes fumé et caramel afin de faciliter leur administration chez le chien.
Les comprimés à croquer sont disponibles dans les conditionnements suivants:
57 mg:
1 boîte en carton contenant dix huit plaquettes de 10 comprimés chacune.
227 mg:
1 boîte en carton contenant dix huit plaquettes de 10 comprimés chacune.
30/ 33 NOTICE Previcox 8,2 mg/ g pâte orale pour chevaux
1.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ ET DU TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS.
Titulaire de l’ autorisation de mise sur le marché:
MERIAL, 29 avenue Tony Garnier, FR-69007 Lyon, France.
Fabricant responsable de la libération des lots:
MERIAL, 4 chemin du Calquet, FR-31300 Toulouse, France.
2.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Previcox 8,2 mg/ g pâte orale pour chevaux
3.
LISTE DE LA SUBSTANCE ACTIVE ET AUTRES INGRÉDIENTS
Firocoxib 8,2 mg/ g
4.
INDICATIONS
Chez les chevaux: soulagement de la douleur et de l’ inflammation associées à l’ arthrose et la réduction de boiteries associées.
5.
CONTRE-INDICATIONS
Ne pas utiliser chez les animaux souffrant de troubles gastrointestinaux et d’ hémorragies, d’ une fonction hépatique, cardiaque ou rénale insuffisantes et des troubles hémorragiques.
Ne pas utiliser chez les animaux destinés à la reproduction, en gestation ou en lactation.
Ne pas administrer en association avec d’ autres AINS ou des corticostéroïdes.
6.
EFFETS INDÉSIRABLES
Des lésions (érosion ou ulcération) de la muqueuse orale et de la peau autour de la bouche peuvent parfois être observées chez les animaux traités.
Généralement, ces lésions orales sont bénignes et se résorbent sans traitement mais elles peuvent être associées à de la salivation, un œ dème de la lèvre et de la langue.
Si vous constatez des effets indésirables graves ou d’ autres effets ne figurant pas sur cette notice, veuillez en informer votre vétérinaire.
7.
ESPÈCE CIBLE
Chevaux
31/ 33 8.
POSOLOGIE POUR CHAQUE ESPÈCE, VOIE ET MODE D’ ADMINISTRATION
0,1 mg de firocoxib par kg de poids vif, une fois par jour pendant maximum 14 jours.
Voie orale.
9.
CONSEILS POUR UNE ADMINISTRATION CORRECTE
Pour administrer Previcox à la dose de 0,1 mg firocoxib/ kg, ajuster le piston de la seringue pour administration orale jusqu’ à la graduation correspondant au poids du cheval.
Chaque graduation imprimée du piston correspond à une dose de firocoxib qui permet de traiter 100 kg de poids vif.
Le contenu d’ une seringue pour administration orale pourra traiter des chevaux pesant jusqu’ à 600 kg.
Pour administrer le firocoxib à la dose appropriée, libérer la bague moletée en la tournant d’ un quart de tour et la faire glisser le long du piston jusqu’ à la graduation correspondant au poids du cheval.
Tourner la bague moletée d’ un quart de tour et s’ assurer qu’ elle soit bloquée.
Vérifier que la bouche du cheval ne contient pas d’ aliment.
Enlever le capuchon à l’ extrémité de la seringue pour administration orale.
Introduire la seringue pour administration orale dans la bouche du cheval au niveau de la barre et déposer la pâte sur la base de la langue.
10.
TEMPS D’ ATTENTE
Viande et abats:
Ne pas utiliser chez les juments productrices de lait destiné à la consommation humaine.
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
Tenir hors de la portée et de la vue des enfants.
Ce médicament ne nécessite pas de précautions particulières de conservation.
Revisser le capuchon après utilisation.
Ne pas utiliser après la date de péremption figurant sur l’ étiquette.
3 mois.
12.
MISES EN GARDE PARTICULIÈRES
Ne pas utiliser chez des animaux âgés de moins de 10 semaines.
La dose et la durée de traitement recommandées ne doivent pas être dépassées.
En cas d’ ingestion accidentelle, demandez immédiatement conseil à un médecin et montrez -lui la notice ou l’ étiquetage.
Eviter tout contact avec les yeux ou la peau.
En cas de contact, rincer immédiatement à l’ eau.
Se laver les mains après utilisation du produit.
Les femmes enceintes doivent éviter le contact avec le produit.
D’ autres AINS, des diurétiques et des substances fortement liés aux protéines peuvent entraîner une compétition avec le firocoxib et avoir par conséquent des effets toxiques.
Ne pas administrer en association avec d’ autres AINS ou des corticostéroïdes.
Un traitement préalable par d’ autres anti-inflammatoires peut entraîner l’ apparition ou l’ aggravation d’ effets indésirables.
Il est donc recommandé d’ observer une période sans traitement avec de tels
32/ 33 produits avant de commencer le traitement avec Previcox.
La durée de cette période de transition doit être adaptée en fonction des propriétés pharmacologiques des produits utilisés précédemment.
Un traitement simultané avec des molécules ayant un effet sur le flux sanguin rénal (ex. les diurétiques) doit faire l’ objet d’ un suivi clinique.
Eviter l’ administration simultanée avec des produits ayant un potentiel néphrotoxique en raison d’ un risque accru de toxicité rénale.
13.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DECHETS DÉRIVÉS DE CES MÉDICAMENTS, LE CAS ÉCHÉANT
Demander à votre vétérinaire pour savoir comment vous débarrasser des médicaments dont vous n’ avez plus besoin.
Ces mesures contribuent à préserver l’ environnement.
14.
DATE DE LA DERNIERE NOTICE APPROUVEE
Des informations détaillées sur ce médicament vétérinaire sont disponibles sur le site web de l’ Agence européenne des médicaments (EMEA)http: / /www. emea. eu. int/ http: / /www. emea. europa. eu/.
15.
INFORMATIONS SUPPLEMENTAIRES
Le firocoxib est un anti-inflammatoire non stéroïdien (AINS) du groupe des Coxibs, agissant par inhibition sélective de la synthèse des prostaglandines induite par la cyclooxygénase-2 (COX-2).
Chaque seringue pour administration orale est disponible dans une boîte en carton individuelle.
33/ 33
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 105
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
PRILACTONE
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage vétérinaire (CVMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Le présent document ne peut se substituer à une consultation chez votre vétérinaire.
Pour plus d’ informations sur l’ affection ou le traitement de votre animal, veuillez contacter votre vétérinaire.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CVMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que PRILACTONE?
Le principe actif de PRILACTONE comprimés est la spironolactone (10 mg, 40 mg ou 80 mg).
Les comprimés sont sécables pour permettre de les couper plus facilement lorsqu’ un dosage plus faible est nécessaire.
Dans quel cas PRILACTONE est -il utilisé?
PRILACTONE est utilisé chez le chien dans le traitement de l’ insuffisance cardiaque congestive due à une régurgitation valvulaire.
Lorsque les valvules cardiaques sont défaillantes, le cœ ur n’ est plus capable de pomper le sang aussi efficacement qu’ avant.
Par conséquent, le sang peut s’ accumuler dans les veines et du liquide peut s’ écouler dans les tissus, empêchant le cœ ur de véhiculer correctement le sang riche en oxygène dans l’ organisme.
PRILACTONE est utilisé en association avec une « thérapie standard » (autres médicaments pour le cœ ur, incluant un diurétique, si nécessaire).
PRILACTONE est administré au chien une fois par jour, lors d’ une prise d’ aliments (soit mélangé à la ration, soit directement dans la gueule après le repas).
La posologie est de 2 mg par kilogramme de poids corporel de l’ animal.
Le nombre adapté de comprimés, demi-comprimés et quarts de comprimés à administrer en fonction de la taille du chien est détaillé dans la notice.
Comment PRILACTONE agit -il?
Le principe actif de PRILACTONE, la spironolactone, inhibe l’ action de l’ hormone appelée aldostérone dans les reins, le cœ ur et les vaisseaux sanguins.
En inhibant l’ aldostérone, la spironolactone provoque l’ excrétion du sodium et de l’ eau par les reins, mais une rétention du potassium, ce qui conduit à une amélioration de la fonction cardiaque.
Il est admis que la spironolactone agit également d’ autres façons sur le cœ ur et les vaisseaux sanguins en cas d’ insuffisance cardiaque congestive (bien que ces mécanismes d’ action n’ aient pas été totalement démontrés chez le chien).
Quelles études ont été menées avec PRILACTONE?
PRILACTONE a été étudié en laboratoire et lors de 3 études chez des chiens souffrant d’ insuffisance cardiaque, qui étaient traités dans divers cabinets et cliniques vétérinaires en Europe (« études cliniques »).
Lors de ces études cliniques, les propriétaires des animaux administraient à leurs chiens soit PRICTATONE comprimés, soit un placebo (comprimés fictifs ne contenant pas de principe actif), 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
PRILACTONE comprimés était administré avec de la nourriture pour favoriser une meilleure absorption du principe actif.
Tous les chiens ont également reçu une « thérapie standard » (en général, un autre médicament appartenant à la classe des inhibiteurs-ACE et un diurétique, si nécessaire).
Les traitements duraient jusqu’ à 15 mois.
Quel est le bénéfice démontré par PRILACTONE au cours des études?
Les résultats des études ont montré que les chiens souffrant d’ insuffisance cardiaque congestive due à une régurgitation valvulaire ayant pris PRICTATONE comprimés en association avec un autre médicament pour le cœ ur (« thérapie standard ») avaient une durée de survie plus longue que les chiens ayant reçu une thérapie standard associée à un placebo.
Lors d’ une étude à long terme, il a été démontré que l’ insuffisance cardiaque des chiens traités par PRICTATONE s’ est moins aggravée que celle des chiens ayant seulement reçu une « thérapie standard ».
Quel est le risque associé à l’ utilisation de PRILACTONE?
PRILACTONE a été généralement bien toléré lorsqu’ il était administré une fois par jour à la dose recommandée, lors d’ un traitement durant jusqu’ à 15 mois, chez les chiens souffrant d’ insuffisance cardiaque.
Étant donné que la spironolactone peut diminuer les taux de certaines hormones mâles, les chiens males non castrés peuvent présenter une atrophie prostatique, mais elle est réversible.
Pour ces mêmes raisons, PRILACTONE comprimés ne doit pas être utilisé chez les chiens en croissance.
Il ne doit pas non plus être utilisé chez les chiens dont le taux de potassium sérique est élevé (hyperkaliémie) ou dont le taux de sodium sanguin est faible (hyponatrémie), ou chez les chiens souffrant d’ hypoadrénocorticisme (maladie provoquée par la diminution de la sécrétion de corticostéroïdes par la glande surrénale).
PRILACTONE comprimés ne doit pas être utilisé chez les chiens dont la fonction rénale est réduite et qui reçoivent des médicaments appelés anti-inflammatoires non stéroïdiens (AINS).
La spironolactone étant dégradée par le foie, les comprimés doivent être utilisés avec précaution chez les chiens présentant une insuffisance hépatique.
PRILACTONE comprimés ne doit pas être utilisé chez les chiens d’ élevage ou destinés ultérieurement à l’ élevage, car la spironolactone pourrait être à l’ origine de problèmes développementaux observés chez les nouveaux-nés et les jeunes espèces de laboratoire.
Pour avoir le détail de tous les effets indésirables observés lors de l’ utilisation de PRILACTONE et de toutes les interactions avec d’ autres médicaments, voir la notice.
Quelles sont les précautions à prendre par la personne qui administre le médicament ou entre en contact avec l’ animal?
Toute personne touchant PRILACTONE doit se laver les mains après utilisation.
PRILACTONE peut provoquer une sensibilisation de la peau: les personnes présentant une allergie connue à la spironolactone doivent éviter tout contact avec le produit.
En cas d’ ingestion accidentelle de PRILACTONE comprimés, il faut immédiatement demander conseil à un médecin et lui montrer la notice ou l’ étiquetage.
Pourquoi PRILACTONE a -t-il été approuvé?
Le comité des médicaments à usage vétérinaire (CVMP) a conclu que les bénéfices de PRILACTONE sont supérieurs aux risques qu’ il comporte pour le traitement de l’ insuffisance cardiaque congestive due à une régurgitation valvulaire chez le chien et a recommandé que PRILACTONE reçoive une autorisation de mise sur le marché.
Le rapport bénéfices/ risques peut être consulté dans le module 6 de cet EPAR.
Autres informations relatives à PRILACTONE:
©EMEA 2007
©EMEA 2007
Page 3/ 3
Numéro UE
Dénomination
Concentration
Forme pharmaceutique
Espèce cible
Voie d’ administration
Conditionnement
Contenu Présentations
Temps d’ attente
EU/ 2/ 07/ 074/ 001
PRILACTONE
10 mg
Comprimé
Chiens
Voie orale
Plaquette thermoformée ((Polyamide/ Alu/ PVC)/ Alu)
30 comprimés Sans objet
EU/ 2/ 07/ 074/ 002
PRILACTONE
10 mg
Comprimé
Chiens
Voie orale
Plaquette thermoformée ((Polyamide/ Alu/ PVC)/ Alu)
180 comprimés Sans objet
EU/ 2/ 07/ 074/ 003
PRILACTONE
40 mg
Comprimé
Chiens
Voie orale
Plaquette thermoformée ((Polyamide/ Alu/ PVC)/ Alu)
30 comprimés Sans objet
EU/ 2/ 07/ 074/ 004
PRILACTONE
40 mg
Comprimé
Chiens
Voie orale
Plaquette thermoformée ((Polyamide/ Alu/ PVC)/ Alu)
180 comprimés Sans objet
EU/ 2/ 07/ 074/ 005
PRILACTONE
80 mg
Comprimé
Chiens
Voie orale
Plaquette thermoformée ((Polyamide/ Alu/ PVC)/ Alu)
30 comprimés Sans objet
EU/ 2/ 07/ 074/ 006
PRILACTONE
80 mg
Comprimé
Chiens
Voie orale
Plaquette thermoformée ((Polyamide/ Alu/ PVC)/ Alu)
180 comprimés Sans objet
1/ 1
ANNEXE I
RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT
1/ 25 1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
PRILACTONE 10 mg, comprimés pour chiens PRILACTONE 40 mg, comprimés pour chiens PRILACTONE 80 mg, comprimés pour chiens
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Principe actif:
Chaque comprimé contient:
PRILACTONE 10 mg: spironolactone 10 mg PRILACTONE 40 mg: spironolactone 40 mg PRILACTONE 80 mg: spironolactone 80 mg
Pour tous les excipients, voir rubrique 6.1 « Liste des excipients ».
3.
FORME PHARMACEUTIQUE
Comprimé.
PRILACTONE 10 mg: comprimé ovale de 10 mm de longueur, bisécable, blanc avec de légers points brunâtres.
PRILACTONE 40 mg: comprimé ovale de 17 mm de longueur, avec 3 lignes de rupture parallèles, blanc avec de légers points brunâtres.
PRILACTONE 80 mg: comprimé ovale de 20 mm de longueur, avec 3 lignes de rupture parallèles, blanc avec de légers points brunâtres.
4.
INFORMATIONS CLINIQUES
4.1 Espèces cibles
Chiens.
4.2 Indications d’ utilisation spécifiant les espèces cibles
Chez les chiens: en association avec une thérapie standard (incluant un diurétique, si nécessaire), traitement de l’ insuffisance cardiaque congestive due à une régurgitation valvulaire.
4.3 Contre-indications
Ne pas administrer aux animaux reproducteurs ou destinés à la reproduction.
Ne pas utiliser chez les chiens souffrant d’ hypoadrénocorticisme, d’ hyperkaliémie ou d’ hyponatrémie.
Ne pas associer la spironolactone aux AINS chez les chiens insuffisants rénaux.
4.4 Mises en garde particulières à chaque espèce cible
Aucune.
2/ 25 4.5 Précautions particulières d' emploi
Précautions particulières d'emploi chez les animaux La fonction rénale et le taux de potassium sérique doivent être évalués avant le début d’ un traitement associant la spironolactone à un IECA.
A la différence des humains, l’ augmentation des cas d’ hyperkaliémie n’ a pas été observée lors des essais cliniques effectués chez les chiens traités avec cette association.
Cependant, chez les chiens souffrant d’ insuffisance rénale, il est recommandé d’ effectuer un suivi régulier de la fonction rénale et du taux de potassium sérique car il peut y avoir une augmentation du risque d’ hyperkaliémie.
Les chiens traités à la fois par de la spironolactone et un AINS doivent être correctement hydratés.
Une surveillance de leur fonction rénale et du taux de potassium plasmatique est recommandée avant l’ initiation ou pendant le traitement avec la thérapie combinée (voir rubrique « Contre-indications »).
La spironolactone ayant un effet antiandrogénique, il est recommandé de ne pas utiliser le produit chez les chiens en croissance.
Etant donné que la spironolactone subit une importante biotransformation hépatique, des précautions doivent être prises lors du traitement des chiens présentant un dysfonctionnement hépatique.
Précautions particulières à prendre par la personne qui administre le médicament vétérinaire aux animaux Le produit peut provoquer une sensibilisation de la peau: les personnes présentant une allergie connue à la spironolactone doivent éviter tout contact avec le produit.
Se laver les mains après utilisation.
En cas de d’ ingestion accidentelle, demandez immédiatement conseil à un médecin et montrez -lui la notice ou l’ étiquetage.
4.6 Effets indésirables (fréquence et gravité)
Une atrophie prostatique réversible est souvent observée chez les mâles non castrés.
4.7 Utilisation en cas de gravidité, de lactation ou de ponte
Ne pas utiliser en cas de gestation et de lactation car une toxicité de développement a été observée chez les espèces de laboratoire.
4.8 Interactions médicamenteuses et autres
Lors des essais cliniques, le médicament a été administré avec du furosémide et du pimobendane, aucun effet indésirable associé n’ a été observé.
La spironolactone réduit l’ élimination de la digoxine, augmentant ainsi la digoxinémie.
Comme l’ index thérapeutique de la digoxine est très étroit, il est recommandé de surveiller les chiens ayant reçu de la digoxine en même temps que de la spironolactone.
L’ administration de deoxycorticostérone ou d’ AINS avec de la spironolactone peut conduire à une faible diminution des effets natriurétiques (réduction de l’ excrétion urinaire du sodium) de la spironolactone.
L’ administration concomitante de la spironolactone avec un IECA et d’ autres médicaments épargneurs de potassium (tels que les bloqueurs des récepteurs à angiotensine, les β -bloquants, les bloqueurs des canaux calciques, etc…), peut éventuellement conduire à une hyperkaliémie (voir rubrique « Précautions particulières d’ emploi »).
La spironolactone peut provoquer à la fois une induction et une inhibition des enzymes du cytochrome P450 et peut ainsi affecter le métabolisme des autres médicaments utilisant ces voies métaboliques.
3/ 25 4.9 Posologie et voie d’ administration
Voie orale.
2 mg de spironolactone par kg de poids corporel une fois par jour.
Le comprimé peut être administré avec la nourriture.
Il peut être mélangé à une petite quantité de nourriture proposée avant le repas principal ou bien administré directement dans la gueule après le repas.
Nombre de comprimés
CORPOREL 1 à 2,5 kg
PRILACTONE PRILACTONE 10 mg 40 mg ½
PRILACTONE 80 mg
2,5 à 5 kg
1
5 à 10 kg
2
10 à 15 kg
3
15 à 20 kg
1
20 à 30 kg
1+½
30 à 40 kg
1
40 à 50 kg
1+¼
50 à 60 kg
1+½
4.10 Surdosage (symptômes, conduite d’ urgence, antidotes), si nécessaire
Voir rubrique « Effets indésirables ».
En cas d’ ingestion accidentelle par le chien d’ une quantité importante de produit, il n’ existe pas d’ antidote spécifique, ni de traitement.
Il est donc recommandé de faire vomir le chien ou d’ effectuer un lavage d’ estomac (selon l’ évaluation du risque) et de surveiller le taux d’ électrolytes.
Un traitement symptomatique, par exemple une fluidothérapie, peut être effectué.
4.11 Temps d’ attente
Sans objet.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
Code ATCvet:
QC03DA01 Groupe pharmacothérapeutique: antagoniste de l’ aldostérone.
5.1 Propriétés pharmacodynamiques
La spironolactone et ses métabolites actifs (dont la 7α -thiométhyle-spironolactone et la canrénone) agissent en tant qu’ antagonistes spécifiques de l’ aldostérone, et exercent leurs effets en se fixant de manière compétitive aux récepteurs minéralocorticoïdes situés dans les reins, le cœ ur et les vaisseaux sanguins.
Dans le rein, la spironolactone inhibe la rétention de sodium induite par l’ aldostérone, conduisant ainsi à une augmentation de l’ excrétion du sodium et par conséquent de l’ eau, et à une augmentation de la rétention du potassium.
Ce qui conduit à une amélioration de la fonction cardiaque.
Dans le système cardiovasculaire, la spironolactone prévient les effets néfastes de l’ aldostérone.
Bien que son mécanisme d’ action précis ne soit pas clairement défini, l’ aldostérone favorise la fibrose myocardique, le remodelage myocardique et vasculaire et un dysfonctionnement endothélial.
Des modèles expérimentaux sur des chiens ont montré qu’ une thérapie à long terme avec un antagoniste de l’ aldostérone prévient le dysfonctionnement progressif du ventricule gauche et atténue le remodelage du ventricule gauche chez les chiens présentant une insuffisance cardiaque chronique.
Une étude clinique a démontré une réduction de la détérioration de l’ état de l’ animal atteint d’ une maladie cardiovasculaire chez des chiens traités avec de la spironolactone en plus d’ une thérapie standard (IECA) par rapport aux chiens traités uniquement avec une thérapie standard.
Lors d’ une utilisation en association avec des IECA, la spironolactone peut neutraliser l’ effet d’ échappement de l’ aldostérone.
Une légère augmentation des taux d’ aldostérone dans le sang peut être observée chez les animaux traités.
Ceci est dû à l’ activation des mécanismes de feed-back sans conséquence clinique défavorable.
A des doses importantes, une hypertrophie dose-dépendante de la zone glomérulaire de la glande surrénale peut se produire.
5.2 Caractéristiques pharmacocinétiques
Les caractéristiques pharmacocinétiques de la spironolactone sont basées sur celles de ses métabolites, puisque la molécule mère est instable lors des dosages.
Absorption Après une administration orale de spironolactone chez le chien, il a été démontré que les 3 métabolites atteignent des taux de 32 à 49% de la dose administrée.
La prise simultanée d’ aliment augmente la biodisponibilité jusqu’ à 80-90%.
Après une administration orale de 2 à 4 mg/ kg, l’ absorption augmente linéairement.
Après de multiples administrations orales de 2 mg de spironolactone par kg pendant 10 jours consécutifs, aucune accumulation n’ est observée.
Des Cmax moyennes de 382 µg/ l et de 94 µg/ l sont atteintes après respectivement 2 et 4 heures, pour les métabolites primaires, la 7α - thiométhyle-spironolactone et la canrénone.
Un état d’ équilibre est atteint au bout de 2 jours.
Distribution Les volumes moyens de distribution (Vss) respectifs de la 7α -thiométhyle-spironolactone et de la canrénone sont d’ environ 153 et 177 litres.
Le temps de résidence moyen des métabolites varie de 9 à 14 heures et ses derniers sont distribués préférentiellement dans le tractus gastro-intestinal, les reins, le foie et les glandes surrénales.
Métabolisme La spironolactone est complètement et rapidement métabolisée par le foie, la 7α -thiométhyle- spironolactone et la canrénone: métabolites actifs primaires chez le chien.
Elimination La spironolactone est principalement excrétée sous forme de métabolites.
La clearance plasmatique de la canrénone est de 1,45 +/ - 0,39 l/ h/ kg et celle de la 7α -thiométhyle-spironolactone est de 0,89 +/ - 0,44 l/ h/ kg.
Après administration orale de spironolactone radioactivement marquée à un chien, 70% de la dose administrée est retrouvée dans les fèces et 20% dans l’ urine.
5/ 25 6.
INFORMATIONS PHARMACEUTIQUES
6.1 Liste des excipients
Arôme bœ uf, mannitol, laurylsulfate de sodium, cellulose microcristalline, povidone, sorbitol, talc, stéarate de magnésium.
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
3 ans.
6.4 Précautions particulières de conservation
Pas de précautions particulières de conservation.
Les morceaux de comprimés doivent être conservés dans la plaquette d’ origine.
6.5 Nature et composition du conditionnement primaire
Plaquette thermoformée (polyamide-aluminium-chlorure de polyvinyle-aluminium) dans une boîte en carton
Présentations Boîte de 3 plaquettes thermoformées de 10 comprimés Boîte de 18 plaquettes thermoformées de 10 comprimés
6.6 Précautions particulières à prendre lors de l’ élimination de médicaments vétérinaires non utilisés ou des déchets dérivés de l’ utilisation de ces médicaments
Les conditionnements vides et tout reliquat de produit doivent être éliminés suivant les pratiques en vigueur régies par la réglementation des déchets.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
La Ballastière 33500 LIBOURNE France
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 2/ 07/ 074/ 001 – 002 (comprimés de 10 mg) EU/ 2/ 07/ 074/ 003 – 004 (comprimés de 40 mg) EU/ 2/ 07/ 074/ 005 – 006 (comprimés de 80 mg)
AUTORISATION
DE
L’ AUTORISATION
20/ 06/ 2007
10.
DATE DE MISE À JOUR DU TEXTE
INTERDICTION DE VENTE, DE DÉLIVRANCE ET/ OU D' UTILISATION
Sans objet.
Des informations détaillées sur ce médicament vétérinaire sont disponibles sur le site web de l’ Agence européenne des médicaments (EMEA) http: / /www. emea. europa. eu
7/ 25 ANNEXE II
A.
TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
B.
CONDITIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ, Y COMPRIS LES RESTRICTIONS CONCERNANT LA DÉLIVRANCE ET L’ UTILISATION
C.
CONDITIONS OU RESTRICTIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ POUR UNE UTILISATION SÛRE ET EFFICACE
D.
MENTION SUR LES LIMITES MAXIMALES DE RÉSIDUS (LMR)
8/ 25 A.
FABRICANT(S) DU(ES) PRINCIPE(S) ACTIF(S) D’ ORIGINE BIOLOGIQUE ET TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
Nom et adresse du(es) fabricant(s) responsable(s) de la libération des lots
CEVA SANTE ANIMALE ZI Très Le Bois 22600 LOUDEAC France
B.
CONDITIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ, Y COMPRIS LES RESTRICTIONS CONCERNANT LA DÉLIVRANCE ET L’ UTILISATION
A ne délivrer que sur ordonnance vétérinaire.
Le titulaire de cette autorisation de mise sur le marché doit informer la Commission Européenne sur les plans marketing concernant le médicament vétérinaire autorisé par cette décision.
C.
CONDITIONS OU RESTRICTIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ POUR UNE UTILISATION SÛRE ET EFFICACE
Sans objet.
D.
MENTION SUR LES LIMITES MAXIMALES DE RÉSIDUS
Sans objet.
9/ 25 ANNEXE III
ÉTIQUETAGE ET NOTICE
10/ 25 A.
ÉTIQUETAGE
11/ 25 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR
Boîte de 3 plaquettes thermoformées de 10 comprimés de 10 mg Boîte de 18 plaquettes thermoformées de 10 comprimés de 10 mg
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Spironolactone
2.
LISTE DU (DES) PRINCIPE(S) ACTIF(S) ET D’ AUTRES SUBSTANCES
Chaque comprimé contient 10 mg de spironolactone
3.
FORME PHARMACEUTIQUE
Comprimés.
4.
TAILLE DE L' EMBALLAGE
30 comprimés 180 comprimés
5.
ESPÈCES CIBLES
Chiens.
6.
MODE ET VOIE(S) D’ ADMINISTRATION
Lire la notice avant utilisation.
7.
MISE(S) EN GARDE ÉVENTUELLE(S)
Lire la notice avant utilisation.
8.
DATE DE PÉREMPTION
EXP:
12/ 25 9.
CONDITIONS PARTICULIÈRES DE CONSERVATION
Les morceaux de comprimés doivent être conservés dans la plaquette d’ origine.
10.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DÉCHETS DÉRIVÉS DE CES MÉDICAMENTS, LE CAS ÉCHÉANT
Lire la notice.
11.
LA MENTION « USAGE VÉTÉRINAIRE » ET CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION, le cas échéant
Usage vétérinaire A ne délivrer que sur ordonnance vétérinaire.
12 LA MENTION « TENIR HORS DE LA PORTÉE ET DE LA VUE DES ENFANTS »
Tenir hors de la portée et de la vue des enfants.
13.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
CEVA SANTE ANIMALE ZI La Ballastière 33500 LIBOURNE France
14.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 2/ 07/ 074/ 001 (3 plaquettes thermoformées de 10 comprimés) EU/ 2/ 07/ 074/ 002 (18 plaquettes thermoformées de 10 comprimés)
15.
NUMÉRO DU LOT DE FABRICATION
Lot:
13/ 25 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR
Boîte de 3 plaquettes thermoformées de 10 comprimés de 40 mg Boîte de 18 plaquettes thermoformées de 10 comprimés de 40 mg
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Spironolactone
2.
LISTE DU (DES) PRINCIPE(S) ACTIF(S) ET D’ AUTRES SUBSTANCES
Chaque comprimé contient 40 mg de spironolactone
3.
FORME PHARMACEUTIQUE
Comprimés
4.
TAILLE DE L' EMBALLAGE
30 comprimés 180 comprimés
5.
ESPÈCES CIBLES
Chiens.
6.
MODE ET VOIE(S) D’ ADMINISTRATION
Lire la notice avant utilisation.
7.
MISE(S) EN GARDE ÉVENTUELLE(S)
Lire la notice avant utilisation.
8.
DATE DE PÉREMPTION
EXP:
14/ 25 9.
CONDITIONS PARTICULIÈRES DE CONSERVATION
Les morceaux de comprimés doivent être conservés dans la plaquette d’ origine.
10.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DÉCHETS DÉRIVÉS DE CES MÉDICAMENTS, LE CAS ÉCHÉANT
Lire la notice.
11.
LA MENTION « USAGE VÉTÉRINAIRE » ET CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION, le cas échéant
Usage vétérinaire A ne délivrer que sur ordonnance vétérinaire.
12 LA MENTION « TENIR HORS DE LA PORTÉE ET DE LA VUE DES ENFANTS »
Tenir hors de la portée et de la vue des enfants.
13.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
CEVA SANTE ANIMALE ZI La Ballastière 33500 LIBOURNE France
14.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 2/ 07/ 074/ 003 (3 plaquettes thermoformées de 10 comprimés) EU/ 2/ 07/ 074/ 004 (18 plaquettes thermoformées de 10 comprimés)
15.
NUMÉRO DU LOT DE FABRICATION
Lot:
15/ 25 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR
Boîte de 3 plaquettes thermoformées de 10 comprimés de 80 mg Boîte de 18 plaquettes thermoformées de 10 comprimés de 80 mg
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
PRILACTONE 80 mg comprimés pour chiens.
Spironolactone
2.
LISTE DU (DES) PRINCIPE(S) ACTIF(S) ET D’ AUTRES SUBSTANCES
Chaque comprimé contient 80 mg de spironolactone
3.
FORME PHARMACEUTIQUE
Comprimés
4.
TAILLE DE L' EMBALLAGE
30 comprimés 180 comprimés
5.
ESPÈCES CIBLES
Chiens.
6.
MODE ET VOIE(S) D’ ADMINISTRATION
Lire la notice avant utilisation.
7.
MISE(S) EN GARDE ÉVENTUELLE(S)
Lire la notice avant utilisation.
8.
DATE DE PÉREMPTION
EXP:
16/ 25 9.
CONDITIONS PARTICULIÈRES DE CONSERVATION
Les morceaux de comprimés doivent être conservés dans la plaquette d’ origine.
10.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DÉCHETS DÉRIVÉS DE CES MÉDICAMENTS, LE CAS ÉCHÉANT
Lire la notice.
11.
LA MENTION « USAGE VÉTÉRINAIRE » ET CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION, le cas échéant
Usage vétérinaire A ne délivrer que sur ordonnance vétérinaire.
12 LA MENTION « TENIR HORS DE LA PORTÉE ET DE LA VUE DES ENFANTS »
Tenir hors de la portée et de la vue des enfants.
13.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
CEVA SANTE ANIMALE ZI La Ballastière 33500 LIBOURNE France
14.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 2/ 07/ 074/ 005 (3 plaquettes thermoformées de 10 comprimés) EU/ 2/ 07/ 074/ 006 (18 plaquettes thermoformées de 10 comprimés)
15.
NUMÉRO DU LOT DE FABRICATION
Lot:
17/ 25 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
Plaquette thermoformée de 10 comprimés
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
PRILACTONE 10 mg comprimés pour chiens.
2.
NOM DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
CEVA
3.
DATE DE PÉREMPTION
EXP:
4.
NUMÉRO DE LOT
Lot:
5.
LA MENTION « USAGE VÉTÉRINAIRE »
Usage vétérinaire.
18/ 25 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
PRILACTONE 40 mg comprimés.
Spironolactone.
2.
NOM DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
CEVA
3.
DATE DE PÉREMPTION
EXP:
4.
NUMÉRO DE LOT
Lot:
5.
LA MENTION « USAGE VÉTÉRINAIRE »
Usage vétérinaire.
19/ 25 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
Plaquette thermoformée de 10 comprimés
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Spironolactone.
2.
NOM DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
CEVA
3.
DATE DE PÉREMPTION
EXP:
4.
NUMÉRO DE LOT
Lot:
5.
LA MENTION « USAGE VÉTÉRINAIRE »
Usage vétérinaire.
20/ 25 B.
NOTICE
21/ 25 NOTICE
PRILACTONE 10 mg, comprimés pour chiens PRILACTONE 40 mg, comprimés pour chiens PRILACTONE 80 mg, comprimés pour chiens
1.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ ET DU TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS, SI DIFFÉRENT
Titulaire de l’ autorisation de mise sur le marché:
CEVA SANTE ANIMALE ZI La Ballastière 33500 LIBOURNE France Tél: + 33 5 57 55 40 40 Fax: + 33 5 57 55 40 06 e-mail: prilactone@ceva. com
Fabricant responsable de la libération des lots:
CEVA SANTE ANIMALE ZI Très le Bois 22600 LOUDEAC France
2.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
PRILACTONE 10 mg comprimés pour chiens PRILACTONE 40 mg comprimés pour chiens PRILACTONE 80 mg comprimés pour chiens
3.
LISTE DU (DES) SUBSTANCE(S) ACTIVE(S) ET AUTRE(S) INGRÉDIENT(S)
Chaque comprimé contient:
PRILACTONE 10 mg: spironolactone PRILACTONE 40 mg: spironolactone PRILACTONE 80 mg: spironolactone
10 mg 40 mg 80 mg
Excipient à base d’ arôme bœ uf.
4.
INDICATION(S)
Chez les chiens: en association avec une thérapie standard (incluant diurétique, si nécessaire), traitement de l’ insuffisance cardiaque congestive due à une régurgitation valvulaire.
5.
CONTRE-INDICATIONS
Ne pas administrer aux animaux en gestation ou en lactation ni aux animaux reproducteurs ou destinés à la reproduction.
Ne pas utiliser chez les chiens souffrant d’ hypoadrénocorticisme, d’ hyperkaliémie ou d’ hyponatrémie.
Ne pas utiliser conjointement avec des anti-inflammatoires non stéroïdiens (AINS) chez les chiens insuffisants rénaux (dysfonctionnement ou altération du rein).
22/ 25 6.
EFFETS INDÉSIRABLES
Une atrophie (réduction de la taille) prostatique réversible est souvent observée chez les mâles non castrés.
Si vous constatez des effets indésirables graves ou d’ autres effets ne figurant pas sur cette notice, veuillez en informer votre vétérinaire.
7.
ESPÈCE(S) CIBLE(S)
Chiens.
8.
POSOLOGIE POUR CHAQUE ESPÈCE, VOIE(S) ET MODE D’ ADMINISTRATION
Voie orale.
2 mg de spironolactone par kg de poids corporel une fois par jour.
Nombre de comprimés
POIDS CORPOREL 1 à 2,5 kg
PRILACTONE PRILACTONE 10 mg 40 mg ½
PRILACTONE 80 mg
2,5 à 5 kg
1
5 à 10 kg
2
10 à 15 kg
3
15 à 20 kg
1
20 à 30 kg
1+½
30 à 40 kg
1
40 à 50 kg
1+¼
50 à 60 kg
1+½
9.
CONSEILS POUR UNE ADMINISTRATION CORRECTE
Le comprimé peut être administré avec la nourriture.
Il peut être mélangé à une petite quantité de nourriture proposée avant le repas principal ou bien administré directement dans la gueule après le repas.
10.
CONDITIONS PARTICULIÈRES DE CONSERVATION
Tenir hors de la portée et de la vue des enfants.
Pas de précautions particulières de conservation Les morceaux de comprimés doivent être conservés dans la plaquette d’ origine.
23/ 25 11.
MISE(S) EN GARDE PARTICULIÈRE(S)
Précautions particulières d'emploi chez les animaux La fonction rénale et le taux de potassium sérique doivent être évalués avant le début d’ un traitement associant la spironolactone et un Inhibiteur de l’ Enzyme de Conversion de l’ Angiotensine (IECA).
A la différence des humains, l’ augmentation des cas d’ hyperkaliémie (taux de potassium augmenté dans le sang) n’ a pas été observée lors des études effectuées chez les chiens traités avec cette association.
Cependant, chez les chiens souffrant d’ insuffisance rénale, il est recommandé d’ effectuer un suivi régulier de la fonction rénale et du taux de potassium sérique car il peut y avoir une augmentation du risque d’ hyperkaliémie.
Les chiens traités avec de la spironolactone et un AINS doivent être correctement hydratés.
Une surveillance de leur fonction rénale et du taux de potassium plasmatique est recommandée avant l’ initiation ou pendant le traitement avec la thérapie combinée (voir rubrique « Contre-indications »).
La spironolactone ayant un effet antiandrogénique (qui agit contre les hormones mâles), il est recommandé de ne pas utiliser le produit chez les chiens en croissance.
Etant donné que la spironolactone subit une importante biotransformation hépatique (dans le foie), des précautions doivent être prises lors de l’ utilisation du produit chez les animaux présentant un dysfonctionnement hépatique.
Précautions particulières à prendre par la personne qui administre le médicament vétérinaire aux animaux Le produit peut provoquer une sensibilisation de la peau: les personnes présentant une allergie connue à la spironolactone doivent éviter tout contact avec le produit.
Se laver les mains après utilisation.
En cas de d’ ingestion accidentelle, demandez immédiatement conseil à un médecin et montrez -lui la notice ou l’ étiquetage.
Interactions médicamenteuses et autres Lors des essais cliniques, PRILACTONE a été administré avec du furosémide et du pimobendane, aucun effet indésirable associé n’ a été mis en évidence.
La spironolactone réduit l’ élimination de la digoxine, augmentant ainsi la digoxinémie.
Comme l’ index thérapeutique de la digoxine est très étroit, il est recommandé de surveiller les chiens ayant reçu de la digoxine en même temps que de la spironolactone.
L’ administration de deoxycorticostérone ou d’ AINS avec de la spironolactone peut conduire à une faible diminution des effets natriurétiques (réduction de l’ excrétion urinaire du sodium) de la spironolactone.
L’ administration concomitante de la spironolactone avec un IECA et d’ autres médicaments épargneurs de potassium (tels que les bloqueurs des récepteurs à angiotensine, les β -bloquants, les bloqueurs des canaux calciques, etc…), peut éventuellement conduire à une hyperkaliémie (voir rubrique « Précautions particulières d’ emploi chez les animaux »).
La spironolactone peut provoquer à la fois une induction et une inhibition des enzymes du cytochrome P450 et peut ainsi affecter le métabolisme des autres médicaments utilisant ces voies métaboliques.
Voir rubrique « Effets indésirables ».
En cas d’ ingestion accidentelle par le chien d’ une quantité importante de produit, il n’ existe pas d’ antidote spécifique, ni de traitement.
Il est donc recommandé de faire vomir le chien ou d’ effectuer un lavage d’ estomac (selon l’ évaluation du risque) et de surveiller le taux d’ électrolytes.
Un traitement symptomatique, par exemple une fluidothérapie, peut être effectué.
24/ 25 12.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DECHETS DÉRIVÉS DE CES MÉDICAMENTS, LE CAS ÉCHÉANT
Ces mesures contribuent à préserver l’ environnement.
13.
DATE DE LA DERNIERE NOTICE APPROUVEE
14.
INFORMATIONS SUPPLEMENTAIRES
Présentations Les comprimés de PRILACTONE sont fournis dans des plaquettes thermoformées de 30 ou 180 comprimés par boîte.
Toutes les présentations peuvent ne pas être commercialisées.
Propriétés pharmacodynamiques La spionolactone et ses métabolites actifs (dont la 7α -thiométhyle-spironolactone et la canrénone) agissent en tant qu’ antagonistes spécifiques de l’ aldostérone, et exercent leurs effets en se fixant de manière compétitive aux récepteurs minéralocorticoïdes situés dans les reins, le cœ ur et les vaisseaux sanguins.
La spironolactone est une substance natriurétique (historiquement décrite comme diurétique léger).
Dans le rein, la spironolactone inhibe la rétention de sodium induite par l’ aldostérone, conduisant ainsi à une augmentation de l’ excrétion du sodium et par conséquent de l’ eau, et à une augmentation de la rétention du potassium.
Les effets rénaux de la spironolactone et de ses métabolites conduisent à une diminution du volume extracellulaire et par conséquent à une diminution de la précharge cardiaque et de la pression de l’ atrium gauche.
Ce qui conduit à une amélioration de la fonction cardiaque.
Dans le système cardiovasculaire, la spironolactone prévient les effets néfastes de l’ aldostérone.
Bien que son mécanisme d’ action précis ne soit pas clairement défini, l’ aldostérone favorise les fibroses myocardiques, le remodelage myocardique et vasculaire et un dysfonctionnement endothélial.
Des modèles expérimentaux sur des chiens ont montré qu’ une thérapie à long terme avec un antagoniste de l’ aldostérone prévient le dysfonctionnement progressif du ventricule gauche et atténue le remodelage du ventricule gauche chez les chiens présentant une insuffisance cardiaque chronique.
Une étude clinique chez des chiens traités avec de la spironolactone en plus d’ une thérapie standard (IECA) a démontré une réduction de la détérioration de l’ état de l’ animal atteint d’ une maladie cardiovasculaire par rapport aux chiens traités uniquement avec une thérapie standard.
Lors d’ une utilisation en association avec des IECA, la spironolactone peut neutraliser l’ effet d’ échappement de l’ aldostérone.
Une légère augmentation des taux d’ aldostérone dans le sang peut être observée chez les animaux traités.
25/ 25
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 097
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
PROFENDER
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage vétérinaire (CVMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Ce document ne peut se substituer à une consultation chez votre vétérinaire.
Pour plus d’ informations sur l’ état ou le traitement de votre animal, veuillez contacter votre vétérinaire.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CVMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Profender?
Profender est un médicament antiparasitaire contenant deux principes actifs: l’ emodepside et le praziquantel.
Profender est disponible en une solution de couleur jaune claire à brunâtre pour les chats et sous forme de comprimés à libération modifiée pour les chiens.
L’ expression « à libération modifiée » signifie que les comprimés libèrent leurs principes actifs pendant plusieurs heures.
Profender est également disponible sous la forme d’ un flacon multidose à utiliser uniquement en médecine vétérinaire, lorsque le vétérinaire pourra mesurer la quantité exacte de Profender nécessaire avant chaque application sur un chat.
Les comprimés de Profender ont la forme d’ un os et sont disponibles en trois dosages différents en fonction de la taille des chiens (petits, moyens et grands).
Les comprimés présentent une barre de sécabilité.
Dans quel cas Profender est -il utilisé?
Profender est utilisé pour traiter les chats et les chiens atteints ou exposés au risque d’ infections parasitaires « mixtes » (causées par plus d’ un parasite).
Profender agit contre les infections causées par certains types de vers ronds et de vers plats.
Profender est administré en traitement unique.
Le chat est traité avec la gamme de solution spot -on de Profender.
La dose appropriée de Profender (soit l’ ensemble du contenu d’ une pipette, soit une certaine quantité mesurée par le vétérinaire) est appliquée sur la peau du chat, après avoir écarté les poils du cou du chat, à la base du crâne.
Le chien est traité avec les comprimés à libération modifiée de Profender, qui sont administrés par la bouche du chien lorsqu’ il est à jeun.
Le nombre correct de comprimés ou demi- comprimés à utiliser est calculé en fonction du poids du chien.
Comment Profender agit -il?
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 47 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged Les deux principes actifs de Profender interagissent avec différentes parties des systèmes parasitaires.
Praziquantel endommage la couche externe de la « peau » des vers plats, ce qui les paralyse et les tue.
Quelles études ont été menées sur Profender?
Des données ont été fournies sur la qualité pharmaceutique, la tolérance aux produits du chat et du chien, l’ innocuité pour l’ homme (personnes en contact avec le produit) et la sécurité pour l’ environnement.
L’ efficacité de chacun des produits contre les vers ronds et plats en question a été étudiée dans le cadre d’ études en laboratoire et d’ importantes études de terrain (l’ une étant consacrée au spot- on pour chats et l’ autre aux comprimés pour chiens) réalisées en différents endroits à travers l’ Europe.
Dans chaque étude de terrain, des animaux de races, d’ âges et de poids différents ayant été infectés naturellement par des vers ronds et plats gastro-intestinaux parasitaires on été traités soit avec Profender, soit avec un autre médicament autorisé dans l’ Union européenne pour cette indication.
Le produit de référence était la selamectine pour les chats et la milbémycine oxime et le praziquantel pour les chiens.
La mesure de l’ efficacité était le nombre d’œ ufs de vers ou de parties de vers plats tués dans les selles de l’ animal après le traitement.
Quel est le bénéfice démontré par Profender au cours des études?
Selon les résultats des études en laboratoire et sur le terrain, tant chez les chats que chez les chiens, Profender est aussi efficace que le médicament de référence.
Plus de 90% de chats et 99% de chiens n’ étaient plus infectés, ni par des vers ronds ni par des vers plats, après le traitement par Profender.
Quel est le risque associé à l’ utilisation de Profender?
Chez le chat, dans de très rares cas, le produit peut provoquer de la salivation et des vomissements.
Ceci résulterait du léchage par le chat du site d’ application immédiatement après le traitement.
Dans de très rares cas, d’ autres réactions peuvent se présenter temporairement: prurit, inflammation ou alopécie à la zone d’ application du produit sur la peau du chat.
Ces signes disparaissent sans aucun traitement.
Aucun effet indésirable n’ a été signalé chez le chien.
Profender ne doit pas être utilisé chez de jeunes animaux (les chatons âgés de moins de 8 semaines ou pesant moins de 0,5 kg ou les chiots de moins de 12 semaines ou pesant moins d’ un kg).
Comme c’ est le cas pour d’ autres produits du même type, Profender ne doit être utilisé sur des chats et des chiens malades ou souffrants, qu’ après une évaluation du rapport bénéfice/ risque par un vétérinaire.
Profender ne doit pas être utilisé pour une autre espèce animale quelle qu’ elle soit.
Profender ne peut pas être mis en contact avec l’ eau de surface étant donné qu’ il pourrait être toxique pour les organismes aquatiques.
Quelles sont les précautions à prendre par la personne qui administre le médicament ou entre en contact avec l’ animal?
Spot -on pour chats:
Par mesure de précaution, éviter tout contact de la peau avec le contenu de la pipette et attendre que le site d’ application soit sec pour caresser ou toiletter l’ animal ou le laisser se lécher.
Il est conseillé aux utilisateurs fréquents du produit (par exemple les éleveurs de chats) et aux femmes Page 2/ 3 ©EMEA 2008 susceptibles de tomber enceintes de porter des gants jetables pour administrer le produit.
Ne pas manger, boire ou fumer pendant l’ application de Profender et bien se laver les mains après utilisation.
En cas de contact accidentel, rincer abondamment les yeux à l’ eau et laver la peau à l’ eau et au savon.
Le contact avec ces surfaces doit donc être évité.
Comprimés pour chiens:
Les utilisateurs doivent se laver les mains après avoir administré les comprimés au chien.
Pourquoi Profender a -t-il été approuvé?
Il a recommandé l’ octroi d’ une autorisation de mise sur le marché pour Profender.
Le rapport bénéfice/ risque peut être consulté dans le module 6 de cet EPAR.
Autres informations relatives à Profender:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Profender à Bayer HealthCare AG (désormais Bayer Animal Health GmbH), le 27 juillet 2005.
Pour toute information relative à la prescription de ce produit, veuillez consulter l’ étiquetage/ emballage du produit.
Dernière mise à jour du présent résumé:
08-2008.
Page 3/ 3 ©EMEA 2008
Numéro UE
Nom de fantaisie
Dosage
Forme
Espèces
Conditionnement
Contenu
Taille de
Temps
pharmaceutique
cibles
d’ administration
l’ emballage
d’ attente
EU/ 2/ 05/ 054/ 001
Profender solution
85,8 mg/ ml de Solution pour spot-
Chats
Spot -on
Pipette (en PP) et
0,35 ml
2 pipettes
Sans objet
EU/ 2/ 05/ 054/ 002
Profender
solution
85,8 mg/ ml de Solution pour spot-
Chats
Spot -on
Pipette (en PP) et
0,35 ml
4 pipettes
Sans objet
EU/ 2/ 05/ 054/ 003
Profender
solution
85,8 mg/ ml de Solution pour spot-
Chats
Spot -on
Pipette (en PP) et
0,35 ml
12 pipettes
Sans objet
EU/ 2/ 05/ 054/ 004
Profender
solution
85,8 mg/ ml de Solution pour spot-
Chats
Spot -on
Pipette (en PP) et
0,35 ml
20 pipettes
Sans objet
EU/ 2/ 05/ 054/ 005
Profender
solution
85,8 mg/ ml de Solution pour spot-
Chats
Spot -on
Pipette (en PP) et
0,35 ml
40 pipettes
Sans objet
EU/ 2/ 05/ 054/ 006
Profender
solution
85,8 mg/ ml de Solution pour spot-
Chats
Spot -on
Pipette (en PP) et
0,70 ml
2 pipettes
Sans objet
d’ emodepside EU/ 2/ 05/ 054/ 007
Profender solution
85,8 mg/ ml de Solution pour spot-
Chats
Spot -on
Pipette (en PP) et
0,70 ml
4 pipettes
Sans objet
pour spot -on pour
praziquantel & on capuchon
on pour praziquantel & on
capuchon à vis (PP)
chats moyens
21,4 mg/ ml
d’ emodepside EU/ 2/ 05/ 054/ 008
Profender solution
85,8 mg/ ml de Solution pour spot-
Chats
Spot -on
Pipette (en PP) et
0,70 ml
12 pipettes
Sans objet
pour spot -on pour
praziquantel & on capuchon
on pour praziquantel & on
capuchon à vis (PP)
chats moyens
21,4 mg/ ml
d’ emodepside EU/ 2/ 05/ 054/ 009
Profender solution
85,8 mg/ ml de Solution pour spot-
Chats
Spot -on
Pipette (en PP) et
0,70 ml
20 pipettes
Sans objet
pour spot -on pour
praziquantel & on capuchon
on pour praziquantel & on
capuchon à vis (PP)
chats moyens
d’ emodepside Numéro UE
d’ administration
d’ attente
EU/ 2/ 05/ 054/ 010
Profender solution
85,8 mg/ ml de Solution pour spot-
Chats
Spot -on
Pipette (en PP) et
0,70 ml
40 pipettes
Sans objet
pour spot -on pour
praziquantel & on capuchon
on pour praziquantel & on
capuchon à vis (PP)
chats moyens
21,4 mg/ ml
d’ emodepside EU/ 2/ 05/ 054/ 011
Profender solution
85,8 mg/ ml de Solution pour spot-
Chats
Spot -on
Pipette (en PP) et
0,70 ml
80 pipettes
Sans objet
pour spot -on pour
praziquantel & on capuchon
on pour praziquantel & on
capuchon à vis (PP)
chats moyens
21,4 mg/ ml
d’ emodepside EU/ 2/ 05/ 054/ 012
Profender solution
85,8 mg/ ml de Solution pour spot-
Chats
Spot -on
Pipette (en PP) et
1,12 ml
2 pipettes
Sans objet
pour spot- grands
on pour chats
praziquantel & on 21,4 mg/ ml d’ emodepside
capuchon à vis (PP)
EU/ 2/ 05/ 054/ 013
Profender
85,8 mg/ ml de Solution pour spot-
Chats
Spot -on
Pipette (en PP) et
1,12 ml
4 pipettes
Sans objet
EU/ 2/ 05/ 054/ 014
Profender
85,8 mg/ ml de Solution pour spot-
Chats
Spot -on
Pipette (en PP) et
1,12 ml
12 pipettes
Sans objet
EU/ 2/ 05/ 054/ 015
Profender
85,8 mg/ ml de Solution pour spot-
Chats
Spot -on
Pipette (en PP) et
1,12 ml
20 pipettes
Sans objet
pour spot- grands
on pour chats
praziquantel & on 21,4 mg/ ml d’ emodepside
capuchon à vis (PP)
EU/ 2/ 05/ 054/ 016
Profender
85,8 mg/ ml de Solution pour spot-
Chats
Spot -on
Pipette (en PP) et
1,12 ml
40 pipettes
Sans objet
EU/ 2/ 05/ 054/ 017
Profender
85,8 mg/ ml de Solution pour spot-
Chats
Spot -on
Flacon (verre)
14 ml
1 flacon
Sans objet
EU/ 2/ 05/ 054/ 018
Profender
15 mg de
Comprimés à
Chiens
Voie orale
Plaquette
-
2 comprimés
Sans objet
3 mg d’ emodepside
thermoformée (Alu/ Alu)
Dosage
Espèces
Taille de
EU/ 2/ 05/ 054/ 019
Profender
15 mg de
Comprimés à
Chiens
Voie orale
Plaquette
-
4 comprimés
Sans objet
3 mg d’ emodepside
thermoformée (Alu/ Alu)
EU/ 2/ 05/ 054/ 020
Profender comprimés pour petits chiens
15 mg de Comprimés à praziquantel & libération modifiée.
3 mg d’ emodepside
Chiens
Voie orale
Plaquette thermoformée (Alu/ Alu)
-
10 comprimés
Sans objet
EU/ 2/ 05/ 054/ 021
Profender comprimés pour petits chiens
15 mg de Comprimés à praziquantel & libération modifiée.
3 mg d’ emodepside
Chiens
Voie orale
Plaquette thermoformée (Alu/ Alu)
-
24 comprimés
Sans objet
EU/ 2/ 05/ 054/ 022
Profender comprimés pour petits chiens
15 mg de Comprimés à praziquantel & libération modifiée.
3 mg d’ emodepside
Chiens
Voie orale
Plaquette thermoformée (Alu/ Alu)
-
50 comprimés
Sans objet
EU/ 2/ 05/ 054/ 023
Profender comprimés pour chiens moyens
50 mg de Comprimés à praziquantel & libération modifiée.
10 mg d’ emodepside
Chiens
Voie orale
Plaquette thermoformée (Alu/ Alu)
-
2 comprimés
Sans objet
EU/ 2/ 05/ 054/ 024
Profender comprimés pour chiens moyens
50 mg de Comprimés à praziquantel & libération modifiée.
10 mg d’ emodepside
Chiens
Voie orale
Plaquette thermoformée (Alu/ Alu)
-
4 comprimés
Sans objet
EU/ 2/ 05/ 054/ 025
Profender comprimés pour chiens moyens
50 mg de Comprimés à praziquantel & libération modifiée.
10 mg d’ emodepside
Chiens
Voie orale
Plaquette thermoformée (Alu/ Alu)
-
6 comprimés
Sans objet
EU/ 2/ 05/ 054/ 026
Profender comprimés pour chiens moyens
50 mg de Comprimés à praziquantel & libération modifiée.
10 mg d’ emodepside
Chiens
Voie orale
Plaquette thermoformée (Alu/ Alu)
-
24 comprimés
Sans objet
EU/ 2/ 05/ 054/ 027
Profender comprimés pour chiens moyens
50 mg de Comprimés à praziquantel & libération modifiée.
10 mg d’ emodepside
Chiens
Voie orale
Plaquette thermoformée (Alu/ Alu)
-
102 comprimés
Sans objet
Nom de fantaisie
Conditionnement
Contenu
Taille de
cibles
EU/ 2/ 05/ 054/ 028
Profender
150 mg de
Comprimés à
Chiens
Voie orale
Plaquette
-
2 comprimés
Sans objet
30 mg d’ emodepside
thermoformée (Alu/ Alu)
EU/ 2/ 05/ 054/ 029
Profender comprimés pour grands chiens
150 mg de Comprimés à praziquantel & libération modifiée.
30 mg d’ emodepside
Chiens
Voie orale
Plaquette thermoformée (Alu/ Alu)
-
4 comprimés
Sans objet
EU/ 2/ 05/ 054/ 030
Profender comprimés pour grands chiens
150 mg de Comprimés à praziquantel & libération modifiée.
30 mg d’ emodepside
Chiens
Voie orale
Plaquette thermoformée (Alu/ Alu)
-
24 comprimés
Sans objet
EU/ 2/ 05/ 054/ 031
Profender comprimés pour grands chiens
150 mg de Comprimés à praziquantel & libération modifiée.
30 mg d’ emodepside
Chiens
Voie orale
Plaquette thermoformée (Alu/ Alu)
-
52 comprimés
Sans objet
4/ 4
ANNEXE I
RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT
1 [pipettes unidoses]
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Profender solution pour spot -on pour petits chats Profender solution pour spot -on pour chats moyens Profender solution pour spot -on pour grands chats
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Principes actifs:
Profender contient 21,4 mg/ ml d’ emodepside et 85,8 mg/ ml de praziquantel.
Chaque dose unitaire (pipette) de Profender délivre:
Volume
Emodepside
Praziquantel
Profender pour Petits Chats (≥ 0,5 – 2,5 kg)
0,35 ml
7,5 mg
30 mg
Profender pour Chats Moyens (> 2,5 – 5 kg)
0,70 ml
15 mg
60 mg
Profender pour Grands Chats (> 5 – 8 kg)
1,12 ml
24 mg
96 mg
Excipients:
5,4 mg/ ml de butylhydroxyanisole (E320; comme anti-oxydant)
Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution pour spot -on.
Solution jaune clair à brune.
4.
INFORMATIONS CLINIQUES
4.1 Espèces cibles
Chats
4.2 Indications d’ utilisation spécifiant les espèces cibles
Pour les chats atteints ou exposés au risque d’ infestations parasitaires mixtes causées par les vers ronds et vers plats des espèces suivantes:
Vers ronds (Nématodes) Toxocara cati (stades adulte mature et immature et stades larvaires L3 et L4) Toxascaris leonina (stades adulte mature et immature et stade larvaire L4) Ancylostoma tubaeforme (stades adulte mature et immature et stade larvaire L4)
2 Vers plats (Cestodes) Dipylidium caninum (stade adulte) Taenia taeniaeformis (stade adulte) Echinococcus multilocularis (stade adulte)
4.3 Contre-indications
Ne pas utiliser chez les chatons de moins de 8 semaines ou pesant moins de 0,5 kg.
4.4 Mises en garde particulières
Un shampoing ou un bain dans l’ eau directement après l’ application du produit sur la peau peut réduire l’ efficacité du produit.
C’ est pourquoi, les chats traités ne doivent pas être baignés jusqu’ à ce que la solution ait complètement séché.
La résistance d’ un parasite à une classe particulière d’ anthelminthiques, quelle qu’ elle soit, peut se développer suite à l’ usage fréquent et répété d’ un anthelminthique de cette classe.
4.5 Précautions particulières d' emploi
Précautions particulières d'emploi chez les animaux
Appliquer seulement à la surface d’ une peau saine.
Ne pas faire avaler ou administrer par voie parentérale.
Eviter que le chat traité ou les autres chats du foyer lèchent le site d’ application tant qu’ il est humide.
Compte tenu de l’ expérience limitée d’ utilisation du produit sur les animaux malades ou débilités, ce produit ne sera utilisé qu’ après évaluation du bénéfice/ risque pour ces animaux.
Précautions particulières à prendre par la personne qui administre le médicament vétérinaire aux animaux
Lire la notice avant utilisation.
Ne pas manger, boire ou fumer pendant l’ application.
Eviter tout contact direct avec la zone d’ application tant qu’ elle est humide.
Veiller à tenir les enfants éloignés des animaux traités pendant cette période.
Se laver les mains après l’ application.
En cas de contact accidentel avec la peau, laver immédiatement à l’ eau et au savon.
En cas de contact oculaire accidentel, rincer abondamment les yeux à l’ eau.
Si les symptômes cutanés ou oculaires persistent, ou en cas d’ ingestion accidentelle, demandez immédiatement conseil à votre médecin et montrez -lui la notice ou l’ étiquetage.
Veiller à ce que les enfants n’ aient pas de contact intensif prolongé (par exemple pendant leur sommeil) avec les chats traités pendant les 24 heures suivant l’ application du traitement.
Les utilisateurs fréquents du produit (par exemple les vétérinaires, éleveurs de chats) devront porter des gants jetables pour administrer le produit.
Bien que le médicament soit bien toléré par les chattes gestantes, les études réalisées chez les rats et les lapins suggèrent que l’ emodepside pourrait interférer avec le développement embryo-fœ tal.
En conséquence, les femmes enceintes ou susceptibles de l’ être devront éviter les contacts avec le produit lors de son application ou porter des gants jetables.
Le solvant contenu dans ce produit pourrait marquer certains matériaux tels que le cuir, les tissus, plastiques et surfaces vernies.
S’ assurer que le point d’ application est sec avant tout contact avec l’ une de ces surfaces.
3 L’ échinococcose représente un danger pour l’ homme.
L’ échinococcose est une maladie à déclaration obligatoire auprès de l’ OIE; les instructions spécifiques de traitement, de suivi et de protection des personnes sont à demander aux autorités compétentes concernées.
4.6 Effets indésirables (fréquence et gravité)
Ceci résulterait du léchage du site d'application par le chat, immédiatement après le traitement.
Dans de très rares cas après administration de Profender, une alopécie transitoire, du prurit et/ ou une inflammation ont été observés au site d'application.
4.7 Utilisation en cas de gravidité, de lactation ou de ponte
Peut être administré pendant la gestation et la lactation.
4.8 Interactions médicamenteuses et autres
L’ Emodepside est un substrat pour la glycoprotéine P.
Des traitements simultanés avec d’ autres médicaments qui sont des substrats/ inhibiteurs de la glycoprotéine P (par exemple, l’ ivermectine et autres lactones macrocycliques antiparasitaires, l’ érythromycine, la prednisolone ou la ciclosporine) pourraient conduire à des interactions sur la pharmacocinétique de ces médicaments.
Les conséquences cliniques potentielles de telles interactions n’ ont pas été évaluées.
4.9 Posologie et voie d’ administration
Schéma posologique
Les doses minimales recommandées sont de 3 mg d’ emodepside/ kg de poids corporel et 12 mg de praziquantel/ kg de poids corporel, soit 0,14 ml de Profender/ kg de poids corporel.
Poids du chat Taille de pipette à utiliser
Volume (ml)
Emodepside (mg/ kg)
Praziquantel (mg/ kg)
Profender pour Petits Chats ≥ 0,5 – 2,5
0,35
3 - 15
12 - 60
> 2,5 - 5 Profender pour Chats moyens > 5 - 8 Profender pour Grands Chats
0,70 1,12
3-6 3 – 4,8
12 - 24 12 – 19,2
> 8
Utiliser une combinaison appropriée de pipettes
Un traitement d’ une seule administration est efficace.
Mode d’ administration
Réservé à l’ usage externe.
Utiliser le capuchon à l’ envers pour visser et perforer l’ orifice de la pipette.
Ecarter les poils du cou du chat, à la base du crâne, de façon à voir la peau.
Placer l’ extrémité de la pipette sur la peau et presser fermement plusieurs fois pour en vider le contenu directement sur la peau.
L’ application à la base du cou permettra de minimiser les possibilités de léchage du produit par le chat.
4.10 Surdosage (symptômes, conduite d’ urgence, antidotes), si nécessaire
L’ application de doses allant jusqu’ à 10 fois la dose recommandée chez des chats adultes et jusqu’ à 5 fois la dose recommandée chez des chatons a provoqué de façon occasionnelle de la salivation, des
4 vomissements et des signes neurologiques (tremblements).
Les symptômes étaient complètement réversibles.
Il n’ y a pas d’ antidote spécifique connu.
4.11 Temps d’ attente
Sans objet.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
Groupe pharmacothérapeutique: agent antiparasitaire; code ATCvet:
QP52AA51.
5.1 Propriétés pharmacodynamiques
L’ emodepside est un composé semi-synthétique appartenant à la nouvelle classe des depsipeptides.
Il est actif contre les vers ronds (ascaris et ankylostomes).
Dans ce produit, l’ emodepside est responsable de l’ efficacité contre Toxocara cati, Toxascaris leonina, et Ancylostoma tubaeforme.
Il agit au niveau des jonctions neuromusculaires en stimulant les récepteurs présynaptiques de la famille de la sécrétine entraînant la paralysie et la mort des parasites.
Le praziquantel est un dérivé de la pyrazinoisoquinoléine et est efficace contre les vers plats comme Dipylidium caninum, Echinococcus multilocularis et Taenia taeniaeformis.
Le praziquantel est rapidement absorbé à la surface du parasite et agit en modifiant la perméabilité au Ca++ des membranes du parasite.
Cela entraîne des dommages sévères du tégument du parasite, des contractions, une paralysie et une perturbation du métabolisme, entraînant ainsi la mort du parasite.
5.2 Caractéristiques pharmacocinétiques
Après application cutanée de ce produit chez les chats à la dose minimale thérapeutique de 0,14 ml/ kg de poids corporel, on observe des concentrations maximales sériques moyennes de 32,2 ± 23,9 µg/ l d’ emodepside et 61,3 ± 44,1 µg/ l de praziquantel.
Ces concentrations maximales sont atteintes 3,2 ± 2,7 jours après application pour l’ emodepside, et 18,7 ± 47 heures pour le praziquantel.
Les deux principes actifs sont ensuite lentement éliminés avec une demi-vie de 9,2 ± 3,9 jours pour l’ emodepside et de 4,1 ± 1,5 jours pour le praziquantel.
Après administration orale chez le rat, l’ emodepside est distribué dans tous les organes.
Les concentrations les plus élevées sont retrouvées dans la graisse.
L’ emodepside est éliminé essentiellement par voie fécale, principalement sous forme non métabolisée et de dérivés hydroxylés.
Des études réalisées sur plusieurs espèces différentes montrent que le praziquantel est rapidement métabolisé dans le foie.
Les métabolites principaux sont les dérivés monohydroxycyclohexyl du praziquantel.
L’ élimination rénale prédomine.
5.3 Propriétés environnementales
Cf. paragraphe 6.6.
6.
INFORMATIONS PHARMACEUTIQUES
6.1 Liste des excipients
Butylhydroxyanisole Isopropylidene glycerol Acide lactique
5 6.2 Incompatibilités
Aucune connue.
6.3 Durée de conservation
3 ans.
6.4 Précautions particulières de conservation
A conserver dans l’ emballage extérieur d’ origine de façon à protéger de l’ humidité.
6.5 Nature et composition du conditionnement primaire
Présentations
pipette de 0,35 ml, 0,70 ml et 1,12 ml
Plaquette thermoformée de 2, 4, 12, 20 ou 40 pipettes uni-doses; seulement pour les pipettes de 0,70 ml: plaquette thermoformée de 80 pipettes.
Conditionnement
Pipette blanche en polypropylène avec capuchon dans une plaquette aluminium.
Toutes les présentations peuvent ne pas être
commercialisées.
6.6 Précautions particulières à prendre lors de l’ élimination de médicaments vétérinaires non utilisés ou des déchets dérivés de l’ utilisation de ces médicaments
Profender ne doit pas être déversé dans les cours d’ eau car l’ emodepside a montré des effets nocifs sur les organismes aquatiques.
Les conditionnements vides et tout reliquat de produit doivent être éliminés suivant les pratiques en vigueur régies par la réglementation sur les déchets.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Bayer Animal Health GmbH D-51368 Leverkusen Allemagne
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 2/ 05/ 054/ 001-016
9.
DATE DE PREMIÈRE AUTORISATION OU DE RENOUVELLEMENT DE L’ AUTORISATION
27/ 07/ 2005
10.
DATE DE MISE À JOUR DU TEXTE
Des informations détaillées sur ce médicament vétérinaire sont disponibles sur le site web de l’ Agence européenne des médicaments (EMEA) http: / /www. emea. europa. eu/
6 INTERDICTION DE VENTE, DE DÉLIVRANCE ET/ OU D' UTILISATION
Sans objet.
7 [flacon multi-doses]
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Profender solution pour spot -on pour chats
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Principes actifs:
Profender contient 21,4 mg/ ml d’ emodepside et 85,8 mg/ ml de praziquantel.
Excipients:
5,4 mg/ ml de butylhydroxyanisole (E320; comme anti-oxydant).
Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution pour spot -on.
Solution jaune clair à brune.
4.
INFORMATIONS CLINIQUES
4.1 Espèces cibles
Chats
4.2 Indications d’ utilisation spécifiant les espèces cibles
Pour les chats atteints ou exposés au risque d’ infestations parasitaires mixtes causées par les vers ronds et vers plats des espèces suivantes:
Vers ronds (Nématodes) Toxocara cati (stades adulte mature et immature et stades larvaires L3 et L4) Toxascaris leonina (stades adulte mature et immature et stade larvaire L4) Ancylostoma tubaeforme (stades adulte mature et immature et stade larvaire L4)
Vers plats (Cestodes) Dipylidium caninum (stade adulte) Taenia taeniaeformis (stade adulte) Echinococcus multilocularis (stade adulte)
4.3 Contre-indications
Ne pas utiliser chez les chatons de moins de 8 semaines ou pesant moins de 0,5 kg.
4.4 Mises en garde particulières
Un shampoing ou un bain dans l’ eau directement après l’ application du produit sur la peau peut réduire l’ efficacité du produit.
C’ est pourquoi, les chats traités ne doivent pas être baignés jusqu’ à ce que la solution ait complètement séché.
8 La résistance d’ un parasite à une classe particulière d’ anthelminthiques, quelle qu’ elle soit, peut se développer suite à l’ usage fréquent et répété d’ un anthelminthique de cette classe.
4.5 Précautions particulières d' emploi
Précautions particulières d'emploi chez les animaux
Appliquer seulement à la surface d’ une peau saine.
Ne pas faire avaler ou administrer par voie parentérale.
Eviter que le chat traité ou les autres chats du foyer lèchent le site d’ application tant qu’ il est humide.
Compte tenu de l’ expérience limitée d’ utilisation du produit sur les animaux malades ou débilités, ce produit ne sera utilisé qu’ après évaluation du bénéfice/ risque pour ces animaux.
Précautions particulières à prendre par la personne qui administre le médicament vétérinaire aux animaux
Lire la notice avant utilisation.
Ne pas manger, boire ou fumer pendant l’ application.
Eviter tout contact direct avec la zone d’ application tant qu’ elle est humide.
Veiller à tenir les enfants éloignés des animaux traités pendant cette période.
Se laver les mains après l’ application.
En cas de contact accidentel avec la peau, laver immédiatement à l’ eau et au savon.
En cas de contact oculaire accidentel, rincer abondamment les yeux à l’ eau.
Si les symptômes cutanés ou oculaires persistent, ou en cas d’ ingestion accidentelle, demandez immédiatement conseil à votre médecin et montrez -lui la notice ou l’ étiquetage.
Veiller à ce que les enfants n’ aient pas de contact intensif prolongé (par exemple pendant leur sommeil) avec les chats traités pendant les 24 heures suivant l’ application du traitement.
Les utilisateurs fréquents du produit (par exemple les vétérinaires, éleveurs de chats) devront porter des gants jetables pour administrer le produit.
Bien que le médicament soit bien toléré par les chattes gestantes, les études réalisées chez les rats et les lapins suggèrent que l’ emodepside pourrait interférer avec le développement embryo-fœ tal.
En conséquence, les femmes enceintes ou susceptibles de l’ être devront éviter les contacts avec le produit lors de son application ou porter des gants jetables.
Le solvant contenu dans ce produit pourrait marquer certains matériaux tels que le cuir, les tissus, plastiques et surfaces vernies.
S’ assurer que le point d’ application est sec avant tout contact avec l’ une de ces surfaces.
L’ échinococcose représente un danger pour l’ homme.
L’ échinococcose est une maladie à déclaration obligatoire auprès de l’ OIE; les instructions spécifiques de traitement, de suivi et de protection des personnes sont à demander aux autorités compétentes concernées.
4.6 Effets indésirables (fréquence et gravité)
Ceci résulterait du léchage du site d'application par le chat, immédiatement après le traitement.
Dans de très rares cas après administration de Profender, une alopécie transitoire, du prurit et/ ou une inflammation ont été observés au site d'application.
4.7 Utilisation en cas de gravidité, de lactation ou de ponte
Peut être administré pendant la gestation et la lactation.
9 4.8 Interactions médicamenteuses et autres
L’ Emodepside est un substrat pour la glycoprotéine P.
Des traitements simultanés avec d’ autres médicaments qui sont des substrats/ inhibiteurs de la glycoprotéine P (par exemple, l’ ivermectine et autres lactones macrocycliques antiparasitaires, l’ érythromycine, la prednisolone ou la ciclosporine) pourraient conduire à des interactions sur la pharmacocinétique de ces médicaments.
Les conséquences cliniques potentielles de telles interactions n’ ont pas été évaluées.
4.9 Posologie et voie d’ administration
Schéma posologique
Les doses minimales recommandées sont de 3 mg d’ emodepside/ kg de poids corporel et 12 mg de praziquantel/ kg de poids corporel, soit 0,14 ml de Profender/ kg de poids corporel.
Calculer la dose exacte en fonction du poids de l’ animal, ou utiliser les doses suivantes recommandées pour les différentes catégories de poids:
Poids du chat Volume
Emodepside
Praziquantel
(kg) (ml) 0,35 ≥ 0,5 – 2,5
(mg) 7,5
(mg/ kg) (mg) 3 - 15 30
(mg/ kg) 12 - 60
> 2,5 - 5 0,70 > 5 - 8 1,12
15 24
3-6 60 3 – 4,8 96
12 - 24 12 – 19,2
> 8
Utiliser une combinaison appropriée de volumes
Un traitement d’ une seule administration est efficace.
Mode d’ administration
Réservé à l’ usage externe
Prendre l’ adaptateur, enlever le capuchon protecteur de l’ aiguille et l’ introduire dans le flacon en perçant au centre du bouchon.
Retirer le capuchon à vis.
Prendre une seringue standard de 1 ml à usage unique avec embout Luer, et la connecter à l’ adaptateur.
Retourner le flacon (tête en bas), et prélever le volume nécessaire.
Revisser le capuchon après utilisation.
Ecarter les poils de la base du cou de façon à voir la peau.
Placer l’ extrémité de la seringue sur la peau et vider son contenu directement sur la peau.
L’ application à la base du cou permettra de minimiser les possibilités de léchage du produit par le chat.
4.10 Surdosage (symptômes, conduite d’ urgence, antidotes), si nécessaire
L’ application de doses allant jusqu’ à 10 fois la dose recommandée chez des chats adultes et jusqu’ à 5 fois la dose recommandée chez des chatons a provoqué de façon occasionnelle de la salivation, des vomissements et des signes neurologiques (tremblements).
Ces symptômes résulteraient du léchage du site d’ application.
Les symptômes étaient complètement réversibles.
Il n’ y a pas d’ antidote spécifique connu.
4.11 Temps d’ attente
Sans objet.
10 5.
PROPRIÉTÉS PHARMACOLOGIQUES
Groupe pharmacothérapeutique: agent antiparasitaire; code ATCvet:
QP52AA51.
5.1 Propriétés pharmacodynamiques
L’ emodepside est un composé semi-synthétique appartenant à la nouvelle classe des depsipeptides.
Il est actif contre les vers ronds (ascaris et ankylostomes).
Dans ce produit, l’ emodepside est responsable de l’ efficacité contre Toxocara cati, Toxascaris leonina, et Ancylostoma tubaeforme.
Il agit au niveau des jonctions neuromusculaires en stimulant les récepteurs présynaptiques de la famille de la sécrétine entraînant la paralysie et la mort des parasites.
Le praziquantel est un dérivé de la pyrazinoisoquinoléine et est efficace contre les vers plats comme Dipylidium caninum, Echinococcus multilocularis et Taenia taeniaeformis.
Le praziquantel est rapidement absorbé à la surface du parasite et agit en modifiant la perméabilité au Ca++ des membranes du parasite.
Cela entraîne des dommages sévères du tégument du parasite, des contractions, une paralysie et une perturbation du métabolisme, entraînant ainsi la mort du parasite.
5.2 Caractéristiques pharmacocinétiques
Après application cutanée de ce produit chez les chats à la dose minimale thérapeutique de 0,14 ml/ kg de poids corporel, on observe des concentrations maximales sériques moyennes de 32,2 ± 23,9 µg/ l d’ emodepside et 61,3 ± 44,1 µg/ l de praziquantel.
Ces concentrations maximales sont atteintes 3,2 ± 2,7 jours après application pour l’ emodepside, et 18,7 ± 47 heures pour le praziquantel.
Les deux principes actifs sont ensuite lentement éliminés avec une demi-vie de 9,2 ± 3,9 jours pour l’ emodepside et de 4,1 ± 1,5 jours pour le praziquantel.
Après administration orale chez le rat, l’ emodepside est distribué dans tous les organes.
Les concentrations les plus élevées sont retrouvées dans la graisse.
L’ emodepside est éliminé essentiellement par voie fécale, principalement sous forme non métabolisée et de dérivés hydroxylés.
Des études réalisées sur plusieurs espèces différentes montrent que le praziquantel est rapidement métabolisé dans le foie.
Les métabolites principaux sont les dérivés monohydroxycyclohexyl du praziquantel.
L’ élimination rénale prédomine.
5.3 Propriétés environnementales
Cf. paragraphe 6.6.
6.
INFORMATIONS PHARMACEUTIQUES
6.1 Liste des excipients
Butylhydroxyanisole Isopropylidene glycerol Acide lactique
6.2 Incompatibilités
Aucune connue.
6.3 Durée de conservation
3 mois.
11 6.4 Précautions particulières de conservation
Pas de précautions particulières de conservation.
6.5 Nature et composition du conditionnement primaire
Présentation
14 ml
6.6 Précautions particulières à prendre lors de l’ élimination de médicaments vétérinaires non utilisés ou des déchets dérivés de l’ utilisation de ces médicaments
Profender ne doit pas être déversé dans les cours d’ eau car l’ emodepside a montré des effets nocifs sur les organismes aquatiques.
Les conditionnements vides et tout reliquat de produit doivent être éliminés suivant les pratiques en vigueur régies par la réglementation sur les déchets.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Bayer Animal Health GmbH D-51368 Leverkusen Allemagne
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 2/ 05/ 054/ 017
9.
DATE DE PREMIÈRE AUTORISATION OU DE RENOUVELLEMENT DE L’ AUTORISATION
27/ 07/ 2005
10.
DATE DE MISE À JOUR DU TEXTE
Des informations détaillées sur ce médicament vétérinaire sont disponibles sur le site web de l’ Agence européenne des médicaments (EMEA) http: / /www. emea. europa. eu/
INTERDICTION DE VENTE, DE DÉLIVRANCE ET/ OU D' UTILISATION
Sans objet.
12 1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Profender 15 mg/ 3 mg comprimés à libération modifiée pour petits chiens Profender 50 mg/ 10 mg comprimés à libération modifiée pour chiens moyens Profender 150 mg/ 30 mg comprimés à libération modifiée pour grands chiens
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé de Profender contient:
Principes actifs:
Emodepside
Praziquantel
Profender comprimés pour petits chiens Profender comprimés pour chiens moyens Profender comprimés pour grands chiens
3 mg 10 mg 30 mg
15 mg 50 mg 150 mg
Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimés à libération modifiée.
Chaque comprimé peut être divisé en deux parties égales.
4.
INFORMATIONS CLINIQUES
4.1 Espèces cibles
Chiens.
4.2 Indications d’ utilisation spécifiant les espèces cibles
Pour les chiens atteints ou exposés au risque d’ infestations parasitaires mixtes causées par les vers ronds et vers plats des espèces suivantes:
Vers ronds (Nématodes) Toxocara canis (stades adulte mature et immature et stades larvaires L3 et L4) Toxascaris leonina (stades adulte mature et immature et stade larvaire L4) Ancylostoma caninum (stades adulte mature et immature) Uncinaria stenocephala (stades adulte mature et immature) Trichuris vulpis (stades adulte mature et immature)
Vers plats (Cestodes) Dipylidium caninum Taenia spp.
Echinococcus multilocularis (stades adulte mature et immature) Echinococcus granulosus (stades adulte mature et immature)
13 4.3 Contre-indications
Ne pas utiliser chez les chiots de moins de 12 semaines ou pesant moins de 1 kg.
Ne pas utiliser en cas d’ hypersensibilité aux principes actifs ou à l’ un des excipients.
4.4 Mises en gardes particulières
La résistance d’ un parasite à une classe particulière d’ anthelminthiques, quelle qu’ elle soit, peut se développer suite à l’ usage fréquent et répété d’ un anthelminthique de cette classe.
4.5 Précautions particulières d' emploi
Précautions particulières d'emploi chez les animaux
Administrer uniquement à des chiens à jeun.
Par exemple, une nuit de jeûne est recommandée si le chien doit être traité dans la matinée.
La nourriture peut être donnée 4 heures ou plus après l’ administration du traitement.
En cas d’ infestation par D. caninum un traitement concomitant contre les hôtes intermédiaires tels que les puces et les poux, doit être envisagé pour prévenir la réinfestation.
Aucune étude n’ a été menée avec des chiens sévèrement débilités, ou des animaux présentant des troubles sévères de la fonction rénale ou hépatique.
En conséquence, ce médicament vétérinaire ne sera utilisé qu’ après évaluation par le vétérinaire responsable du bénéfice/ risque pour ces animaux.
Précautions particulières à prendre par la personne qui administre le médicament vétérinaire aux animaux
Par souci d’ hygiène, se laver les mains après avoir administré le(s) comprimé(s) au chien.
En cas d’ ingestion accidentelle, particulièrement dans le cas d’ enfants, demandez conseil à un médecin et montrez -lui la notice ou l’ étiquetage.
L’ échinococcose représente un danger pour l’ homme.
L’ échinococcose est une maladie à déclaration obligatoire auprès de l’ Organisation Mondiale de la Santé Animale (OIE); les instructions spécifiques de traitement, de suivi et de protection des personnes sont à demander aux autorités compétentes concernées.
4.6 Effets indésirables (fréquence et gravité)
Aucun.
4.7 Utilisation en cas de gravidité ou de lactation
L’ innocuité de la spécialité n’ a pas été investiguée chez les chiennes en cas de gravidité ou de lactation.
L’ utilisation chez ces chiennes n’ est donc pas recommandée.
4.8 Interactions médicamenteuses et autres
L’ Emodepside est un substrat pour la glycoprotéine P.
Des traitements simultanés avec d’ autres médicaments qui sont des substrats/ inhibiteurs de la glycoprotéine P (par exemple, l’ ivermectine et autres lactones macrocycliques antiparasitaires, l’ érythromycine, la prednisolone ou la ciclosporine) pourraient conduire à des interactions sur la pharmacocinétique de ces médicaments.
Les conséquences cliniques potentielles de telles interactions n’ ont pas été évaluées.
4.9 Posologie et voie d’ administration
14 Schéma posologique
Profender doit être administré à la dose minimale de 1 mg/ kg de poids vif d’ Emodepside et 5 mg/ kg de poids vif de Praziquantel, selon le tableau de dosage ci-dessous:
Un traitement d’ une seule administration est efficace.
Nombre de comprimés de Profender
petits chiens
chiens moyens
grands chiens
corporel
(kg)
1
= 3 kg 1
= 10 kg 1
1
> 1.5
1
– –
6 10
2
1
> 10 > 15 > 20
– – –
15 20 30
1½ 2
1
> 30 > 45
– –
45 60
1½ 2
Mode d’administration
Administration par voie orale, chez les chiens à partir de 12 semaines et pesant au moins 1 kg.
Les comprimés de Profender sont aromatisés au boeuf, et habituellement les chiens les acceptent sans nourriture.
Administrer uniquement à des chiens à jeun.
Par exemple, une nuit de jeûne est recommandée si le chien doit être traité dans la matinée.
La nourriture peut être donnée 4 heures ou plus après l’administration du traitement.
4.10 Surdosage (symptômes, conduite d’urgence, antidotes), si nécessaire
Des tremblements musculaires, de l'incoordination et un état de dépression transitoires ont été observés de manière occasionnelle lors de l’administration de doses allant jusqu’à 5 fois la dose recommandée.
Chez les Colley mutants pour mdr1 (-/-), la marge de sécurité semble moins importante comparée au reste de la population canine, avec des tremblements modérés et transitoires et / ou de l'ataxie occasionnellement observés après administration de deux fois la dose recommandée.
Ces symptômes étaient complètement réversibles sans aucun traitement.
La prise de nourriture peut augmenter l’incidence et l’intensité de ces symptômes de surdosage, et occasionnellement des vomissements peuvent survenir.
Il n’y a pas d’antidote spécifique connu.
4.11 Temps d’attente
Sans objet.
15 5.
PROPRIÉTÉS PHARMACOLOGIQUES
QP52AA51.
5.1 Propriétés pharmacodynamiques
L’emodepside est un composé semi-synthétique appartenant à la nouvelle classe des depsipeptides.
Il est actif contre les vers ronds (ascaris, ankylostomes et trichures).
Dans ce produit, l’emodepside est responsable de l’efficacité contre Toxocara canis, Toxascaris leonina, Ancylostoma caninum, Uncinaria stenocephala et Trichuris vulpis.
Il agit au niveau des jonctions neuromusculaires en stimulant les récepteurs présynaptiques de la famille de la sécrétine entraînant la paralysie et la mort des parasites.
Le praziquantel est un dérivé de la pyrazinoisoquinoléine et est efficace contre les vers plats comme Dipylidium caninum, Taenia spp., Echinococcus multilocularis et Echinococcus granulosus.
Le praziquantel est rapidement absorbé à la surface du parasite et agit en modifiant la perméabilité au calcium (Ca++) des membranes du parasite.
Cela entraîne des dommages sévères du tégument du parasite, des contractions, une paralysie et une perturbation du métabolisme, entraînant ainsi la mort du parasite.
Les concentrations maximales pour les deux principes actifs sont atteintes 2 heures suivant l’administration du traitement.
Les deux principes actifs sont ensuite éliminés du plasma avec un temps de demi vie de 1.4 à 1.7 heures.
Après administration orale chez le rat, l’emodepside est distribué dans tous les organes.
Les concentrations les plus élevées sont retrouvées dans la graisse.
L’emodepside non métabolisée et des dérivés hydroxylés sont les principaux produits d’excrétion.
L’excrétion de l’emodepside n’a pas été investiguée chez les chiens.
Des études réalisées sur plusieurs espèces différentes montrent que le praziquantel est rapidement métabolisé dans le foie.
Les métabolites principaux sont les dérivés monohydroxycyclohexyl du praziquantel.
La voie principale d’élimination des métabolites est la voie urinaire.
6.
INFORMATIONS PHARMACEUTIQUES
6.1 Liste des excipients
Phosphate de Calcium hydrogéné anhydre Cellulose, microcristalline Silice, colloidale anhydre Croscarmellose sodique Stéarate de Magnésium Povidone Arôme artificiel Bœuf
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
Durée de conservation du médicament vétérinaire tel que conditionné pour la vente:
16 36 mois
6.4 Précautions particulières de conservation
A conserver dans l’emballage extérieur d’origine de façon à protéger de l’humidité.
6.5 Nature et composition du conditionnement primaire
Boites en carton contenant les plaquettes thermoformées en Aluminium.
Les présentations suivantes sont disponibles.
Profender 15 mg/3 mg comprimés pour petits chiens
2 comprimés 4 comprimés 10 comprimés 24 comprimés 50 comprimés
(1 plaquette thermoformée) (1 plaquette thermoformée) (1 plaquette thermoformée) (3 plaquettes thermoformées de 8 comprimés chacune) (5 plaquettes thermoformées de 10 comprimés chacune)
Profender 50 mg/10 mg comprimés pour chiens moyens
2 comprimés 4 comprimés 6 comprimés 24 comprimés 102 comprimés
(1 plaquette thermoformée) (1 plaquette thermoformée) (1 plaquette thermoformée) (4 plaquettes thermoformées de 6 comprimés chacune) (17 plaquettes thermoformées de 6 comprimés chacune)
Profender 150 mg/30 mg comprimés pour grands chiens
2 comprimés 4 comprimés 24 comprimés 52 comprimés
(1 plaquette thermoformée) (1 plaquette thermoformée) (6 plaquettes thermoformées de 4 comprimés chacune) (13 plaquettes thermoformées de 4 comprimés chacune)
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières à prendre lors de l’élimination de médicaments vétérinaires non utilisés ou des déchets dérivés de l’utilisation de ces médicaments
Tous médicaments vétérinaires non utilisés ou déchets dérivés de ces médicaments doivent être éliminés conformément aux exigences locales.
Les demi comprimés non utilisés ne doivent pas être conservés pour un usage futur, et doivent être éliminés conformément aux exigences locales.
7.
TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHÉ
Bayer Animal Health GmbH D-51368 Leverkusen Allemagne
8.
NUMÉRO(S) D’AUTORISATION DE MISE SUR LE MARCHÉ
EU/2/05/054/018-031
17 9.
DATE DE PREMIÈRE AUTORISATION OU DE RENOUVELLEMENT DE L’AUTORISATION
10.
DATE DE MISE À JOUR DU TEXTE
Des informations détaillées sur ce médicament vétérinaire sont disponibles sur le site web de l’Agence européenne des médicaments (EMEA) http://www.emea.europa.eu/.
INTERDICTION DE VENTE, DE DÉLIVRANCE ET/OU D'UTILISATION
Sans objet.
18 ANNEXE II
A.
TITULAIRE DE L’AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
B.
CONDITIONS RELATIVES À L’AUTORISATION DE MISE SUR LE MARCHÉ, Y COMPRIS LES RESTRICTIONS CONCERNANT LA DÉLIVRANCE ET L’UTILISATION
C.
CONDITIONS OU RESTRICTIONS RELATIVES À L’AUTORISATION DE MISE SUR LE MARCHÉ POUR UNE UTILISATION SÛRE ET EFFICACE
D.
MENTION SUR LES LIMITES MAXIMALES DE RÉSIDUS (LMR)
19 A.
TITULAIRE DE L’AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
Nom et adresse du fabricant responsable de la libération des lots
KVP Pharma +Veterinär Produkte GmbH Projensdorfer Str.
324 D-24106 Kiel Allemagne
CONDITIONS RELATIVES À L’AUTORISATION DE MISE SUR LE MARCHÉ, Y COMPRIS LES RESTRICTIONS CONCERNANT LA DÉLIVRANCE ET L’UTILISATION
À ne délivrer que sur ordonnance vétérinaire.
C.
CONDITIONS OU RESTRICTIONS RELATIVES À L’AUTORISATION DE MISE SUR LE MARCHÉ POUR UNE UTILISATION SÛRE ET EFFICACE
Sans objet
D.
MENTION SUR LES LIMITES MAXIMALES DE RÉSIDUS
Sans objet
20 ANNEXE III
ÉTIQUETAGE ET NOTICE
21 A.
ÉTIQUETAGE
22 MENTIONS DEVANT FIGURER SUR L’EMBALLAGE EXTÉRIEUR Profender solution pour spot-on pour petits chats Carton extérieur, présentation de 2 (ou 4) pipettes
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Profender solution pour spot-on pour petits chats
2.
LISTE DU (DES) PRINCIPE(S) ACTIF(S) ET D’AUTRES SUBSTANCES
Chaque pipette de 0,35 ml contient:
Principes actifs:
7,5 mg emodepside, 30 mg praziquantel 5,4 mg/ml butylhydroxyanisole (E320 comme anti-oxydant)
3.
FORME PHARMACEUTIQUE
4.
TAILLE DE L'EMBALLAGE
2 pipettes 4 pipettes
5.
ESPÈCES CIBLES
Pour petits chats ≥ 0,5 kg - 2,5 kg.
6.
INDICATION(S)
Vers ronds:
Toxocara cati, Toxascaris leonina, Ancylostoma tubaeforme
Vers plats:
Dipylidium caninum, Taenia taeniaeformis, Echinococcus multilocularis
Pour connaître les indications exactes, incluant les stades larvaires, se référer à la notice.
7.
MODE ET VOIE(S) D’ADMINISTRATION
Pour usage externe uniquement.
Lire la notice avant utilisation.
8.
TEMPS D’ATTENTE
23 9.
MISE(S) EN G ARDE ÉVENTUELLE(S)
10.
DATE DE PÉREMPTION
EXP {mois/année}
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
A conserver dans l’emballage extérieur d’origine de façon à protéger de l’humidité.
12.
PRÉCAUTIONS PARTICULIÈRES POUR L’ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DÉCHETS DÉRIVÉS DE CES MÉDICAMENTS, LE CAS ÉCHÉANT
13.
LA MENTION «À USAGE VÉTÉRINAIRE» ET CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’UTILISATION, le cas échéant
À usage vétérinaire - à ne délivrer que sur ordonnance vétérinaire.
14.
LA MENTION « TENIR HORS DE LA PORTÉE ET DE LA VUE DES ENFANTS»
Tenir hors de la portée et de la vue des enfants.
15.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHÉ
Bayer Animal Health GmbH, D-51368 Leverkusen, Allemagne
16.
NUMÉRO(S) D’AUTORISATION DE MISE SUR LE MARCHÉ
EU/2/05/054/001 2 pipettes EU/2/05/054/002 4 pipettes
17.
NUMÉRO DU LOT DE FABRICATION
Lot {numéro}
24 MENTIONS DEVANT FIGURER SUR L’EMBALLAGE EXTÉRIEUR Profender solution pour spot-on pour petits chats Carton extérieur, présentation de 12 (20 ou 40) pipettes
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Profender solution pour spot-on pour petits chats
2.
LISTE DU (DES) PRINCIPE(S) ACTIF(S) ET D’AUTRES SUBSTANCES
Chaque pipette de 0,35 ml contient:
Principes actifs:
7,5 mg emodepside, 30 mg praziquantel 5,4 mg/ml butylhydroxyanisole (E320 comme anti-oxydant)
3.
FORME PHARMACEUTIQUE
4.
TAILLE DE L'EMBALLAGE
12 pipettes 20 pipettes 40 pipettes
5.
ESPÈCES CIBLES
Pour petits chats ≥ 0,5 kg - 2,5 kg.
6.
INDICATION(S)
Vers ronds:
Toxocara cati, Toxascaris leonina, Ancylostoma tubaeforme
Vers plats:
Dipylidium caninum, Taenia taeniaeformis, Echinococcus multilocularis
Pour connaître les indications exactes, incluant les stades larvaires, se référer à la notice.
7.
MODE ET VOIE(S) D’ADMINISTRATION
Pour usage externe uniquement.
Lire la notice avant utilisation.
8.
TEMPS D’ATTENTE
25 9.
MISE(S) EN GARDE ÉVENTUELLE(S)
Ne pas utiliser chez les chatons de moins de 8 semaines ou pesant moins de 0,5 kg.
Précautions particulières à prendre par l’utilisateur: lire la notice avant utilisation.
10.
DATE DE PÉREMPTION
EXP {mois/année}
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
A conserver dans l’emballage extérieur d’origine de façon à protéger de l’humidité.
12.
PRÉCAUTIONS PARTICULIÈRES POUR L’ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DÉCHETS DÉRIVÉS DE CES MÉDICAMENTS, LE CAS ÉCHÉANT
Profender ne doit pas être déversé dans les cours d’eau car l’emodepside a montré des effets nocifs sur les organismes aquatiques.
Les conditionnements vides et tout reliquat de produit doivent être éliminés suivant les pratiques en vigueur régies par la réglementation sur les déchets.
13.
LA MENTION «À USAGE VÉTÉRINAIRE» ET CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’UTILISATION, le cas échéant
À usage vétérinaire - à ne délivrer que sur ordonnance vétérinaire.
14.
LA MENTION « TENIR HORS DE LA PORTÉE ET DE LA VUE DES ENFANTS»
Tenir hors de la portée et de la vue des enfants.
15.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHÉ
Bayer Animal Health GmbH, D-51368 Leverkusen, Allemagne
16.
NUMÉRO(S) D’AUTORISATION DE MISE SUR LE MARCHÉ
EU/2/05/054/003 12 pipettes EU/2/05/054/004 20 pipettes EU/2/05/054/005 40 pipettes
17.
NUMÉRO DU LOT DE FABRICATION
26 Lot {numéro}
27 MENTIONS DEVANT FIGURER SUR L’EMBALLAGE EXTÉRIEUR Profender solution pour spot-on pour chats moyens Carton extérieur, présentation de 2 (ou 4) pipettes
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Profender solution pour spot-on pour chats moyens
2.
LISTE DU (DES) PRINCIPE(S) ACTIF(S) ET D’AUTRES SUBSTANCES
Chaque pipette de 0,70 ml contient:
Principes actifs:
15 mg emodepside, 60 mg praziquantel 5,4 mg/ml butylhydroxyanisole (E320 comme anti-oxydant)
3.
FORME PHARMACEUTIQUE
4.
TAILLE DE L'EMBALLAGE
2 pipettes 4 pipettes
5.
ESPÈCES CIBLES
Pour chats moyens > 2,5 kg - 5 kg.
6.
INDICATION(S)
Vers ronds:
Toxocara cati, Toxascaris leonina, Ancylostoma tubaeforme
Vers plats:
Dipylidium caninum, Taenia taeniaeformis, Echinococcus multilocularis
Pour connaître les indications exactes, incluant les stades larvaires, se référer à la notice.
7.
MODE ET VOIE(S) D’ADMINISTRATION
Pour usage externe uniquement.
Lire la notice avant utilisation.
8.
TEMPS D’ATTENTE
28 9.
MISE(S) EN G ARDE ÉVENTUELLE(S)
10.
DATE DE PÉREMPTION
EXP {mois/année}
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
A conserver dans l’emballage extérieur d’origine de façon à protéger de l’humidité.
12.
PRÉCAUTIONS PARTICULIÈRES POUR L’ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DÉCHETS DÉRIVÉS DE CES MÉDICAMENTS, LE CAS ÉCHÉANT
13.
LA MENTION «À USAGE VÉTÉRINAIRE» ET CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’UTILISATION, le cas échéant
À usage vétérinaire - à ne délivrer que sur ordonnance vétérinaire.
14.
LA MENTION « TENIR HORS DE LA PORTÉE ET DE LA VUE DES ENFANTS»
Tenir hors de la portée et de la vue des enfants.
15.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHÉ
Bayer Animal Health GmbH, D-51368 Leverkusen, Allemagne
16.
NUMÉRO(S) D’AUTORISATION DE MISE SUR LE MARCHÉ
EU/2/05/054/006 2 pipettes EU/2/05/054/007 4 pipettes
17.
NUMÉRO DU LOT DE FABRICATION
Lot {numéro}
29 MENTIONS DEVANT FIGURER SUR L’EMBALLAGE EXTÉRIEUR Profender solution pour spot-on pour chats moyens Carton extérieur, présentation de 12 (20, 40 ou 80) pipettes
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Profender solution pour spot-on pour chats moyens
2.
LISTE DU (DES) PRINCIPE(S) ACTIF(S) ET D’AUTRES SUBSTANCES
Chaque pipette de 0,70 ml contient:
Principes actifs:
15 mg emodepside, 60 mg praziquantel 5,4 mg/ml butylhydroxyanisole (E320 comme anti-oxydant)
3.
FORME PHARMACEUTIQUE
4.
TAILLE DE L'EMBALLAGE
12 pipettes 20 pipettes 40 pipettes 80 pipettes
5.
ESPÈCES CIBLES
Pour chats moyens > 2,5 kg - 5 kg.
6.
INDICATION(S)
Vers ronds:
Toxocara cati, Toxascaris leonina, Ancylostoma tubaeforme
Vers plats:
Dipylidium caninum, Taenia taeniaeformis, Echinococcus multilocularis
Pour connaître les indications exactes, incluant les stades larvaires, se référer à la notice.
7.
MODE ET VOIE(S) D’ADMINISTRATION
Pour usage externe uniquement.
Lire la notice avant utilisation.
30 8.
TEMPS D’ATTENTE
9.
MISE(S) EN GARDE ÉVENTUELLE(S)
Ne pas utiliser chez les chatons de moins de 8 semaines ou pesant moins de 0,5 kg.
Précautions particulières à prendre par l’utilisateur: lire la notice avant utilisation.
10.
DATE DE PÉREMPTION
EXP {mois/année}
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
A conserver dans l’emballage extérieur d’origine de façon à protéger de l’humidité.
12.
PRÉCAUTIONS PARTICULIÈRES POUR L’ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DÉCHETS DÉRIVÉS DE CES MÉDICAMENTS, LE CAS ÉCHÉANT
Profender ne doit pas être déversé dans les cours d’eau car l’emodepside a montré des effets nocifs sur les organismes aquatiques.
Les conditionnements vides et tout reliquat de produit doivent être éliminés suivant les pratiques en vigueur régies par la réglementation sur les déchets.
13.
LA MENTION «À USAGE VÉTÉRINAIRE» ET CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’UTILISATION, le cas échéant
À usage vétérinaire - à ne délivrer que sur ordonnance vétérinaire.
14.
LA MENTION « TENIR HORS DE LA PORTÉE ET DE LA VUE DES ENFANTS»
Tenir hors de la portée et de la vue des enfants.
15.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHÉ
Bayer Animal Health GmbH, D-51368 Leverkusen, Allemagne
16.
NUMÉRO(S) D’AUTORISATION DE MISE SUR LE MARCHÉ
EU/2/05/054/008 12 pipettes EU/2/05/054/009 20 pipettes EU/2/05/054/010 40 pipettes EU/2/05/054/011 80 pipettes
31 17.
NUMÉRO DU LOT DE FABRICATION
Lot {numéro}
32 MENTIONS DEVANT FIGURER SUR L’EMBALLAGE EXTÉRIEUR Profender solution pour spot-on pour grands chats Carton extérieur, présentation de 2 (ou 4) pipettes
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Profender solution pour spot-on pour grands chats
2.
LISTE DU (DES) PRINCIPE(S) ACTIF(S) ET D’AUTRES SUBSTANCES
Chaque pipette de 1,12 ml contient:
Principes actifs:
24 mg emodepside, 96 mg praziquantel 5,4 mg/ml butylhydroxyanisole (E320 comme anti-oxydant)
3.
FORME PHARMACEUTIQUE
4.
TAILLE DE L'EMBALLAGE
2 pipettes 4 pipettes
5.
ESPÈCES CIBLES
Pour grands chats > 5 kg - 8 kg.
6.
INDICATION(S)
Vers ronds:
Toxocara cati, Toxascaris leonina, Ancylostoma tubaeforme
Vers plats:
Dipylidium caninum, Taenia taeniaeformis, Echinococcus multilocularis
Pour connaître les indications exactes, incluant les stades larvaires, se référer à la notice.
7.
MODE ET VOIE(S) D’ADMINISTRATION
Pour usage externe uniquement.
Lire la notice avant utilisation.
8.
TEMPS D’ATTENTE
33 9.
MISE(S) EN G ARDE ÉVENTUELLE(S)
10.
DATE DE PÉREMPTION
EXP {mois/année}
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
A conserver dans l’emballage extérieur d’origine de façon à protéger de l’humidité.
12.
PRÉCAUTIONS PARTICULIÈRES POUR L’ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DÉCHETS DÉRIVÉS DE CES MÉDICAMENTS, LE CAS ÉCHÉANT
13.
LA MENTION «À USAGE VÉTÉRINAIRE» ET CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’UTILISATION, le cas échéant
À usage vétérinaire - à ne délivrer que sur ordonnance vétérinaire.
14.
LA MENTION « TENIR HORS DE LA PORTÉE ET DE LA VUE DES ENFANTS»
Tenir hors de la portée et de la vue des enfants.
15.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHÉ
Bayer Animal Health GmbH, D-51368 Leverkusen, Allemagne
16.
NUMÉRO(S) D’AUTORISATION DE MISE SUR LE MARCHÉ
EU/2/05/054/012 2 pipettes EU/2/05/054/013 4 pipettes
17.
NUMÉRO DU LOT DE FABRICATION
Lot {numéro}
34 MENTIONS DEVANT FIGURER SUR L’EMBALLAGE EXTÉRIEUR Profender solution pour spot-on pour grands chats Carton extérieur, présentation de 12 (20 ou 40) pipettes
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Profender solution pour spot-on pour grands chats
2.
LISTE DU (DES) PRINCIPE(S) ACTIF(S) ET D’AUTRES SUBSTANCES
Chaque pipette de 1,12 ml contient:
Principes actifs:
24 mg emodepside, 96 mg praziquantel 5,4 mg/ml butylhydroxyanisole (E320 comme anti-oxydant)
3.
FORME PHARMACEUTIQUE
4.
TAILLE DE L'EMBALLAGE
12 pipettes 20 pipettes 40 pipettes
5.
ESPÈCES CIBLES
Pour grands chats > 5 kg - 8 kg.
6.
INDICATION(S)
Vers ronds:
Toxocara cati, Toxascaris leonina, Ancylostoma tubaeforme
Vers plats:
Dipylidium caninum, Taenia taeniaeformis, Echinococcus multilocularis
Pour connaître les indications exactes, incluant les stades larvaires, se référer à la notice.
7.
MODE ET VOIE(S) D’ADMINISTRATION
Pour usage externe uniquement.
Lire la notice avant utilisation.
8.
TEMPS D’ATTENTE
35 9.
MISE(S) EN GARDE ÉVENTUELLE(S)
Ne pas utiliser chez les chatons de moins de 8 semaines ou pesant moins de 0,5 kg.
Précautions particulières à prendre par l’utilisateur: lire la notice avant utilisation.
10.
DATE DE PÉREMPTION
EXP {mois/année}
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
A conserver dans l’emballage extérieur d’origine de façon à protéger de l’humidité.
12.
PRÉCAUTIONS PARTICULIÈRES POUR L’ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DÉCHETS DÉRIVÉS DE CES MÉDICAMENTS, LE CAS ÉCHÉANT
Profender ne doit pas être déversé dans les cours d’eau car l’emodepside a montré des effets nocifs sur les organismes aquatiques.
Les conditionnements vides et tout reliquat de produit doivent être éliminés suivant les pratiques en vigueur régies par la réglementation sur les déchets.
13.
LA MENTION «À USAGE VÉTÉRINAIRE» ET CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’UTILISATION, le cas échéant
À usage vétérinaire - à ne délivrer que sur ordonnance vétérinaire.
14.
LA MENTION « TENIR HORS DE LA PORTÉE ET DE LA VUE DES ENFANTS»
Tenir hors de la portée et de la vue des enfants.
15.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHÉ
Bayer Animal Health GmbH, D-51 368 Leverkusen, Allemagne
16.
NUMÉRO(S) D’AUTORISATION DE MISE SUR LE MARCHÉ
EU/2/05/054/014 12 pipettes EU/2/05/054/015 20 pipettes EU/2/05/054/016 40 pipettes
17.
NUMÉRO DU LOT DE FABRICATION
36 Lot {numéro}
37 MENTIONS DEVANT FIGURER SUR L’EMBALLAGE EXTÉRIEUR Profender solution pour spot-on pour chats Carton extérieur, flacon multi-doses
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Profender solution pour spot-on pour chats
2.
LISTE DU (DES) PRINCIPE(S) ACTIF(S) ET D’AUTRES SUBSTANCES
Principes actifs:
21,4 mg/ml emodepside, 85,8 mg/ml praziquantel 5,4 mg/ml butylhydroxyanisole (E320; comme anti-oxydant)
3.
FORME PHARMACEUTIQUE
4.
TAILLE DE L'EMBALLAGE
14 ml
5.
ESPÈCES CIBLES
Chats
6.
INDICATION(S)
Vers ronds:
Toxocara cati, Toxascaris leonina, Ancylostoma tubaeforme
Vers plats:
Dipylidium caninum, Taenia taeniaeformis, Echinococcus multilocularis
Pour connaître les indications exactes, incluant les stades larvaires, se référer à la notice.
7.
MODE ET VOIE(S) D’ADMINISTRATION
Pour usage externe uniquement.
Lire la notice avant utilisation.
8.
TEMPS D’ATTENTE
38 9.
MISE(S) EN GARDE ÉVENTUELLE(S)
Précautions particulières à prendre par l’utilisateur: lire la notice avant utilisation.
10.
DATE DE PÉREMPTION
3 mois
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
12.
PRÉCAUTIONS PARTICULIÈRES POUR L’ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DÉCHETS DÉRIVÉS DE CES MÉDICAMENTS, LE CAS ÉCHÉANT
13.
LA MENTION «À USAGE VÉTÉRINAIRE» ET CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’UTILISATION, le cas échéant
À usage vétérinaire - à ne délivrer que sur ordonnance vétérinaire.
14.
LA MENTION « TENIR HORS DE LA PORTÉE ET DE LA VUE DES ENFANTS»
Tenir hors de la portée et de la vue des enfants.
15.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHÉ
Bayer Animal Health GmbH, D-51368 Leverkusen, Allemagne
16.
NUMÉRO(S) D’AUTORISATION DE MISE SUR LE MARCHÉ
EU/2/05/054/017
17.
NUMÉRO DU LOT DE FABRICATION
Lot {numéro}
39 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES Profender solution pour spot-on pour petits chats Etiquette de la pipette
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Profender pour chats (≥ 0,5 – 2,5 kg)
2.
QUANTITÉ DE(S) PRINCIPE(S) ACTIF(S)
3.
CONTENU EN POIDS, EN VOLUME OU EN NOMBRE DE DOSES
4.
VOIE(S) D’ADMINISTRATION
Spot-on
5.
TEMPS D’ATTENTE
6.
NUMÉRO DU LOT
Lot {numéro}
7.
DATE DE PÉREMPTION
EXP {mois/année}
8.
LA MENTION «À USAGE VÉTÉRINAIRE»
40 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES Profender solution pour spot-on pour chats moyens Etiquette de la pipette
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Profender pour chats (> 2,5 - 5 kg)
2.
QUANTITÉ DE(S) PRINCIPE(S) ACTIF(S)
3.
CONTENU EN POIDS, EN VOLUME OU EN NOMBRE DE DOSES
4.
VOIE(S) D’ADMINISTRATION
Spot-on
5.
TEMPS D’ATTENTE
6.
NUMÉRO DU LOT
Lot {numéro}
7.
DATE DE PÉREMPTION
EXP {mois/année}
8.
LA MENTION «À USAGE VÉTÉRINAIRE»
41 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES Profender solution pour spot-on pour grands chats Etiquette de la pipette
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Profender pour chats (> 5 - 8 kg)
2.
QUANTITÉ DE(S) PRINCIPE(S) ACTIF(S)
3.
CONTENU EN POIDS, EN VOLUME OU EN NOMBRE DE DOSES
4.
VOIE(S) D’ADMINISTRATION
Spot-on
5.
TEMPS D’ATTENTE
6.
NUMÉRO DU LOT
Lot {numéro}
7.
DATE DE PÉREMPTION
EXP {mois/année}
8.
LA MENTION «À USAGE VÉTÉRINAIRE»
42 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES Profender solution pour spot-on pour chats Etiquette du flacon
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Profender solution pour spot-on pour chats
2.
QUANTITÉ DE(S) PRINCIPE(S) ACTIF(S)
21,4 mg/ml emodepside, 85,8 mg/ml praziquantel
3.
CONTENU EN POIDS, EN VOLUME OU EN NOMBRE DE DOSES
14 ml
4.
VOIE D’ADMINISTRATION
Solution pour spot-on.
Pour usage externe uniquement.
5.
TEMPS D’ATTENTE
6.
NUMÉRO DU LOT
Lot {numéro}
7.
DATE DE PÉREMPTION
EXP {mois/année}
8.
LA MENTION «À USAGE VÉTÉRINAIRE»
À usage vétérinaire.
43 MENTIONS MINIMALES DEVANT FIGURER SUR LES BLISTERS Profender solution pour spot-on pour petits chats plaquette thermoformée
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Profender pour petits chats (≥ 0,5 – 2,5 kg)
2.
NOM DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
Bayer Animal Health
3.
DATE DE PÉREMPTION
EXP:
{mois/année}
4.
NUMÉRO DU LOT
Lot:
{numéro}
5.
LA MENTION «À USAGE VÉTÉRINAIRE»
À usage vétérinaire.
44 MENTIONS MINIMALES DEVANT FIGURER SUR LES BLISTERS Profender solution pour spot-on pour chats moyens plaquette thermoformée
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Profender pour chats moyens (> 2,5 - 5 kg)
2.
NOM DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
Bayer Animal Health
3.
DATE DE PÉREMPTION
EXP:
{mois/année}
4.
NUMÉRO DU LOT
Lot:
{numéro}
5.
LA MENTION «À USAGE VÉTÉRINAIRE»
À usage vétérinaire.
45 MENTIONS MINIMALES DEVANT FIGURER SUR LES BLISTERS Profender solution pour spot-on pour grands chats plaquette thermoformée
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Profender pour grands chats (> 5 - 8 kg)
2.
NOM DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
Bayer Animal Health
3.
DATE DE PÉREMPTION
EXP:
{mois/année}
4.
NUMÉRO DU LOT
Lot:
{numéro}
5.
LA MENTION «À USAGE VÉTÉRINAIRE»
À usage vétérinaire.
46 MENTIONS DEVANT FIGURER SUR L’EMBALLAGE EXTÉRIEUR Profender 15 mg/ 3 mg comprimés pour petits chiens Carton extérieur, présentation de 2 (ou 4) comprimés
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Profender 15 mg/3 mg comprimés à libération modifiée pour petits chiens
2.
LISTE DU (DES) PRINCIPE(S) ACTIF(S) ET D’AUTRES SUBSTANCES
3 mg d’emodepside, 15 mg de praziquantel.
3.
FORME PHARMACEUTIQUE
4.
TAILLE DE L'EMBALLAGE
2 comprimés 4 comprimés
5.
ESPÈCES CIBLES
Chiens.
6.
INDICATION(S)
Vermifuge, contre les vers ronds et les vers plats.
Pour connaître les indications exactes, incluant les espèces et les stades larvaires, se référer à la notice.
7.
MODE ET VOIE(S) D’ADMINISTRATION
Administration par voie orale.
Lire la notice avant utilisation.
8.
TEMPS D’ATTENTE
9.
MISE(S) EN G ARDE ÉVENTUELLE(S)
47 10.
DATE DE PÉREMPTION
EXP {MM/AAAA}
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
A conserver dans l’emballage extérieur d’origine de façon à protéger de l’humidité.
12.
PRÉCAUTIONS PARTICULIÈRES POUR L’ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DÉCHETS DÉRIVÉS DE CES MÉDICAMENTS, LE CAS ÉCHÉANT
Elimination: lire la notice.
13.
LA MENTION «À USAGE VÉTÉRINAIRE» ET CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’UTILISATION, le cas échéant
À usage vétérinaire - à ne délivrer que sur ordonnance vétérinaire.
14.
LA MENTION « TENIR HORS DE LA PORTÉE ET DE LA VUE DES ENFANTS»
Tenir hors de la portée et de la vue des enfants.
15.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHÉ
Bayer Animal Health GmbH, D-51368 Leverkusen, Allemagne
16.
NUMÉRO(S) D’AUTORISATION DE MISE SUR LE MARCHÉ
EU/2/05/054/018 2 comprimés EU/2/05/054/019 4 comprimés
17.
NUMÉRO DU LOT DE FABRICATION
Lot {numéro}
48 MENTIONS DEVANT FIGURER SUR L’EMBALLAGE EXTÉRIEUR Profender 15 mg/ 3 mg comprimés pour petits chiens Carton extérieur, présentation de 10 (24 ou 50) comprimés
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Profender 15 mg/3 mg comprimés à libération modifiée pour petits chiens
2.
LISTE DU (DES) PRINCIPE(S) ACTIF(S) ET D’AUTRES SUBSTANCES
3 mg d’emodepside, 15 mg de praziquantel.
3.
FORME PHARMACEUTIQUE
4.
TAILLE DE L'EMBALLAGE
10 comprimés 24 comprimés 50 comprimés
5.
ESPÈCES CIBLES
Chiens.
6.
INDICATION(S)
Vermifuge, contre les vers ronds et les vers plats.
Pour connaître les indications exactes, incluant les espèces et les stades larvaires, se référer à la notice.
7.
MODE ET VOIE(S) D’ADMINISTRATION
Administration par voie orale.
Lire la notice avant utilisation.
8.
TEMPS D’ATTENTE
9.
MISE(S) EN GARDE ÉVENTUELLE(S)
49 Ne pas utiliser chez les chiots de moins de 12 semaines ou pesant moins de 1 kg.
10.
DATE DE PÉREMPTION
EXP {MM/AAAA}
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
A conserver dans l’emballage extérieur d’origine de façon à protéger de l’humidité.
12.
PRÉCAUTIONS PARTICULIÈRES POUR L’ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DÉCHETS DÉRIVÉS DE CES MÉDICAMENTS, LE CAS ÉCHÉANT
Elimination: lire la notice.
13.
LA MENTION «À USAGE VÉTÉRINAIRE» ET CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’UTILISATION, le cas échéant
À usage vétérinaire - à ne délivrer que sur ordonnance vétérinaire.
14.
LA MENTION « TENIR HORS DE LA PORTÉE ET DE LA VUE DES ENFANTS»
Tenir hors de la portée et de la vue des enfants.
15.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHÉ
Bayer Animal Health GmbH, D-51368 Leverkusen, Allemagne
16.
NUMÉRO(S) D’AUTORISATION DE MISE SUR LE MARCHÉ
EU/2/05/054/020 10 comprimés EU/2/05/054/021 24 comprimés EU/2/05/054/022 50 comprimés
17.
NUMÉRO DU LOT DE FABRICATION
Lot {numéro}
50 MENTIONS DEVANT FIGURER SUR L’EMBALLAGE EXTÉRIEUR Profender 50 mg/ 10 mg comprimés pour chiens moyens Carton extérieur, présentation de 2 (ou 4) comprimés
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Profender 50 mg/10 mg comprimés à libération modifiée pour chiens moyens
2.
LISTE DU (DES) PRINCIPE(S) ACTIF(S) ET D’AUTRES SUBSTANCES
10 mg d’emodepside, 50 mg de praziquantel.
3.
FORME PHARMACEUTIQUE
4.
TAILLE DE L'EMBALLAGE
2 comprimés 4 comprimés
5.
ESPÈCES CIBLES
Chiens.
6.
INDICATION(S)
Vermifuge, contre les vers ronds et les vers plats.
Pour connaître les indications exactes, incluant les espèces et les stades larvaires, se référer à la notice.
7.
MODE ET VOIE(S) D’ADMINISTRATION
Administration par voie orale.
Lire la notice avant utilisation.
8.
TEMPS D’ATTENTE
9.
MISE(S) EN G ARDE ÉVENTUELLE(S)
51 10.
DATE DE PÉREMPTION
EXP {MM/AAAA}
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
A conserver dans l’emballage extérieur d’origine de façon à protéger de l’humidité.
12.
PRÉCAUTIONS PARTICULIÈRES POUR L’ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DÉCHETS DÉRIVÉS DE CES MÉDICAMENTS, LE CAS ÉCHÉANT
Elimination: lire la notice.
13.
LA MENTION «À USAGE VÉTÉRINAIRE» ET CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’UTILISATION, le cas échéant
À usage vétérinaire - à ne délivrer que sur ordonnance vétérinaire.
14.
LA MENTION « TENIR HORS DE LA PORTÉE ET DE LA VUE DES ENFANTS»
Tenir hors de la portée et de la vue des enfants.
15.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHÉ
Bayer Animal Health GmbH, D-51368 Leverkusen, Allemagne
16.
NUMÉRO(S) D’AUTORISATION DE MISE SUR LE MARCHÉ
EU/2/05/054/023 2 comprimés EU/2/05/054/024 4 comprimés
17.
NUMÉRO DU LOT DE FABRICATION
Lot {numéro}
52 MENTIONS DEVANT FIGURER SUR L’EMBALLAGE EXTÉRIEUR Profender 50 mg/ 10 mg comprimés pour chiens moyens Carton extérieur, présentation de 6 (24 ou 102) comprimés
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Profender 50 mg/10 mg comprimés à libération modifiée pour chiens moyens
2.
LISTE DU (DES) PRINCIPE(S) ACTIF(S) ET D’AUTRES SUBSTANCES
10 mg d’emodepside, 50 mg de praziquantel.
3.
FORME PHARMACEUTIQUE
4.
TAILLE DE L'EMBALLAGE
6 comprimés 24 comprimés 102 comprimés
5.
ESPÈCES CIBLES
Chiens.
6.
INDICATION(S)
Vermifuge, contre les vers ronds et les vers plats.
Pour connaître les indications exactes, incluant les espèces et les stades larvaires, se référer à la notice.
7.
MODE ET VOIE(S) D’ADMINISTRATION
Administration par voie orale.
Lire la notice avant utilisation.
8.
TEMPS D’ATTENTE
9.
MISE(S) EN GARDE ÉVENTUELLE(S)
53 Ne pas utiliser chez les chiots de moins de 12 semaines ou pesant moins de 1 kg.
10.
DATE DE PÉREMPTION
EXP {MM/AAAA}
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
A conserver dans l’emballage extérieur d’origine de façon à protéger de l’humidité.
12.
PRÉCAUTIONS PARTICULIÈRES POUR L’ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DÉCHETS DÉRIVÉS DE CES MÉDICAMENTS, LE CAS ÉCHÉANT
Elimination: lire la notice.
13.
LA MENTION «À USAGE VÉTÉRINAIRE» ET CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’UTILISATION, le cas échéant
À usage vétérinaire - à ne délivrer que sur ordonnance vétérinaire.
14.
LA MENTION « TENIR HORS DE LA PORTÉE ET DE LA VUE DES ENFANTS»
Tenir hors de la portée et de la vue des enfants.
15.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHÉ
Bayer Animal Health GmbH, D-51368 Leverkusen, Allemagne
16.
NUMÉRO(S) D’AUTORISATION DE MISE SUR LE MARCHÉ
EU/2/05/054/025 6 comprimés EU/2/05/054/026 24 comprimés EU/2/05/054/027 102 comprimés
17.
NUMÉRO DU LOT DE FABRICATION
Lot {numéro}
54 MENTIONS DEVANT FIGURER SUR L’EMBALLAGE EXTÉRIEUR Profender 150 mg/ 30 mg comprimés pour gran ds chiens Carton extérieur, présentation de 2 comprimés
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Profender 150 mg/30 mg comprimés à libération modifiée pour grands chiens
2.
LISTE DU (DES) PRINCIPE(S) ACTIF(S) ET D’AUTRES SUBSTANCES
30 mg d’emodepside, 150 mg de praziquantel.
3.
FORME PHARMACEUTIQUE
4.
TAILLE DE L'EMBALLAGE
2 comprimés
5.
ESPÈCES CIBLES
Chiens.
6.
INDICATION(S)
Vermifuge, contre les vers ronds et les vers plats.
Pour connaître les indications exactes, incluant les espèces et les stades larvaires, se référer à la notice.
7.
MODE ET VOIE(S) D’ADMINISTRATION
Administration par voie orale.
Lire la notice avant utilisation.
8.
TEMPS D’ATTENTE
9.
MISE(S) EN G ARDE ÉVENTUELLE(S)
55 10.
DATE DE PÉREMPTION
EXP {MM/AAAA}
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
A conserver dans l’emballage extérieur d’origine de façon à protéger de l’humidité.
12.
PRÉCAUTIONS PARTICULIÈRES POUR L’ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DÉCHETS DÉRIVÉS DE CES MÉDICAMENTS, LE CAS ÉCHÉANT
Elimination: lire la notice.
13.
LA MENTION «À USAGE VÉTÉRINAIRE» ET CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’UTILISATION, le cas échéant
À usage vétérinaire - à ne délivrer que sur ordonnance vétérinaire.
14.
LA MENTION « TENIR HORS DE LA PORTÉE ET DE LA VUE DES ENFANTS»
Tenir hors de la portée et de la vue des enfants.
15.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHÉ
Bayer Animal Health GmbH, D-51368 Leverkusen, Allemagne
16.
NUMÉRO(S) D’AUTORISATION DE MISE SUR LE MARCHÉ
EU/2/05/054/028 2 comprimés
17.
NUMÉRO DU LOT DE FABRICATION
Lot {numéro}
56 MENTIONS DEVANT FIGURER SUR L’EMBALLAGE EXTÉRIEUR Profender 150 mg/ 30 mg comprimés pour gran ds chiens Carton extérieur, présentation de 4 (24 ou 52) comprimés
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Profender 150 mg/30 mg comprimés à libération modifiée pour grands chiens
2.
LISTE DU (DES) PRINCIPE(S) ACTIF(S) ET D’AUTRES SUBSTANCES
30 mg d’emodepside, 150 mg de praziquantel.
3.
FORME PHARMACEUTIQUE
4.
TAILLE DE L'EMBALLAGE
4 comprimés 24 comprimés 52 comprimés
5.
ESPÈCES CIBLES
Chiens.
6.
INDICATION(S)
Vermifuge, contre les vers ronds et les vers plats.
Pour connaître les indications exactes, incluant les espèces et les stades larvaires, se référer à la notice.
7.
MODE ET VOIE(S) D’ADMINISTRATION
Administration par voie orale.
Lire la notice avant utilisation.
8.
TEMPS D’ATTENTE
9.
MISE(S) EN GARDE ÉVENTUELLE(S)
57 Ne pas utiliser chez les chiots de moins de 12 semaines ou pesant moins de 1 kg.
10.
DATE DE PÉREMPTION
EXP {MM/AAAA}
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
A conserver dans l’emballage extérieur d’origine de façon à protéger de l’humidité.
12.
PRÉCAUTIONS PARTICULIÈRES POUR L’ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DÉCHETS DÉRIVÉS DE CES MÉDICAMENTS, LE CAS ÉCHÉANT
Elimination: lire la notice.
13.
LA MENTION «À USAGE VÉTÉRINAIRE» ET CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’UTILISATION, le cas échéant
À usage vétérinaire - à ne délivrer que sur ordonnance vétérinaire.
14.
LA MENTION « TENIR HORS DE LA PORTÉE ET DE LA VUE DES ENFANTS»
Tenir hors de la portée et de la vue des enfants.
15.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHÉ
Bayer Animal Health GmbH, D-51368 Leverkusen, Allemagne
16.
NUMÉRO(S) D’AUTORISATION DE MISE SUR LE MARCHÉ
EU/2/05/054/029 4 comprimés EU/2/05/054/030 24 comprimés EU/2/05/054/031 52 comprimés
17.
NUMÉRO DU LOT DE FABRICATION
Lot {numéro}
58 MENTIONS MINIMALES DEVANT FIGURER SUR LES BLISTERS Profender 15 mg/3 mg comprimés pour petits chiens Plaquette thermoformée
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Profender comprimés pour petits chiens
2.
NOM DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
Bayer Animal Health
3.
DATE DE PÉREMPTION
EXP {mois/année}
4.
NUMÉRO DU LOT
Lot {numéro}
5.
LA MENTION «À USAGE VÉTÉRINAIRE»
À usage vétérinaire.
59 MENTIONS MINIMALES DEVANT FIGURER SUR LES BLISTERS Profender 50 mg/10 mg comprimés pour chiens moyens Plaquette thermoformée
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Profender comprimés pour chiens moyens
2.
NOM DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
Bayer Animal Health
3.
DATE DE PÉREMPTION
EXP {mois/année}
4.
NUMÉRO DU LOT
Lot {numéro}
5.
LA MENTION «À USAGE VÉTÉRINAIRE»
À usage vétérinaire.
60 MENTIONS MINIMALES DEVANT FIGURER SUR LES BLISTERS Profender 150 mg/30 mg comprimés pour grands chiens Plaquette thermoformée
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Profender comprimés pour grands chiens
2.
NOM DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
Bayer Animal Health
3.
DATE DE PÉREMPTION
EXP {mois/année}
4.
NUMÉRO DU LOT
Lot {numéro}
5.
LA MENTION «À USAGE VÉTÉRINAIRE»
À usage vétérinaire.
61 B.
NOTICE
62 [Pipettes unidoses]
NOTICE Profender solution pour spot-on pour Petits Chats Profender solution pour spot-on pour Chats Moyens Profender solution pour spot-on pour Grands Chats
1.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHÉ ET DU TITULAIRE DE L’AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS, SI DIFFÉRENT
Titulaire de l’autorisation de mise sur le marché:
Bayer Animal Health GmbH D-51368 Leverkusen Allemagne
Fabricant responsable de la libération des lots:
KVP Pharma + Veterinär Produkte GmbH Projensdorfer Str.
324 D-24106 Kiel Allemagne
2.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Profender solution pour spot-on pour Petits Chats Profender solution pour spot-on pour Chats Moyens Profender solution pour spot-on pour Grands Chats
3.
LISTE DES SUBSTANCES ACTIVES ET AUTRES INGRÉDIENTS
Principes actifs:
Profender contient 21,4 mg/ml d’emodepside et 85,8 mg/ml de praziquantel.
Chaque dose unitaire (pipette) de Profender délivre:
Volume
Emodepside
Praziquantel
Profender pour Petits Chats (≥ 0,5 – 2,5 kg)
0,35 ml
7,5 mg
30 mg
Profender pour Chats Moyens (> 2,5 – 5 kg)
0,70 ml
15 mg
60 mg
Profender pour Grands Chats (> 5 - 8 kg)
1,12 ml
24 mg
96 mg
Excipient:
5,4 mg/ml butylhydroxyanisole (E320; comme anti-oxydant)
63 4.
INDICATIONS
Pour les chats atteints ou exposés au risque d’infestations parasitaires mixtes causées par les vers ronds et vers plats des espèces suivantes:
Vers ronds (Nématodes) Toxocara cati (stades adulte mature et immature et stades larvaires L3 et L4) Toxascaris leonina (stades adulte mature et immature et stade larvaire L4) Ancylostoma tubaeforme (stades adulte mature et immature et stade larvaire L4)
Vers plats (Cestodes) Dipylidium caninum (stade adulte) Taenia taeniaeformis (stade adulte) Echinococcus multilocularis (stade adulte)
5.
CONTRE-INDICATIONS
Ne pas administrer chez les chatons de moins de 8 semaines ou pesant moins de 0,5 kg.
6.
EFFETS INDÉSIRABLES
Ceci résulterait du léchage du site d'application par le chat, immédiatement après le traitement.
Dans de très rares cas après administration de Profender, une alopécie transitoire, du prurit et/ou une inflammation ont été observés au site d'application.
Si vous constatez des effets indésirables graves ou d’autres effets ne figurant pas sur cette notice, veuillez en informer votre vétérinaire.
7.
ESPÈCE CIBLE
Chats
8.
POSOLOGIE, VOIE ET MODE D’ADMINISTRATION
Réservé à l’usage externe.
Schéma posologique
Les doses minimales recommandées sont de 3 mg d’emodepside/kg de poids corporel et 12 mg de praziquantel/kg de poids corporel, soit 0,14 ml de Profender/kg de poids corporel.
Poids du chat Taille de pipette à utiliser
Volume (ml)
Emodepside (mg/kg)
Profender pour Petits Chats ≥0,5 – 2,5
12 - 60
> 2,5 - 5 Profender pour Chats Moyens > 5 - 8 Profender pour Grands Chats
0,70 1,12
3-6 3 – 4,8
> 8
Utiliser une combinaison appropriée de pipettes
Un traitement d’une seule administration est efficace.
64 9.
CONSEI LS POUR UNE ADMINISTRATION CORRECTE
Utiliser le capuchon à l’envers pour visser et perforer l’orifice de la pipette.
Ecarter les poils du cou du chat, à la base du crâne, de façon à voir la peau.
Placer l’extrémité de la pipette sur la peau et presser fermement plusieurs fois pour en vider le contenu directement sur la peau.
Ce produit est à administrer uniquement sur la peau.
Appliquer seulement sur une peau saine.
10.
CONDITIONS PARTICULIÈRES DE CONSERVATION
Tenir hors de la portée et de la vue des enfants.
A conserver dans l’emballage extérieur d’origine de façon à protéger de l’humidité.
Ne pas utiliser après la date de péremption figurant sur l’étiquette et la boîte.
11.
MISES EN GARDE PARTICULIÈRES
Ne pas faire avaler ou administrer par voie parentérale.
Eviter que le chat traité ou les autres chats du foyer lèchent le site d’application tant qu’il est humide.
Compte tenu de l’expérience limitée d’utilisation du produit sur les animaux malades ou débilités, ce produit ne sera utilisé qu’après évaluation du bénéfice/ risque pour ces animaux.
Un shampoing ou un bain dans l’eau directement après l’application du produit sur la peau peut réduire l’efficacité du produit.
C’est pourquoi, les chats traités ne doivent pas être baignés jusqu’à ce que la solution ait complètement séché.
Pour la personne administrant le produit aux animaux:
Ne pas manger, boire ou fumer pendant l’application.
Eviter tout contact direct avec la zone d’application tant qu’elle est humide.
Veiller à tenir les enfants éloignés des animaux traités pendant cette période.
65 Se laver les mains après l’application.
En cas de contact accidentel avec la peau, laver immédiatement à l’eau et au savon.
En cas de contact oculaire accidentel, rincer abondamment les yeux à l’eau.
Si les symptômes cutanés ou oculaires persistent, ou en cas d’ingestion accidentelle, demandez immédiatement conseil à votre médecin et montrez-lui la notice ou l’étiquetage.
Veiller à ce que les enfants n’aient pas de contact intensif prolongé (par exemple pendant leur sommeil) avec les chats traités pendant les 24 heures suivant l’application du traitement.
Bien que le médicament soit bien toléré par les chattes gestantes, les études réalisées chez les rats et les lapins suggèrent que l’emodepside pourrait interférer avec le développement embryo-fœtal.
En conséquence, les femmes enceintes ou susceptibles de l’être devront éviter les contacts avec le produit lors de son application ou porter des gants jetables.
Les utilisateurs fréquents du produit (par exemple les vétérinaires, éleveurs de chats) devront porter des gants jetables pour administrer le produit.
Le solvant contenu dans ce produit pourrait marquer certains matériaux tels que le cuir, les tissus, plastiques et surfaces vernies.
S’assurer que le point d’application est sec avant tout contact avec l’une de ces surfaces.
12.
PRÉCAUTIONS PARTICULIÈRES POUR L’ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DECHETS DÉRIVÉS DE CES MÉDICAMENTS
Profender ne doit pas être déversé dans les cours d’eau car l’emodepside a montré des effets nocifs sur les organismes aquatiques.
Les conditionnements vides et tout reliquat de produit doivent être éliminés suivant les pratiques en vigueur régies par la réglementation sur les déchets.
13.
DATE DE LA DERNIERE NOTICE APPROUVEE
14.
INFORMATIONS SUPPLEMENTAIRES
Profender peut être administré pendant la gestation et la lactation.
La résistance d’un parasite à une classe particulière d’anthelminthiques, quelle qu’elle soit, peut se développer suite à l’usage fréquent et répété d’un anthelminthique de cette classe.
L’échinococcose représente un danger pour l’homme.
L’échinococcose est une maladie à déclaration obligatoire auprès de l’OIE; les instructions spécifiques de traitement, de suivi et de protection des personnes sont à demander aux autorités compétentes concernées.
Toutes les présentations peuvent ne pas être commercialisées.
Pour toute information complémentaire concernant ce médicament vétérinaire, veuillez prendre contact avec le représentant local du titulaire de l’autorisation de mise sur le marché.
66 België/Belgique/Belgien Bayer SA-NV Louizalaan, 143, avenue Louise B–10 50 Brussel/Bruxelles/Brüssel Tel/Tél: +32 2 535 66 54
Luxembourg/Luxemburg Bayer SA-NV 143 Avenue Louise B–1050 Bruxelles/Brüssel Belgique/Belgien Tél/Tel: +32 2 535 66 54
Република България ‘Ветерин България 97’ EООД Ж.К.
Овча купел, ул.”Зелена ливада”7 BG София 1618 Teл: + 359 2 490 03 73
Magyarország Bayer Hungária Kft.
H-1123 Budapest Alkotás u.
50 Tel: +36 1 487 4100
Česká republika Bayer s.r.o., Animal Health Litvínovská 609/3 CZ-190 21 Praha 9 Tel: +420 2 66 10 14 71
Malta Bayer Animal Health GmbH D-51368 Leverkusen Germany Tel: +49 2173 38 4012
Danmark Bayer A/S, Bayer HealthCare Animal Health Division Nørgaardsvej 32 DK-2800 Kgs.
Lyngby Tlf: +45 4523 5000
Nederland Bayer B.V., Animal Health Division Energieweg 1 NL-3641 RT Mijdrecht Tel: +31 297 280 467
Deutschland Bayer Vital GmbH Geschäftsbereich Tiergesundheit D-51368 Leverkusen Tel: +49 214 301
Norge Bayer AS Bayer HealthCare Animal Health Division Drammensveien 147 B N-0277 Oslo Tlf: +47 24 11 18 00
Magnum Veterinaaria AS Vae 16 EE-76401 Laagri Tel: +372 650 1920
Bayer Austria GmbH Geschäftsbereich Tiergesundheit Herbststraße 6 – 10 A-1160 Wien Tel: +43 1 71146 2850
Ελλάδα ALAPIS ABEE GR–19300, Ασπρόπυργος Αττικής, Τ.Θ.
26
Polska Bayer Sp. z o.o.
Animal Health Al.
Tel: +48 22 572 35 00
España Química Farmacéutica Bayer, S.L.
División Sanidad Animal Av.
Baix Llobregat, 3-5
Portugal Bayer Portugal S.A.
P-2794-003 Carnaxide Tel: +351 21 4172121
67 France Bayer Santé Division Santé Animale 13, rue Jean Jaurès F–92807 Puteaux cédex Tél: +33 1 49 06 58 19
România S.C.
Alapis România S.R.L.
Str.
Jean Louis Calderon, nr.
59, ap 5, Sector 2 Bucureşti 020034 - RO Tel: +40 21 314 59 31
Ireland Bayer Limited, Animal Health Division The Atrium, Blackthorn Road IRL - Dublin 18 Tel: +353 1 2999313
Slovenija Bayer d.o.o.
Bravničarjeva 13 SI-1000 Ljubljana Tel: +386 1 5814 451
Ísland Vistor hf.
Hörgatún 2 IS-210 Garðabær Sími: +354 535 7000
Slovenská republika Bayer s.r.o., Animal Health Litvínovská 609/3 CZ-190 21 Praha 9 Česká republika Tel: +420 2 66 10 14 71
Italia
Viale Certosa, 130 I-20156 Milano Tel: +39 02 3978 1
Orion Oyj ORION PHARMA ELÄINLÄÄKKEET Tengströminkatu 8, PL/PB 425 FIN-20101 Turku/Åbo Puh/Tel: +358 10 4261
Sverige Κύπρος PHARMACARE Ltd.
Τ.Θ.28351 CY-2093, ΛΕΥΚΩΣΙΑ Τηλ: +357-22-323060
Bayer A/S, Bayer HealthCare Animal Health Division Nørgaardsvej 32 DK-2800 Kgs.
Lyngby Danmark Tel: +46 (0)8-580 223 00
Tel: +372 650 1920 Lietuva Magnum Veterinaaria AS Vae 16 EE-76401 Laagri Tel: +372 650 1920
Newbury, Berkshire RG14 1JA-UK Tel: +44 1635 563000
68 [Flacon multi-doses]
NOTICE Profender solution pour spot-on pour Chats
1.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHÉ ET DU TITULAIRE DE L’AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS, SI DIFFÉRENT
Titulaire de l’autorisation de mise sur le marché:
Bayer Animal Health GmbH D-51368 Leverkusen Allemagne
Fabricant responsable de la libération des lots:
KVP Pharma + Veterinär Produkte GmbH Projensdorfer Str.
324 D-24106 Kiel Allemagne
2.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Profender solution pour spot-on pour Chats
3.
LISTE DES SUBSTANCES ACTIVES ET AUTRES INGRÉDIENTS
Principes actifs:
Profender contient 21,4 mg/ml d’emodepside et 85,8 mg/ml de praziquantel.
Excipient:
5,4 mg/ml butylhydroxyanisole (E320; comme anti - oxydant)
4.
INDICATIONS
Pour les chats atteints ou exposés au risque d’infestations parasitaires mixtes causées par les vers ronds et vers plats des espèces suivantes:
Vers ronds (Nématodes) Toxocara cati (stades adulte mature et immature et stades larvaires L3 et L4) Toxascaris leonina (stades adulte mature et immature et stade larvaire L4) Ancylostoma tubaeforme (stades adulte mature et immature et stade larvaire L4)
Vers plats (Cestodes) Dipylidium caninum (stade adulte) Taenia taeniaeformis (stade adulte) Echinococcus multilocularis (stade adulte)
69 5.
CONTRE-INDICATIONS
Ne pas administrer chez les chatons de moins de 8 semaines ou pesant moins de 0,5 kg.
6.
EFFETS INDÉSIRABLES
Ceci résulterait du léchage du site d'application par le chat, immédiatement après le traitement.
Dans de très rares cas après administration de Profender, une alopécie transitoire, du prurit et/ou une inflammation ont été observés au site d'application.
Si vous constatez des effets indésirables graves ou d’autres effets ne figurant pas sur cette notice, veuillez en informer votre vétérinaire.
7.
ESPÈCE CIBLE
Chats
8.
POSOLOGIE, VOIE ET MODE D’ADMINISTRATION
Réservé à l’usage externe.
Schéma posologique
Les doses minimales recommandées sont de 3 mg d’emodepside/kg de poids corporel et 12 mg de praziquantel/kg de poids corporel, soit 0,14 ml de Profender/kg de poids corporel.
Calculer la dose exacte en fonction du poids de l’animal, ou utiliser les doses suivantes recommandées pour les différentes catégories de poids:
Poids du chat Volume
Emodepside
Praziquantel
(kg) (ml) 0,35 ≥0,5 – 2,5
(mg) 7,5
(mg/kg) (mg) 3 - 15 30
(mg/kg) 12 - 60
> 2,5 - 5 0,70 > 5 - 8 1,12
15 24
3-6 60 3 – 4,8 96
12 - 24 12 – 19,2
> 8
Utiliser une combinaison appropriée de volumes
Un traitement d’une seule administration est efficace.
9.
CONSEILS POUR UNE ADMINISTRATION CORRECTE
Prendre l’adaptateur, enlever le capuchon protecteur de l’aiguille et l’introduire dans le flacon en perçant au centre du bouchon (1).
Retirer le capuchon à vis (2).
Prendre une seringue standard de 1 ml à usage unique avec embout luer, et la connecter à l’adaptateur (3).
Retourner le flacon (tête en bas), et prélever le volume nécessaire (4).
Revisser le capuchon après utilisation.
Ecarter les poils de la base du cou de façon à voir la peau.
Placer l’extrémité de la seringue sur la peau et vider son contenu directement sur la peau (5).
Ce produit est à administrer uniquement sur la peau.
Appliquer seulement sur une peau saine.
10.
CONDITIONS PARTICULIÈRES DE CONSERVATION
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser après la date de péremption figurant sur l’étiquette et la boîte.
3 mois
11.
MISES EN GARDE PARTICULIÈRES
Ne pas faire avaler ou administrer par voie parentérale.
Eviter que le chat traité ou les autres chats du foyer lèchent le site d’application tant qu’il est humide.
Compte tenu de l’expérience limitée d’utilisation du produit sur les animaux malades ou débilités, ce produit ne sera utilisé qu’après évaluation du bénéfice/ risque pour ces animaux.
Un shampoing ou un bain dans l’eau directement après l’application du produit sur la peau peut réduire l’efficacité du produit.
C’est pourquoi, les chats traités ne doivent pas être baignés jusqu’à ce que la solution ait complètement séché.
Pour la personne administrant le produit aux animaux:
Ne pas manger, boire ou fumer pendant l’application.
Eviter tout contact direct avec la zone d’application tant qu’elle est humide.
Veiller à tenir les enfants éloignés des animaux traités pendant cette période.
Se laver les mains après l’application.
En cas de contact accidentel avec la peau, laver immédiatement à l’eau et au savon.
En cas de contact oculaire accidentel, rincer abondamment les yeux à l’eau.
Si les symptômes cutanés ou oculaires persistent, ou en cas d’ingestion accidentelle, demandez immédiatement conseil à votre médecin et montrez-lui la notice ou l’étiquetage.
Veiller à ce que les enfants n’aient pas de contact intensif prolongé (par exemple pendant leur sommeil) avec les chats traités pendant les 24 heures suivant l’application du traitement.
Bien que le médicament soit bien toléré par les chattes gestantes, les études réalisées chez les rats et les lapins suggèrent que l’emodepside pourrait interférer avec le développement embryo-fœtal.
En conséquence, les femmes enceintes ou susceptibles de l’être devront éviter les contacts avec le produit lors de son application ou porter des gants jetables.
Les utilisateurs fréquents du produit (par exemple les vétérinaires, éleveurs de chats) devront porter des gants jetables pour administrer le produit.
Le solvant contenu dans ce produit pourrait marquer certains matériaux tels que le cuir, les tissus, plastiques et surfaces vernies.
S’assurer que le point d’application est sec avant tout contact avec l’une de ces surfaces.
71 12.
PRÉCAUTIONS PARTICULIÈRES POUR L’ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DECHETS DÉRIVÉS DE CES MÉDICAMENTS
Profender ne doit pas être déversé dans les cours d’eau car l’emodepside a montré des effets nocifs sur les organismes aquatiques.
Les conditionnements vides et tout reliquat de produit doivent être éliminés suivant les pratiques en vigueur régies par la réglementation sur les déchets.
13.
DATE DE LA DERNIERE NOTICE APPROUVEE
14.
INFORMATIONS SUPPLEMENTAIRES
Profender peut être administré pendant la gestation et la lactation.
La résistance d’un parasite à une classe particulière d’anthelminthiques, quelle qu’elle soit, peut se développer suite à l’usage fréquent et répété d’un anthelminthique de cette classe.
L’échinococcose représente un danger pour l’homme.
L’échinococcose est une maladie à déclaration obligatoire auprès de l’OIE; les instructions spécifiques de traitement, de suivi et de protection des personnes sont à demander aux autorités compétentes concernées.
Toutes les présentations peuvent ne pas être commercialisées.
Pour toute information complémentaire concernant ce médicament vétérinaire, veuillez prendre contact avec le représentant local du titulaire de l’autorisation de mise sur le marché.
België/Belgique/Belgien Bayer SA-NV Louizalaan, 143, avenue Louise B–10 50 Brussel/Bruxelles/Brüssel Tel/Tél: +32 2 535 66 54
Luxembourg/Luxemburg Bayer SA-NV 143 Avenue Louise B–1050 Bruxelles/Brüssel Belgique/Belgien Tél/Tel: +32 2 535 66 54
Република България ‘Ветерин България 97’ EООД Ж.К.
Овча купел, ул.”Зелена ливада”7 BG София 1618 Teл: + 359 2 490 03 73
Magyarország Bayer Hungária Kft.
H-1123 Budapest Alkotás u.
50 Tel: +36 1 487 4100
Česká republika Bayer s.r.o., Animal Health Litvínovská 609/3 CZ-190 21 Praha 9 Tel: +420 2 66 10 14 71
Malta Bayer Animal Health GmbH D-51368 Leverkusen Germany Tel: +49 2173 38 4012
Danmark Bayer A/S, Bayer HealthCare Animal Health Division Nørgaardsvej 32
Lyngby Tlf: +45 4523 5000
Deutschland Bayer Vital GmbH Geschäftsbereich Tiergesundheit D-51368 Leverkusen Tel: +49 214 301
Norge Bayer AS Bayer HealthCare Animal Health Division Drammensveien 147 B N-0277 Oslo Tlf: +47 24 11 18 00
Magnum Veterinaaria AS Vae 16 EE-76401 Laagri Tel: +372 650 1920
Bayer Austria GmbH Geschäftsbereich Tiergesundheit Herbststraße 6 – 10 A-1160 Wien Tel: +43 1 71146 2850
Ελλάδα ALAPIS ABEE GR–19300, Ασπρόπυργος Αττικής, Τ.Θ.
26
Polska Bayer Sp. z o.o.
Animal Health Al.
Tel: +48 22 572 35 00
España Química Farmacéutica Bayer, S.L.
División Sanidad Animal Av.
Baix Llobregat, 3-5
Portugal Bayer Portugal S.A.
P-2794-003 Carnaxide Tel: +351 21 4172121
France Bayer Santé Division Santé Animale 13, rue Jean Jaurès F–92807 Puteaux cédex Tél: +33 1 49 06 58 19
România S.C.
Alapis România S.R.L.
Str.
Jean Louis Calderon, nr.
59, ap 5, Sector 2 Bucureşti 020034 - RO Tel: +40 21 314 59 31
Ireland Bayer Limited, Animal Health Division The Atrium, Blackthorn Road IRL - Dublin 18 Tel: +353 1 2999313
Slovenija Bayer d.o.o.
Bravničarjeva 13 SI-1000 Ljubljana Tel: +386 1 5814 451
Ísland Vistor hf.
Hörgatún 2 IS-210 Garðabær Sími: +354 535 7000
Slovenská republika Bayer s.r.o., Animal Health Litvínovská 609/3 CZ-190 21 Praha 9 Česká republika Tel: +420 2 66 10 14 71
Italia
Viale Certosa, 130
Orion Oyj ORION PHARMA ELÄINLÄÄKKEET
Κύπρος
Τ.Θ.28351 CY-2093, ΛΕΥΚΩΣΙΑ Τηλ: +357-22-323060
Bayer A/S, Bayer HealthCare Animal Health Division Nørgaardsvej 32 DK-2800 Kgs.
Lyngby Danmark Tel: +46 (0)8-580 223 00
United Kingdom Latvija Magnum Veterinaaria AS Vae 16 EE-76401 Laagri
Bayer plc, Animal Health Division, Bayer House, Strawberry Hill,
Tel: +372 650 1920 Lietuva Magnum Veterinaaria AS Vae 16 EE-76401 Laagri Tel: +372 650 1920
74 NOTICE Profender comprimés à libération modifiée pour chiens
1.
NOM ET ADRESSE DU TITULAIRE DE L’AUTORISATION DE MISE SUR LE MARCHÉ ET DU TITULAIRE DE L’AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
Titulaire de l’autorisation de mise sur le marché:
Bayer Animal Health GmbH D-51368 Leverkusen Allemagne
Fabricant responsable de la libération des lots:
KVP Pharma + Veterinär Produkte GmbH Projensdorfer Str.
324 D-24106 Kiel Allemagne
2.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Profender 15 mg/3 mg comprimés à libération modifiée pour petits chiens Profender 50 mg/10 mg comprimés à libération modifiée pour chiens moyens Profender 150 mg/30 mg comprimés à libération modifiée pour grands chiens
Praziquantel / Emodepside
3.
LISTE DES SUBSTANCES ACTIVES
Chaque comprimé de Profender contient:
Emodepside
Praziquantel
Profender comprimés pour petits chiens Profender comprimés pour chiens moyens Profender comprimés pour grands chiens
3 mg 10 mg 30 mg
15 mg 50 mg 150 mg
4.
INDICATIONS
Pour les chiens atteints ou exposés au risque d’infestations parasitaires mixtes causées par les vers ronds et vers plats des espèces suivantes:
Vers ronds (Nématodes) Toxocara canis (stades adulte mature et immature et stades larvaires L3 et L4) Toxascaris leonina (stades adulte mature et immature et stade larvaire L4) Ancylostoma caninum (stades adulte mature et immature) Uncinaria stenocephala (stades adulte mature et immature) Trichuris vulpis (stades adulte mature et immature)
Vers plats (Cestodes) Dipylidium caninum Taenia spp.
Echinococcus multilocularis (stades adulte mature et immature) Echinococcus granulosus (stades adulte mature et immature)
75 5.
CONTRE-INDICATIONS
Ne pas utiliser chez les chiots de moins de 12 semaines ou pesant moins de 1 kg.
Ne pas utiliser en cas d’hypersensibilité aux principes actifs ou à l’un des excipients.
6.
EFFETS INDÉSIRABLES
Aucun.
Si vous constatez des effets indésirables graves ou d’autres effets ne figurant pas sur cette notice, veuillez en informer votre vétérinaire.
7.
ESPÈCE CIBLE
Chiens.
8.
POSOLOGIE, VOIE ET MODE D’ADMINISTRATION
Administration par voie orale, chez les chiens à partir de 12 semaines et pesant au moins 1 kg.
Profender doit être administré à la dose minimale de 1 mg/kg de poids vif d’Emodepside et 5 mg/kg de poids vif de Praziquantel, selon le tableau de dosage ci-dessous:
Un traitement d’une seule administration est efficace.
Nombre de comprimés de Profender
petits chiens
chiens moyens
grands chiens
corporel
(kg)
1
= 30 kg
1
1
1½
4.5 > 6
– –
6 10
2
1
> 10 > 15 > 20
– – –
15 20 30
1½ 2
1
> 30 > 45
– –
45 60
1½ 2
9.
CONSEILS POUR UNE ADMINISTRATION CORRECTE
Les comprimés de Profender sont aromatisés au boeuf, et habituellement les chiens les acceptent sans nourriture.
Administrer uniquement à des chiens à jeun.
Par exemple, une nuit de jeûne est recommandée si le chien doit être traité dans la matinée.
La nourriture peut être donnée 4 heures ou plus après l’administration du traitement.
76 10.
CONDITIONS PARTICULIÈRES DE CONSERVATION
Tenir hors de la portée et de la vue des enfants.
A conserver dans l’emballage extérieur d’origine de façon à protéger de l’humidité.
Ne pas utiliser après la date de péremption figurant sur la boîte ou la plaquette thermoformée.
11.
MISES EN GARDE PARTICULIÈRES
Administrer uniquement à des chiens à jeun.
Par exemple, une nuit de jeûne est recommandée si le chien doit être traité dans la matinée.
La nourriture peut être donnée 4 heures ou plus après l’administration du traitement.
L’innocuité de ce médicament vétérinaire n’a pas été investiguée chez les chiennes en cas de gravidité ou de lactation.
L’utilisation chez ces chiennes n’est donc pas recommandée.
Aucune étude n’a été menée avec des chiens sévèrement débilités, ou des animaux présentant des troubles sévères de la fonction rénale ou hépatique.
En conséquence, ce médicament vétérinaire ne sera utilisé qu’après évaluation par le vétérinaire responsable du bénéfice/ risque pour ces animaux.
Des tremblements musculaires, de l'incoordination et un état de dépression transitoires ont été observés de manière occasionnelle lors de l’administration de doses allant jusqu’à 5 fois la dose recommandée.
Chez les Colley mutants pour mdr1 (-/-), la marge de sécurité semble moins importante comparée au reste de la population canine, avec des tremblements modérés et transitoires et / ou de l'ataxie occasionnellement observés après administration de deux fois la dose recommandée.
Ces symptômes étaient complètement réversibles sans aucun traitement.
La prise de nourriture peut augmenter l’incidence et l’intensité de ces symptômes de surdosage, et occasionnellement des vomissements peuvent survenir.
Il n’y a pas d’antidote spécifique connu.
La résistance d’un parasite à une classe particulière d’anthelminthiques, quelle qu’elle soit, peut se développer suite à l’usage fréquent et répété d’un anthelminthique de cette classe.
En cas d’infestation par D. caninum un traitement concomitant contre les hôtes intermédiaires tels que les puces et les poux, doit être envisagé pour prévenir la réinfestation.
L’Emodepside est un substrat pour la glycoprotéine P.
Des traitements simultanés avec d’autres médicaments qui sont des substrats/inhibiteurs de la glycoprotéine P (par exemple, l’ivermectine et autres lactones macrocycliques antiparasitaires, l’érythromycine, la prednisolone ou la ciclosporine) pourraient conduire à des interactions sur la pharmacocinétique de ces médicaments.
Les conséquences cliniques potentielles de telles interactions n’ont pas été évaluées.
Pour la personne administrant le produit aux animaux:
Par souci d’hygiène, se laver les mains après avoir administré le(s) comprimé(s) au chien.
En cas d’ingestion accidentelle, particulièrement dans le cas d’enfants, demandez conseil à un médecin et montrez -lui la notice ou l’étiquetage.
L’échinococcose représente un danger pour l’homme.
L’échinococcose est une maladie à déclaration obligatoire auprès de l’Organisation Mondiale de la Santé Animale (OIE); les instructions spécifiques de traitement, de suivi et de protection des personnes sont à demander aux autorités compétentes concernées.
77 12.
PRÉCAUTIONS PARTICULIÈRES POUR L’ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DECHETS DÉRIVÉS DE CES MÉDICAMENTS
Tous médicaments vétérinaires non utilisés ou déchets dérivés de ces médicaments doivent être éliminés conformément aux exigences locales.
Les demi comprimés non utilisés ne doivent pas être conservés pour un usage futur, et doivent être éliminés conformément aux exigences locales.
13.
DATE DE LA DERNIERE NOTICE APPROUVEE
14.
INFORMATIONS SUPPLEMENTAIRES
Les présentations suivantes sont disponibles:
Profender 15 mg/3 mg comprimés à libération modifiée pour petits chiens
2 comprimés 4 comprimés 10 comprimés 24 comprimés 50 comprimés
(1 plaquette thermoformée) (1 plaquette thermoformée) (1 plaquette thermoformée) (3 plaquettes thermoformées de 8 comprimés chacune) (5 plaquettes thermoformées de 10 comprimés chacune)
Profender 50 mg/10 mg comprimés à libération modifiée pour chiens moyens
2 comprimés 4 comprimés 6 comprimés 24 comprimés 102 comprimés
(1 plaquette thermoformée) (1 plaquette thermoformée) (1 plaquette thermoformée) (4 plaquettes thermoformées de 6 comprimés chacune) (17 plaquettes thermoformées de 6 comprimés chacune)
Profender 150 mg/30 mg comprimés à libération modifiée pour grands chiens
2 comprimés 4 comprimés 24 comprimés 52 comprimés
(1 plaquette thermoformée) (1 plaquette thermoformée) (6 plaquettes thermoformées de 4 comprimés chacune) (13 plaquettes thermoformées de 4 comprimés chacune)
Toutes les présentations peuvent ne pas être commercialisées.
78
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 108
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
PROMERIS DUO
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage vétérinaire (CVMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Ce document ne peut se substituer à une consultation chez votre vétérinaire.
Pour plus d’ informations sur la condition ou le traitement de votre animal, veuillez contacter votre vétérinaire.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CVMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que ProMeris Duo?
ProMeris Duo est une solution limpide de couleur jaune à ambre qui contient les principes actifs métaflumizone et amitraz.
Il est administré aux chiens à l’ aide d’ une pipette spot -on pré-remplie, un petit récipient en plastique qui contient déjà la dose adéquate de ProMeris Duo nécessaire au traitement d’ un seul chien.
ProMeris Duo est disponible en cinq différents dosages à administrer en fonction du poids du chien.
Le contenu de la pipette est vidé par pression sur la peau du chien après avoir écarté le pelage à l’ arrière de la tête.
Dans quels cas ProMeris Duo est -il utilisé?
ProMeris Duo est un « ectoparasiticide ».
Cela signifie qu’ il tue les parasites vivant sur ou dans la peau ou le pelage de l’ animal, tels que les puces, les tiques, les poux et les mites Demodex (mites qui sont à l’ origine de la démodicidose ou « gale »).
ProMeris Duo est utilisé chez le chien de plus de huit semaines pour le traitement et la prévention des infestations de tiques et de puces, pour le traitement de la démodicidose (causée par les mites Demodex) et des infestations de poux.
Il peut également être intégré à un programme thérapeutique de lutte contre la dermatite allergique aux piqûres de puces, une réaction allergique aux piqûres de puces.
Comment ProMeris Duo agit -il?
Les deux principes actifs de ProMeris Duo, la métaflumizone et l’ amitraz, agissent sur l’ activité neurale des parasites et finissent par les tuer.
Quelles études ont été menées avec ProMeris Duo?
Des données ont été fournies sur la qualité pharmaceutique du médicament, sa sécurité chez le chien ainsi que chez l’ homme (personnes entrant en contact avec le médicament) et l’ environnement.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 47 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu © European Medicines Agency, 2009.
L’ efficacité de ProMeris Duo contre les infestations de puces, de poux et de tiques et contre les mites Demodex a été examinée lors d’ un certain nombre d’ études, notamment une étude sur des chiens infestés de tiques et de puces effectuée dans des cabinets vétérinaires d’ Allemagne et de France.
L’ efficacité a été mesurée en observant le nombre de tiques vivants, ou le nombre de puces, présents sur les chiens jusqu’ à deux mois après application.
Une autre étude a été pratiquée sur des chiens atteints de démodicidose dans des cabinets vétérinaires d’ Italie et d’ Albanie.
Les chiens ont été traités avec ProMeris Duo ou une combinaison d’ imidaclopride et de moxidectine (autre médicament autorisé dans l’ UE pour cette indication).
La mesure de l’ efficacité consistait à examiner les signes cliniques et le nombre de mites Demodex présentes dans des prélèvements de peau effectués par grattage à quatre semaines d’ intervalles, et ce durant plusieurs semaines après l’ administration mensuelle du traitement.
Une autre étude encore a comparé l’ efficacité de ProMeris Duo à celle du fipronil (autre médicament utilisé dans le traitement des poux).
L’ efficacité était mesurée par le décompte du nombre de poux présents sur les chiens après traitement.
Quel est le bénéfice démontré par ProMeris Duo au cours des études?
Les résultats des études ont montré que ProMeris Duo est efficace dans le traitement et la prévention des infestations de tiques et de puces, et dans le traitement de la démodicidose et des infestations de poux chez le chien.
Le médicament a tué la plupart des puces après 24 heures, la plupart des tiques après 48 heures et la plupart des poux après une semaine de traitement.
L’ efficacité de ProMeris Duo a duré au moins six semaines contre les puces et quatre semaines contre les tiques.
Quel est le risque associé à l’ utilisation de ProMeris Duo?
Les effets secondaires les plus fréquents chez le chien sont la sédation (envie de dormir), la léthargie (manque d’ énergie), une réduction de l’ activité du système nerveux, l’ hyperglycémie (taux élevé de sucre dans le sang), la bradycardie (ralentissement des battements du cœ ur) ainsi qu’ une respiration lente et superficielle.
Ces signes disparaissent en général sans traitement dans les 24 heures.
L’ aspect de la fourrure peut également être altéré (apparence huileuse du pelage, poils agrégés ou hérissés) au site d’ application.
Dans des cas rares, des irritations temporaires peuvent apparaître au site d’ application.
Dans des cas très rares, des pertes de poils peuvent se produire localement.
Si le chien lèche la zone d’ application, il peut saliver abondamment durant une courte période.
ProMeris Duo ne doit pas être utilisé chez des chiots de moins de huit semaines étant donné qu’ il n’ a pas fait l’ objet d’ études suffisamment approfondies sur ces animaux.
Comme dans le cas d’ autres produits de ce groupe, ProMeris Duo ne peut être utilisé chez des chiens malades, des chiens convalescents ou des chiens souffrant d’ hyperthermie.
Ce médicament a été spécialement développé pour les chiens et ne peut pas être utilisé pour d’ autres races animales.
Il convient d’ éviter de mettre ProMeris Duo en contact avec les eaux de surface étant donné qu’ il pourrait être toxique pour les organismes aquatiques.
Quelles sont les précautions particulières à prendre par la personne administrant le médicament ou entrant en contact avec l’ animal?
Par mesure de précaution, éviter tout contact direct avec le chien traité et ne pas autoriser les enfants à jouer avec le chien traité tant que la zone d’ application n’ est pas sèche.
Il convient d’ interdire aux animaux venant d’ être traités de dormir dans le même lit que leur propriétaire, en particulier les enfants.
ProMeris Duo contient des composants qui, en de très rares Page 2/ 3 ©EMEA 2009 occasions, peuvent irriter les voies respiratoires de certaines personnes.
Il est donc recommandé d’ appliquer le produit à l’ air libre ou dans un local bien ventilé.
L’ amitraz est un inhibiteur de la monoamine oxydase (IMAO).
Les personnes qui prennent des médicaments contenant des IMAO, tels que les antidépresseurs, doivent donc faire attention quand ils manipulent ProMeris Duo.
Éviter tout contact cutané avec le contenu de la pipette.
Il est recommandé de porter des gants protecteurs pendant l’ utilisation de ce produit.
En cas de contact accidentel avec la peau ou les yeux, rincer abondamment à l’ eau.
Éviter de fumer, boire ou manger au moment de l’ administration de ProMeris Duo.
Éviter de mettre ProMeris Duo en contact avec les eaux de surface, étant donné qu’ il pourrait être toxique pour les poissons et autres organismes aquatiques
Pourquoi ProMeris Duo a -t-il été approuvé?
Le comité des médicaments à usage vétérinaire (CVMP) a conclu que les bénéfices de ProMeris Duo sont supérieurs à ses risques dans le traitement et la prévention des infestations de tiques et de puces, ainsi que dans le traitement de la démodicidose et des infestations de poux chez le chien.
Le comité a dès lors recommandé l’ octroi d’ une autorisation de mise sur le marché pour ProMeris Duo.
Le rapport bénéfice-risque peut être consulté dans le module 6 de cet EPAR.
Autres informations relatives à ProMeris Duo:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour ProMeris Duo à Fort Dodge Animal Health, le 19.12.2006.
Pour toute information relative à la prescription de ce médicament, veuillez consulter l’ étiquetage/ emballage du produit.
19 février 2009.
Page 3/ 3 ©EMEA 2009
Numéro UE
Nom inventé
Concentration
Forme pharmaceutique
Espèce cible
Route d’ adminis tration
Packaging
Contenu
Présentation
Temps d’ attente
EU/ 2/ 06/ 065/ 001
100,5 mg métaflumizone et solution 100,5 mg amitraz
Chiens Spot -on
Pipette (plastique)
0,67 ml
1 blister de 3 pipettes
Sans objet
EU/ 2/ 06/ 065/ 002
100,5 mg métaflumizone et solution 100,5 mg amitraz
Chiens Spot -on
Pipette (plastique)
0,67 ml
2 blister de 3 pipettes
Sans objet
EU/ 2/ 06/ 065/ 003
199,5 mg métaflumizone et solution 199,5 mg amitraz
Chiens Spot -on
Pipette (plastique)
1,33 ml
1 blister de 3 pipettes
Sans objet
EU/ 2/ 06/ 065/ 004
199,5 mg métaflumizone et solution 199,5 mg amitraz
Chiens Spot -on
Pipette (plastique)
1,33 ml
2 blister de 3 pipettes
Sans objet
EU/ 2/ 06/ 065/ 005
499,5 mg métaflumizone et solution 499,5 mg amitraz
Chiens Spot -on
Pipette (plastique)
3,33 ml
1 blister de 3 pipettes
Sans objet
EU/ 2/ 06/ 065/ 006
499,5 mg métaflumizone et solution 499,5 mg amitraz
Chiens Spot -on
Pipette (plastique)
3,33 ml
2 blister de 3 pipettes
Sans objet
EU/ 2/ 06/ 065/ 007
799,5 mg métaflumizone et solution 799,5 mg amitraz
Chiens Spot -on
Pipette (plastique)
5,33 ml
1 blister de 3 pipettes
Sans objet
EU/ 2/ 06/ 065/ 008
799,5 mg métaflumizone et solution 799,5 mg amitraz
Chiens Spot -on
Pipette (plastique)
5,33 ml
2 blister de 3 pipettes
Sans objet
EU/ 2/ 06/ 065/ 009
999 mg métaflumizone et 999 solution mg amitraz
Chiens Spot -on
Pipette (plastique)
6,66 ml
1 blister de 3 pipettes
Sans objet
EU/ 2/ 06/ 065/ 010
999 mg métaflumizone et 999 solution mg amitraz
Chiens Spot -on
Pipette (plastique)
6,66 ml
2 blister de 3 pipettes
Sans objet
CVMP/ 431321/ 06 1/ 1 ©EMEA 2006
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1/ 43 1.
DENOMINATION DU MEDICAMENT VETERINAIRE
ProMeris Duo 100,5 mg + 100,5 mg Spot -on pour chiens de petite taille ProMeris Duo 199,5mg + 199,5 mg Spot -on pour chiens de taille moyenne ProMeris Duo 499,5 mg + 499,5 mg Spot -on pour chiens de taille moyenne et de grande taille ProMeris Duo 799,5 mg + 799,5 mg Spot -on pour chiens de grande taille ProMeris Duo 999 mg + 999 mg Spot -on pour chiens de très grande taille
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Principes actifs Chaque ml contient 150 mg de métaflumizone et 150 mg d’ amitraz.
Chaque dose (pipette) de ProMeris Duo délivre:
Petite taille (≤ 5 kg)
(ml) 0,67
(mg) 100,5
(mg) 100,5
Taille moyenne - (5,1 – 10,0 kg) Taille moyenne et de grande taille (10,1 – 25,0 kg) Grande taille (25,1 – 40,0 kg) Très grande taille (40,1 – 50,0 kg)
1,33 3,33 5,33 6,66
199,5 499,5 799,5 999
199,5 499,5 799,5 999
Excipients
Pour la liste complète des excipients, se rapporter à la section 6.1.
3.
FORME PHARMACEUTIQUE
Solution pour spot -on Solution limpide de couleur jaune à ambre
4.
INFORMATIONS CLINIQUES
4.1 Espèces cibles
Chiens âgés de plus de 8 semaines
4.2 Indications d’ utilisation spécifiant les espèces cibles
tiques (Ixodes ricinus, Ixodes hexagonus, Rhipicephalus sanguineus, Dermacentor reticulatus et Dermacentor variabilis).
- Traitement de la démodécie (causée par Demodex spp.) et des infestations par les poux (Trichodectes
2/ 43 4.3 Contre-indications
Ne pas administrer aux chiens âgés de moins de 8 semaines.
Ne pas administrer aux chats Ne pas administrer aux chiens débilités, affaiblis ou souffrant d’ un coup de chaleur
4.4 Mises en garde particulières
Eviter tout contact avec les yeux du chien et éviter que le chien ingère la solution.
Le médicament vétérinaire demeure efficace même si l’ animal est mouillé.
Cependant, il faut éviter une exposition prolongée et intense du chien à l’ eau ainsi que son accès aux cours d’ eau pendant les 24 heures qui suivent le traitement.
En cas d’ expositions fréquentes à l’ eau, on peut observer une réduction de la durée de l’ activité.
Dans ce cas, il ne faut pas traiter plus d’ une fois tous les 14 jours.
Si un shampoing est nécessaire, il convient de le réaliser avant l’ application de la solution Spot -on.
Pour un contrôle optimal des puces dans une maison abritant plusieurs animaux familiers, il convient de tous les traiter avec un insecticide adapté à chacun d’ eux.
Il est, de plus, recommandé de traiter l’ environnement avec un insecticide approprié.
4.5 Précaution(s) particulière(s) d’ emploi
Précautions particulières d'emploi chez les animaux
A n’ utiliser que sur prescription d’ un vétérinaire.
Ce médicament vétérinaire doit être administré uniquement par voie cutanée.
Ne pas administrer par voie orale ou aucune autre voie d’ administration.
Il est important d’ appliquer le traitement dans une zone où l’ animal ne peut pas se lécher et de s’ assurer que les animaux ne se lèchent pas les uns les autres après application.
Ne pas laisser les chiots lécher le site d’ application de traitement de leurs mères tant qu’ il est mouillé.
S’ assurer que le liquide ne soit en contact ni avec les yeux ni avec la bouche de l’ animal traité ou d’ autres animaux.
Précautions particulières à prendre par la personne qui administre le médicament vétérinaire aux animaux
Tenir hors de portée et de la vue des enfants.
Les pipettes doivent être stockées dans leur emballage d’ origine en maintenant le film protecteur intact.
Ce produit ne doit pas être administré par des enfants.
Ce produit contient de l’ amitraz qui peut provoquer des effets secondaires neurologiques chez les humains et en particulier chez les enfants.
Ne pas laisser les pipettes entamées accessibles aux enfants.
Les pipettes entamées doivent être immédiatement éliminées.
C’ est pourquoi, les personnes qui prennent des médicaments de la famille des IMAO doivent faire attention quand ils manipulent ce produit.
3/ 43 Les personnes et tout particulièrement les enfants ne doivent pas toucher l’ animal traité jusqu’ à ce que le site d’ application soit sec.
Ne pas laisser les animaux récemment traités dormir avec leurs propriétaires, en particulier les enfants.
ProMeris Duo contient des composants qui peuvent provoquer dans de très rares cas des irritations respiratoires chez certains individus.
Dans le but de minimiser les risques d’ inhalation, il est recommandé de traiter les animaux au grand air ou dans des locaux bien ventilés.
Ce produit peut induire une sensibilisation cutanée et des réactions allergiques chez les humains.
Il est donc recommandé d’ éviter tout contact avec la peau et de porter des gants protecteurs pendant l’ utilisation de ce produit.
Si des effets secondaires sont observés après une exposition à ce produit, contacter immédiatement un médecin et lui montrer la notice du médicament.
Dans le cas de projections accidentelles sur la peau, laver immédiatement avec du savon et de l’ eau.
Ce produit peut provoquer une irritation modérée des yeux.
Si le produit est projeté accidentellement dans les yeux, laver les yeux à grande eau.
Ne pas fumer, boire ou manger pendant l’ utilisation du produit.
4.6 Effets indésirables (fréquence et gravité)
Les effets secondaires connus de l’ amitraz et de ses métabolites ont été observés chez un petit nombre d’ animaux: sédation, léthargie, dépression du système nerveux central, hyperglycémie, bradycardie et une respiration lente et superficielle.
La plupart de ces signes sont dus à ses effets agonistes sur les récepteurs alpha2-adrénergiques.
Les signes observés sont souvent transitoires et disparaissent généralement sans traitement dans les 24 heures.
Si les symptômes sont sévères ou persistent, il est possible d’ administrer l’ hydrochorure d’ atipamezole, un antagoniste des récepteurs alpha2- adrénergiques, à la dose de 0,2 mg/ kg de poids vif par voie intramusculaire afin d’ inverser ces effets secondaires.
Une hypersalivation peut être observée si l’ animal lèche le site d’ application immédiatement après traitement.
Ceci n’ est pas une intoxication et les signes disparaissent quelques minutes après traitement.
Une application correcte du médicament entre les omoplates minimise le risque de léchage du site d’ application.
Après le dépôt de la solution, le site d’ application prend un aspect huileux temporairement, les poils sont hérissés ou collés et des résidus séchés peuvent être observés..
Ces observations sont normales et disparaissent généralement en quelques jours, rarement plus, elles ne modifient pas l’ innocuité et l’ efficacité du médicament vétérinaire.
Dans de rares cas, une irritation transitoire au site d’ application peut être observée.
Une perte de poils transitoire au site d’ application peut être observée dans de très rares cas.
4.7 Utilisation en cas de gravidité, de lactation ou de ponte
Peut être utilisé pendant la gestation et la lactation.
4.8 Interactions médicamenteuses et autres
Aucune connue.
Ne pas utiliser d’ autres produits contenant de l’ amitaz sur un chien traité avec ProMeris Duo Spot -on pour chiens.
4/ 43 4.9 Posologie et mode d’ administration
Posologie:
Les doses minimales recommandées sont de 20 mg / kg de poids vif pour chacun des principes actifs (la métaflumizone et l’ amitraz), ce qui équivaut à 0,133 ml de solution par kg de poids vif.
Le tableau suivant définit les tailles de pipettes à utiliser en fonction du poids du chien:
Poids du chien
Taille de pipette
Volume
(kg)
(ml)
≤ 5
ProMeris Duo pour petits chiens
0,67
5,1 – 10,0
ProMeris Duo pour chiens de taille moyenne
25,1 – 40,0
40,1 – 50,0
ProMeris Duo de très grande taille
6,66
Pour les chiens de plus de 50 kg, utiliser l’ association de deux pipettes appropriées au poids de l’ animal à traiter.
Administration:
Voie cutanée uniquement.
Utilisation en spot -on.
Retirer une pipette de l’ emballage.
Placer le bout de la pipette sur la peau et la presser afin d’ en vider entièrement le contenu.
Ne pas appliquer le médicament vétérinaire à la surface des poils du chien
5/ 43 Programme de traitement:
Pour un contrôle optimal de l’ infestation par les puces et/ ou tiques, il est conseillé d’ administrer le produit tous les mois pendant la saison des puces et/ ou des tiques ou d’ adapter le programme de traitement à la situation épidémiologique locale.
Le produit provoque la mort de la plupart des tiques dans les 48 heures.
Pour le traitement des poux, une dose unique doit être suffisante.
Le produit provoque la mort de la plupart des poux dans les 7 jours.
Pour le traitement de la démodécie, administrer le produit tous les mois jusqu’ à ce que les signes cliniques disparaissent.
Si possible, le traitement ne doit pas être arrêté avant que deux grattages de peau consécutifs dans un délai d’ un mois soient négatifs.
La démodécie est une maladie multifactorielle; il est donc conseillé de traiter aussi, quand cela est possible, les maladies concomitantes de manière appropriée.
Après une administration unique, le médicament vétérinaire protège de l’ infestation par les puces jusqu’ à 6 semaines après traitement et jusqu’ à 4 semaines pour les tiques.
4.10 Surdosage (symptômes, conduite en cas d’ urgence, antidotes)
Des chiens en bonne santé et des chiots âgés de 8 semaines et plus ont été traités toutes les 2 semaines avec un total de 7 fois à des doses 3 à 5 fois supérieures à la dose recommandée, aucun effet secondaire n’ a été observé.
Cependant, le risque de provoquer des effets secondaires peut augmenter en cas de surdosage, il convient donc de toujours traiter les animaux avec la pipette de taille adaptée à leur poids.
Les effets secondaires connus de l’ amitraz et de ses métabolites sont les suivants: sédation, léthargie, dépression du système nerveux central, hyperglycémie, bradycardie et une respiration lente et superficielle.
La plupart de ces signes sont dus aux effets agonistes sur les récepteurs alpha2- adrénergiques.
Les signes observés sont souvent transitoires et disparaissent généralement sans traitement dans les 24 heures.
Si les symptômes sont sévères ou persistent, il est possible d’ administrer l’ hydrochorure d’ atipamezole, un antagoniste des récepteurs alpha2-adrénergiques, à la dose de 0,2 mg/ kg de poids vif par voie intramusculaire afin d’ inverser ces effets secondaires.
4.11 Temps d’ attente
Sans objet
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
ATC Vet Code QP 53AD51
Groupe pharmacothérapeutique:
La métaflumizone est un insecticide qui appartient au groupe des semicarbazones.
La métaflumizone est un antagoniste des canaux sodiques et interrompt le fonctionnement du système nerveux, provoquant la paralysie et la mort des insectes.
L’ amitraz est une formamidine acaricide.
Elle agit sur les récepteurs de l’ octopamine des ectoparasites, provoquant une augmentation de l’ activité nerveuse et la mort des insectes.
La métaflumizone et l’ amitraz sont associés dans la formulation finale pour apporter une activité à large spectre à la fois sur les tiques et les puces, grâce à une exposition non systémique des parasites sur la peau et dans les poils.
L’ efficacité maximale est atteinte dans les 48 heures.
6/ 43 5.2 Caractéristiques pharmacocinétiques
Après une application topique sur un site unique à la base du crâne, la métaflumizone et l'amitraz sont toutes les deux rapidement distribuées à la surface de la peau.
Les concentrations maximales dans les poils sont atteintes 2 à 7 jours après le traitement et elles décroissent graduellement dans les 56 jours qui suivent le traitement.
Les deux principes actifs sont encore mesurables dans les poils 56 jours après traitement.
Après une application topique sur un site unique à la base du crâne, les concentrations plasmatiques de métaflumizone et d'amitraz sont trop faibles pour permettre le calcul des paramètres pharmacocinétiques standards.
5.3 Propriétés environnementales
Se rapporter à la section 6.6
6.
INFORMATIONS PHARMACEUTIQUES
6.1 Liste des excipients
N, N-Diéthyl-m-toluamide 1-Méthoxy-2-propyl-acétate Dimethyl sulfoxide 1, 8-Cinéole Gamma-hexalactone
6.2 Incompatibilités
Aucune connue
6.3 Durée de conservation
Durée limite d’ utilisation du médicament vétérinaire dans son emballage d’ origine:
24 mois.
6.4.
Précautions particulières de conservation
Ne pas stocker au dessus de 25 °C.
6.5 Nature et composition du conditionnement primaire
Le médicament vétérinaire est contenu dans des pipettes unidoses en plastique transparent regroupées par 3 dans un blister d’ aluminium.
Le conditionnement unitaire est composé d’ une boîte cartonnée contenant 1 ou 2 blisters de 3 pipettes chacun.
Tous les blisters d’ une même boite ont la même taille.
Boite de 1 ou 2 blisters de 3 pipettes de 0,67 ml Boite de 1 ou 2 blisters de 3 pipettes de 1,33 ml Boite de 1 ou 2 blisters de 3 pipettes de 3,33 ml Boite de 1 ou 2 blisters de 3 pipettes de 5,33 ml Boite de 1 ou 2 blisters de 3 pipettes de 6,66 ml Il est possible que toutes les présentations ne soient pas commercialisées.
7/ 43 6.6 Précautions particulières à prendre lors de l’ élimination de médicaments vétérinaires non utilisés ou des déchets dérivés de l’ utilisation de ces médicaments
Tout médicament vétérinaire ou tout reliquat de produit doit être éliminé en accord avec les exigences nationales.
Le médicament vétérinaire ne doit pas entrer en contact avec les cours d’ eau car cela peut être dangereux pour les poissons et les autres organismes aquatiques.
Les pipettes doivent être éliminées immédiatement après utilisation.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Fort Dodge Animal Health Holland C. J. van Houtenlaan 36 1381 CP Weesp, Pays-Bas
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 2/ 06/ 065/ 001-010
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
19/ 12/ 2006
10 DATE DE MISE A JOUR DU TEXTE
17/ 02/ 2009
Des informations détaillées sur ce médicament vétérinaire sont disponibles sur le site de l’ agence eruopéenne du médicament vétérinaire (EMEA) http: / /www. emea. europa. eu
INTERDICTION DE VENTE, DE DÉLIVRANCE ET/ OU D' UTILISATION
Sans objet
8/ 43 ANNEXE II
A.
TITULAIRE(S) DE L’ AUTORISATION DE FABRICATIN RESPONSABLE DE LA LIBÉRATION DES LOTS
B.
CONDITIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ, Y COMPRIS LES RESTRICTIONS CONCERNANT LA DÉLIVRANCE ET L’ UTILISATION
C.
CONDITIONS OU RESTRICTIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ POUR UNE UTILISATION SÛRE ET EFFICACE
D.
MENTION SUR LES LIMITES MAXIMALES DE RÉSIDUS (LMR)
9/ 43 A.
TITULAIRE (S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE (S) DE LA LIBERATION DES LOTS
Nom et adresse du fabricant responsable de la libération de lot
Wyeth Lederle Italia S. p. A.
Via Franco Gorgone 95030 Catania Italy
B.
CONDITIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ, Y COMPRIS LES RESTRICTIONS CONCERNANT LA DÉLIVRANCE ET L’ UTILISATION
A ne délivrer que sur ordonnance.
Le détenteur de cette autorisation de mise sur le marché doit informer la commission européenne des projets de mise sur le marché du médicament vétérinaire autorisé par cette décision.
C.
CONDITIONS OU RESTRICTIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ POUR UNE UTILISATION SÛRE ET EFFICACE
Sans objet
D.
MENTION SUR LES LIMITES MAXIMALES DE RÉSIDUS (LMR)
Sans objet
10/ 43 ANNEXE III
ETIQUETAGE ET NOTICE
11/ 43 A.
ETIQUETAGE
12/ 43 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR
Boite en carton contenant un blister / Boite en carton contenant deux blisters
1.
DENOMINATION DU MEDICAMENT VETERINAIRE
ProMeris Duo 100,5 mg + 100,5 mg Spot -on pour chiens de petite taille {≤ 5 kg}
2.
LISTE DES PRINCIPES ACTIFS ET AUTRES SUBSTANCES
Chaque pipette 0,67 ml délivre:
Principes actifs:
100,5 mg métaflumizone et 100,5 mg amitraz
3.
FORME PHARMACEUTIQUE
Solution pour spot -on
4.
TAILLE DE L’ EMBALLAGE
Boite de 1 blister de 3 pipettes de 0,67 ml Boite de 2 blisters de 3 pipettes de 0,67 ml
5.
ESPECES CIBLES
Pour chiens âgés de plus de 8 semaines
6.
INDICATION(S)
Traitement de la démodécie et des infestations par les poux.
7.
MODE ET VOIE D’ ADMINISTRATION
Voie externe uniquement.
Lire la notice avant utilisation.
8.
TEMPS D’ ATTENTE
Sans objet
9.
MISES EN GARDE EVENTUELLES
Ne pas administrer aux chiens âgés de moins de 8 semaines.
Les enfants ne doivent pas toucher le produit ou les animaux pendant le traitement.
Pour plus d’ information se référer à la notice.
13/ 43 10.
DATE DE PEREMPTION
EXP {mois/ année}
11.
CONDITIONS PARTICULIERES DE CONSERVATION
Ne pas stocker au dessus de 25 °C.
12.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DÉCHETS DÉRIVÉS DE CES MÉDICAMENTS, LE CAS ÉCHÉANT
Elimination des déchets, respecter la réglementation en vigueur.
Le médicament vétérinaire ne doit pas entrer en contact avec les cours d’ eau car cela peut être dangereux pour les poissons et les autres organismes aquatiques.
13.
LA MENTION “ A USAGE VETERINAIRE” ET CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION
Usage vétérinaire- A ne délivrer que sur ordonnance
14.
LA MENTION « TENIR HORS DE LA PORTÉE ET DE LA VUE DES ENFANTS »
Tenir hors de portée et de la vue des enfants.
15.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Titulaire de l’ autorisation de mise sur le marché Fort Dodge Animal Health C. J. van Houtenlaan 36 1381 CP Weesp Pays-Bas
16.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 2/ 06/ 065/ 001 – 1 blister de 3 pipettes de 0,67 ml EU/ 2/ 06/ 065/ 002 – 2 blisters de 3 pipettes de 0,67 ml
17.
NUMERO DU LOT DE FABRICATION
Lot {numéro}
14/ 43 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR
Boite en carton contenant un blister / Boite en carton contenant deux blisters
1.
DENOMINATION DU MEDICAMENT VETERINAIRE
ProMeris Duo 199,5 mg + 199,5 mg Spot -on pour chiens de taille moyenne {5,1 – 10,0 kg}
2.
LISTE DU PRINCIPE ACTIF ET AUTRES SUBSTANCES
Chaque pipette 1,33 ml délivre:
Principes actifs:
199,5 mg métaflumizone et 199,5 mg amitraz
3.
FORME PHARMACEUTIQUE
Solution pour spot -on
4.
TAILLE DE L’ EMBALLAGE
Boite de 1 blister de 3 pipettes de 1,33 ml Boite de 2 blisters de 3 pipettes de 1,33 ml
5.
ESPECES CIBLES
Pour chiens âgés de plus de 8 semaines
6.
INDICATION(S)
Traitement de la démodécie et des infestations par les poux.
7.
MODE ET VOIE D’ ADMINISTRATION
Voie externe uniquement.
Lire la notice avant utilisation.
8.
TEMPS D’ ATTENTE
Sans objet
15/ 43 9.
MISES EN GARDE EVENTUELLES
Ne pas administrer aux chiens âgés de moins de 8 semaines.
Les enfants ne doivent pas toucher le produit ou les animaux durant le traitement.
Pour plus d’ informations se référer à la notice.
10.
DATE DE PEREMPTION
EXP {mois/ année}
11.
CONDITIONS PARTICULIERES DE CONSERVATION
Ne pas stocker au dessus de 25 °C.
12.
PRECAUTIONS PARTICULIERES POUR L’ ELIMINATION DES MEDICAMENTS VETERINAIRES NON UTILISES OU DES DECHETS, S’ IL Y A LIEU
Elimination des déchets, respecter la réglementation en vigueur.
Le médicament vétérinaire ne doit pas entrer en contact avec les cours d’ eau car cela peut être dangereux pour les poissons et les autres organismes aquatiques.
13.
LA MENTION “ USAGE VETERINAIRE” ET CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION
Usage vétérinaire- A ne délivrer que sur ordonnance
14.
LA MENTION “ A TENIR HORS DE PORTEE DES ENFANTS”
Tenir hors de portée et de la vue des enfants.
15.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Titulaire de l’ autorisation de mise sur le marché Fort Dodge Animal Health C. J. van Houtenlaan 36 1381 CP Weesp Pays-Bas
16.
NUMERO(S) AU REGISTRE COMMUNAUTAIRE DES MEDICAMENTS
EU/ 2/ 06/ 065/ 003– 1 blister de 3 pipettes de 1,33ml EU/ 2/ 06/ 065/ 004 – 2 blisters de 3 pipettes de 1,33ml
16/ 43 17.
NUMERO DU LOT DE FABRICATION
Lot {numéro}
17/ 43 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR
Boite en carton contenant un blister / Boite en carton contenant deux blisters
1.
DENOMINATION DU MEDICAMENT VETERINAIRE
ProMeris Duo 499,5 mg + 499,5 mg Spot -on pour chiens de taille moyenne et de grande taille {10,1 – 25,0 kg}
2.
PRINCIPE ACTIF ET AUTRES SUBSTANCES
Chaque pipette 3,33 ml délivre:
Principes actifs:
499,5 mg métaflumizone et 499,5 mg amitraz
3.
FORME PHARMACEUTIQUE
Solution pour spot -on
4.
TAILLE DE L’ EMBALLAGE
Boite de 1 blister de 3 pipettes de 3,33 ml Boite de 2 blisters de 3 pipettes de 3,33 ml
5.
ESPECES CIBLES
Pour chiens âgés de plus de 8 semaines
6.
INDICATION(S)
Traitement de la démodécie et des infestations par les poux.
7.
MODE ET VOIE D’ ADMINISTRATION
Voie externe uniquement.
Lire la notice avant utilisation.
8.
TEMPS D’ ATTENTE
Sans objet
18/ 43 9.
MISES EN GARDE EVENTUELLES
Ne pas administrer aux chiens âgés de moins de 8 semaines.
Les enfants ne doivent pas toucher le produit ou les animaux pendant le traitement.
Pour plus d’ informations, se référer à la notice.
10.
DATE DE PEREMPTION
PER {mois/ année}
11.
CONDITIONS PARTICULIERES DE CONSERVATION
Ne pas stocker au dessus de 25 °C.
12.
PRECAUTIONS PARTICULIERES POUR L’ ELIMINATION DES MEDICAMENTS VETERINAIRES NON UTILISES OU DES DECHETS, S’ IL Y A LIEU
Elimination des déchets, respecter la réglementation en vigueur.
Le médicament vétérinaire ne doit pas entrer en contact avec les cours d’ eau car cela peut être dangereux pour les poissons et les autres organismes aquatiques.
13.
LA MENTION “ A USAGE VETERINAIRE”, CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION
Usage vétérinaire- A ne délivrer que sur ordonnance
14.
LA MENTION “ A TENIR HORS DE PORTEE DES ENFANTS”
Tenir hors de portée et de la vue des enfants.
15.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Titulaire de l’ autorisation de mise sur le marché Fort Dodge Animal Health C. J. van Houtenlaan 36 1381 CP Weesp Pays-Bas
16.
NUMERO(S) AU REGISTRE COMMUNAUTAIRE DES MEDICAMENTS
EU/ 2/ 06/ 065/ 005 – 1 blister de 3 pipettes de 3,33 ml EU/ 2/ 06/ 065/ 006 – 2 blisters de 3 pipettes de 3,33 ml
19/ 43 17.
NUMERO DU LOT DE FABRICATION
Lot {numéro}
20/ 43 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR
Boite en carton contenant un blister / Boite en carton contenant deux blisters
1.
DENOMINIATION DU MEDICAMENT VETERINAIRE
ProMeris Duo 799,5 mg + 799,5 mg Spot -on pour chiens de grande taille {25,1 – 40,0 kg}
2.
PRINCIPES ACTIFS
Chaque pipette 5 ,33 ml délivre:
Principes actifs:
799,5 mg métaflumizone et 799,5 mg amitraz
3.
FORME PHARMACEUTIQUE
Solution pour spot -on
4.
TAILLE DE L’ EMBALLAGE
Boite de 1 blister de 3 pipettes de 5,33 ml Boite de 2 blisters de 3 pipettes de 5,33 ml
5.
ESPECES CIBLES
Pour chiens âgés de plus de 8 semaines
6.
INDICATION(S)
Traitement de la démodécie et des infestations par les poux.
7.
MODE ET VOIE D’ ADMINISTRATION
Voie externe uniquement.
Lire la notice avant utilisation.
8.
TEMPS D’ ATTENTE
Sans objet
21/ 43 9.
MISES EN GARDE EVENTUELLES
Ne pas administrer aux chiens âgés de moins de 8 semaines.
Les enfants ne doivent pas toucher le produit ou les animaux pendant le traitement.
Pour plus d’ informations, se référer à la notice.
10.
DATE DE PEREMPTION
EXP {mois/ année}
11.
CONDITIONS PARTICULIERES DE CONSERVATION
Ne pas stocker au dessus de 25 °C.
12.
PRECAUTIONS PARTICULIERES POUR L’ ELIMINATION DES MEDICAMENTS VETERINAIRES NON UTILISES OU DES DECHETS, S’ IL Y A LIEU
Elimination des déchets, respecter la réglementation en vigueur.
Le médicament vétérinaire ne doit pas entrer en contact avec les cours d’ eau car cela peut être dangereux pour les poissons et les autres organismes aquatiques.
13.
LA MENTION “ A USAGE VETERINAIRE”, CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION
Usage vétérinaire- A ne délivrer que sur ordonnance
14.
LA MENTION “ A TENIR HORS DE PORTEE DES ENFANTS”
Tenir hors de portée et de la vue des enfants.
15.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Titulaire de l’ autorisation de mise sur le marché Fort Dodge Animal Health C. J. van Houtenlaan 36 1381 CP Weesp Pays-Bas
16.
NUMERO(S) AU REGISTRE COMMUNAUTAIRE DES MEDICAMENTS
EU/ 2/ 06/ 065/ 007 – 1 blister de 3 pipettes de 5,33 ml EU/ 2/ 06/ 065/ 008 – 2 blisters de 3 pipettes de 5,33 ml
22/ 43 17.
NUMERO DU LOT DE FABRICATION
Lot {numéro}
23/ 43 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR
Boite en carton contenant un blister / Boite en carton contenant deux blisters
1.
DENOMINATION DU MEDICAMENT VETERINAIRE
ProMeris Duo 999 mg + 999 mg Spot -on pour chiens de très grande taille {40,1 – 50,0 kg}
2.
QUANTITE DE SUBSTANCE(S) ACTIVE(S)
Chaque pipette 6.66 ml délivre:
Principes actifs:
999 mg métaflumizone et 999 mg amitraz
3.
FORME PHARMACEUTIQUE
Solution pour spot -on
4.
TAILLE DE L’ EMBALLAGE
Boite de 1 blister de 3 pipettes de 6.66 ml Boite de 2 blisters de 3 pipettes de 6.66 ml
5.
ESPECES CIBLES
Pour chiens âgés de plus de 8 semaines
6.
INDICATION(S)
Traitement de la démodécie et des infestations par les poux.
7.
MODE ET VOIE D’ ADMINISTRATION
Voie externe uniquement.
Lire la notice avant utilisation.
8.
TEMPS D’ ATTENTE
Sans objet
24/ 43 9.
MISES EN GARDE EVENTUELLES
Ne pas administrer aux chiens âgés de moins de 8 semaines.
Les enfants ne doivent pas toucher le produit ou les animaux pendant le traitement.
Pour plus d’ informations, se référer à la notice.
10.
DATE DE PEREMPTION
EXP {mois/ année}
11.
CONDITIONS PARTICULIERES DE CONSERVATION
Ne pas stocker au dessus de 25 °C.
12.
PRECAUTIONS PARTICULIERES POUR L’ ELIMINATION DES MEDICAMENTS VETERINAIRES NON UTILISES OU DES DECHETS, S’ IL Y A LIEU
Elimination des déchets, respecter la réglementation en vigueur.
Le médicament vétérinaire ne doit pas entrer en contact avec les cours d’ eau car cela peut être dangereux pour les poissons et les autres organismes aquatiques.
13.
LA MENTION “ A USAGE VETERINAIRE”, CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION
Usage vétérinaire- A ne délivrer que sur ordonnance
14.
LA MENTION “ A TENIR HORS DE PORTEE DES ENFANTS”
Tenir hors de portée et de la vue des enfants.
15.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Titulaire de l’ autorisation de mise sur le marché Fort Dodge Animal Health C. J. van Houtenlaan 36 1381 CP Weesp Pays-Bas
16.
NUMERO(S) AU REGISTRE COMMUNAUTAIRE DES MEDICAMENTS
EU/ 2/ 06/ 065/ 009 – 1 blister de 3 pipettes de 6,66 ml EU/ 2/ 06/ 065/ 010 – 2 blisters de 3 pipettes de 6,66 ml
25/ 43 17.
NUMERO DU LOT DE FABRICATION
Lot {numéro}
26/ 43 MENTIONS MINIMALES DE L’ EMBALLAGE PRIMAIRE
FEUILLE D’ ALUMINIUM 0.67 ml
1.
DENOMINIATION DU MEDICAMENT VETERINAIRE
ProMeris Duo 100,5 mg + 100,5 mg Spot -on pour chiens de petite taille {≤ to 5 kg}
2.
QUANTITÉ DE(S) PRINCIPE(S) ACTIF(S)
Métaflumizone 100,5 mg et amitraz 100,5 mg
3.
CONTENU EN POIDS, EN VOLUME OU EN NOMBRE DE DOSES
0,67 ml
4.
VOIE D’ ADMINISTRATION
Voie externe uniquement.
5.
TEMPS D’ ATTENTE
sans objet
6.
NUMERO DE LOT
Lot {numéro}
7.
DATE DE PEREMPTION
EXP {mois/ année}
8.
LA MENTION “ A USAGE VETERINAIRE”
Usage vétérinaire
27/ 43 MENTIONS MINIMALES DE L’ EMBALLAGE PRIMAIRE
FEUILLE D’ ALUMINIUM 1,33 ml
1.
DENOMINIATION DU MEDICAMENT VETERINAIRE
ProMeris Duo 199,5 mg + 199,5 mg Spot -on pour chiens de taille moyenne {5,1-10,0 kg}
2.
QUANTITE DE SUBSTANCE(S) ACTIVE(S)
Métaflumizone 199,5 mg et amitraz 199,5 mg
3.
CONTENU EN POIDS, EN VOLUME OU EN NOMBRE DE DOSES
1,33 ml
4.
VOIE D’ ADMINISTRATION
Voie externe uniquement.
5.
TEMPS D’ ATTENTE
sans objet
6.
NUMERO DE LOT
Lot {numéro}
7.
DATE DE PEREMPTION
EXP {mois/ année}
8.
LA MENTION “ A USAGE VETERINAIRE”
Usage vétérinaire
28/ 43 MENTIONS MINIMALES DE L’ EMBALLAGE PRIMAIRE
FEUILLE D’ ALUMINIUM 3,33 ml
1.
DENOMINATION DU MEDICAMENT VETERINAIRE
ProMeris Duo 499,5 mg + 499,5 mg Spot -on pour chiens de taille moyenne et de grande taille {10,1– 25,0 kg}
2.
QUANTITE DE PRINCIPES ACTIFS
Métaflumizone 499,5 mg et amitraz 499,5 mg
3.
CONTENU EN POIDS, EN VOLUME OU EN NOMBRE DE DOSES
3,33 ml
4.
VOIE D’ ADMINISTRATION
Voie externe uniquement.
5.
TEMPS D’ ATTENTE
sans objet
6.
NUMERO DE LOT
Lot {numéro}
7.
DATE DE PEREMPTION
EXP {mois/ année}
8.
LA MENTION “ A USAGE VETERINAIRE”
Usage vétérinaire
29/ 43 MENTIONS MINIMALES DE L’ EMBALLAGE PRIMAIRE
FEUILLE D’ ALUMINIUM 5,33 ml
1.
DENOMINATION DU MEDICAMENT VETERINAIRE
ProMeris Duo 799,5 mg + 799,5 mg Spot -on pour chiens de grande taille {25,1 – 40,0 kg}
2.
QUANTITE DE PRINCIPES ACTIFS
Métaflumizone 799,5 mg et amitraz 799,5 mg
3.
CONTENU EN POIDS, EN VOLUME OU EN NOMBRE DE DOSES
5,33 ml
4.
VOIE D’ ADMINISTRATION
Voie externe uniquement.
5.
TEMPS D’ ATTENTE
sans objet
6.
NUMERO DE LOT
Lot {numéro}
7.
DATE DE PEREMPTION
EXP {mois/ année}
8.
LA MENTION “ A USAGE VETERINAIRE”
Usage vétérinaire
30/ 43 MENTIONS MINIMALES DE L’ EMBALLAGE PRIMAIRE
FEUILLE D’ ALUMINIUM 6,66 ml
1.
DENOMINATION DU MEDICAMENT VETERINAIRE
ProMeris Duo 999 mg + 999 mg Spot -on pour chiens de très grande taille {40 ,1 – 50,0 kg}
2.
QUANTITE DE PRINCIPES ACTIFS
Métaflumizone 999 mg et amitraz 999 mg
3.
CONTENU EN POIDS, EN VOLUME OU EN NOMBRE DE DOSES
6,66 ml
4.
VOIE D’ ADMINISTRATION
Voie externe uniquement.
5.
TEMPS D’ ATTENTE
sans objet
6.
NUMERO DE LOT
Lot {numéro}
7.
DATE DE PEREMPTION
EXP {mois/ année}
8.
LA MENTION “ A USAGE VETERINAIRE”
Usage vétérinaire
31/ 43 ETIQUETAGE DES PIPETTES
Pour petits chiens
1.
DENOMINATION DU MEDICAMENT VETERINAIRE
ProMeris Duo S
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
FORT DODGE
3.
CONTENU EN POIDS, EN VOLUME OU EN NOMBRE DE DOSES
100,5 mg + 100,5 mg
4.
DATE DE PEREMPTION
EXP {mois/ année}
5.
NUMERO DE LOT
Lot {numéro}
32/ 43 ETIQUETAGE DES PIPETTES
Chiens de taille moyenne
1.
DENOMINATION DU MEDICAMENT VETERINAIRE
ProMeris Duo M
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
FORT DODGE
3.
CONTENU EN POIDS, EN VOLUME OU EN NOMBRE DE DOSES
199,5 mg + 199,5 mg
4.
DATE DE PEREMPTION
EXP {mois/ année}
5.
NUMERO DE LOT
Lot {numéro}
33/ 43 ETIQUETAGE DES PIPETTES
Chiens de taille moyenne ou grande taille
1.
DENOMINATION DU MEDICAMENT VETERINAIRE
ProMeris Duo M/ L
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
FORT DODGE
3.
CONTENU EN POIDS, EN VOLUME OU EN NOMBRE DE DOSES
499,5 mg + 499,5 mg
4.
DATE DE PEREMPTION
EXP {mois/ année}
5.
NUMERO DE LOT
Lot {numéro}
34/ 43 ETIQUETAGE DES PIPETTES
Chiens de grande taille
1.
DENOMINATION DU MEDICAMENT VETERINAIRE
ProMeris Duo L
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
FORT DODGE
3.
CONTENU EN POIDS, EN VOLUME OU EN NOMBRE DE DOSES
799,5 mg + 799,5 mg
4.
DATE DE PEREMPTION
EXP {mois/ année}
5.
NUMERO DE LOT
Lot {numéro}
35/ 43 ETIQUETAGE DES PIPETTES
Chiens de très grande taille
1.
DENOMINATION DU MEDICAMENT VETERINAIRE
ProMeris Duo XL
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
FORT DODGE
3.
CONTENU EN POIDS, EN VOLUME OU EN NOMBRE DE DOSES
999 mg + 999 mg
4.
DATE DE PEREMPTION
EXP {mois/ année}
5.
NUMERO DE LOT
Lot {numéro}
36/ 43 B.
NOTICE
37/ 43 NOTICE
ProMeris Duo Spot -on pour chiens
1.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE ET DU TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS, SI DIFFERENT
Détenteur de l’ autorisation de mise sur le marché Fort Dodge Animal Health C. J. van Houtenlaan 36 1381 CP Weesp Pays-Bas
Fabricant, libération de lot Wyeth Lederle Italia S. p. A.
18, Via Franco Gorgone 95030 Catania Italy
2.
DENOMINATION DU MEDICAMENT VETERINAIRE
ProMeris Duo 100,5 mg + 100,5 mg Spot -on pour chiens de petite taille ProMeris Duo 199,5 mg + 199,5 mg Spot -on pour chiens de taille moyenne ProMeris Duo 499,5 mg + 499,5 mg Spot -on pour chiens de taille moyenne et de grande taille ProMeris Duo 799,5 mg + 799,5 mg Spot -on pour chiens de grande taille ProMeris Duo 999 mg + 999 mg Spot -on pour chiens de très grande taille
3.
LISTE DU (DES) SUBSTANCE(S) ACTIVE(S) ET AUTRE(S) INGREDIENT(S)
Principe actif Chaque ml contient 150 mg de métaflumizone et 150 mg d’ amitraz.
ProMeris Duo Spot -on pour chiens
Petite taille (≤ 5 kg)
(ml) 0,67
(mg) 100,5
(mg) 100,5
Taille moyenne - (5,1 – 10,0 kg) Taille moyenne et de grande taille (10,1 – 25,0 kg) Grande taille (25,1 – 40,0 kg) Très grande taille (40,1 – 50,0 kg)
1,33 3,33 5,33 6,66
199,5 499,5 799,5 999
199,5 499,5 799,5 999
4.
INDICATION(S)
tiques (Ixodes ricinus, Ixodes hexagonus, Rhipicephalus sanguineus, Dermacentor reticulatus et Dermacentor variabilis).
- Traitement de la démodécie (causée par Demodex spp.) et des infestations par les poux (Trichodectes
38/ 43 5.
CONTRE-INDICATIONS
Ne pas administrer aux chiens âgés de moins de 8 semaines.
Ne pas administrer aux chats.
Ne pas administrer aux chiens débilités, affaiblis ou souffrant d’ un coup de chaleur.
6.
EFFETS INDESIRABLES
Les effets secondaires connus de l’ amitraz et de ses métabolites ont été observés chez un petit nombre d’ animaux: sédation, léthargie, dépression du système nerveux central, hyperglycémie, bradycardie et une respiration lente et superficielle.
La plupart de ces signes sont dus à ses effets agonistes sur les récepteurs alpha2-adrénergiques.
Les signes observés sont souvent transitoires et disparaissent généralement sans traitement dans les 24 heures.
Si les symptômes sont sévères ou persistent, il est possible d’ administrer l’ hydrochorure d’ atipamezole, un antagoniste des récepteurs alpha2- adrénergiques, à la dose de 0,2 mg/ kg de poids vif par voie intramusculaire afin d’ inverser ces effets secondaires.
Une hypersalivation peut être observée si l’ animal lèche le site d’ application immédiatement après traitement.
Ceci n’ est pas une intoxication et les signes disparaissent quelques minutes après traitement.
Une application correcte du médicament entre les omoplates minimise le risque de léchage du site d’ application.
Après le dépôt de la solution, le site d’ application prend un aspect huileux temporairement, les poils sont hérissés ou collés et des résidus séchés peuvent être observés..
Ces observations sont normales et disparaissent généralement en quelques jours, rarement plus, elles ne modifient pas l’ innocuité et l’ efficacité du médicament vétérinaire.
Dans de rares cas, une irritation transitoire au site d’ application peut être observée.
Une perte de poils transitoire au site d’ application peut être observée dans de très rares cas.
Si des effets secondaires graves ou non graves non décrits dans cette notice se produisent, informer le vétérinaire.
7.
ESPECES CIBLES
Pour chiens âgés de plus de 8 semaines
8.
POSOLOGIE POUR CHAQUE ESPECE, VOIE(S) ET MODE D’ ADMINISTRATION
Posologie:
Les doses minimales recommandées sont de 20 mg / kg de poids vif pour chacun des principes actifs (la métaflumizone et l’ amitraz), ce qui équivaut à 0,133 ml de solution par kg de poids vif.
Le tableau suivant définit les tailles de pipettes à utiliser en fonction du poids du chien:
39/ 43 Volume
Poids du chien (kg)
Taille de pipette
(ml)
≤ 5
ProMeris
Duo pour petits chiens
0,67
5,1 – 10,0
ProMeris Duo pour chiens de taille moyenne ProMeris Duo pour chiens de taille moyenne
3,33
25,1 – 40,0 40,1 – 50,0
ProMeris Duo de grande taille ProMeris Duo de très grande taille
5,33 6,66
Pour les chiens de plus de 50 kg, utiliser l’ association de deux pipettes appropriées au poids de l’ animal à traiter.
Méthode d’ administration:
Voie cutanée uniquement.
Usage spot -on.
Retirer une pipette de l’ emballage.
Tenir la pipette en position verticale et plier son extrémité afin de produire une cassure le long de la ligne puis rabattre cette extrémité le long de la pipette.
Ecarter les poils et appliquer le contenu de la pipette en un seul point sur la peau à la base du crâne.
Placer le bout de la pipette sur la peau et la presser afin d’ en vider entièrement le contenu.
Ne pas appliquer le médicament vétérinaire à la surface des poils du chien
Programme de traitement:
Pour un contrôle optimal de l’ infestation par les puces et/ ou tiques, il est conseillé d’ administrer le produit tous les mois pendant la saison des puces et/ ou des tiques ou d’ adapter le programme de traitement à la situation épidémiologique locale.
Le produit provoque la mort de la plupart des tiques dans les 48 heures.
Pour le traitement des poux, une dose unique doit être suffisante.
Le produit provoque la mort de la plupart des poux dans les 7 jours.
Pour le traitement de la démodécie, administrer le produit tous les mois jusqu’ à ce que les signes cliniques disparaissent.
Si possible, le traitement ne doit pas être arrêté avant que deux grattages de peau consécutifs dans un délai d’ un mois soient négatifs.
40/ 43 La démodécie est une maladie multifactorielle; il est donc conseillé de traiter aussi, quand cela est possible, les maladies concomitantes de manière appropriée.
Après une administration unique, le médicament vétérinaire protège de l’ infestation par les puces jusqu’ à 6 semaines après traitement et jusqu’ à 4 semaines pour les tiques.
9.
CONSEILS POUR UNE ADMINISTRATION CORRECTE
A n’ utiliser que sur prescription d’ un vétérinaire.
Ce médicament vétérinaire doit être administré uniquement par voie cutanée.
Ne pas administrer par voie orale ou aucune autre voie d’ administration.
Il est important d’ appliquer le traitement dans une zone où l’ animal ne peut pas se lécher et de s’ assurer que les animaux ne se lèchent pas les uns les autres après application.
Ne pas laisser les chiots lécher le site d’ application de traitement de leurs mères tant qu’ il est mouillé.
S’ assurer que le liquide ne soit en contact ni avec les yeux ni avec la bouche de l’ animal traité ou d’ autres animaux.
Le médicament vétérinaire demeure efficace même si l’ animal est mouillé.
Cependant, il faut éviter une exposition prolongée et intense du chien à l’ eau ainsi que son accès aux cours d’ eau pendant les 24 heures qui suivent le traitement.
En cas d’ expositions fréquentes à l’ eau, on peut observer une réduction de la durée de l’ activité.
Dans ce cas, il ne faut pas traiter plus d’ une fois tous les 14 jours.
Si un shampoing est nécessaire, il convient de le réaliser avant l’ application de la solution Spot -on.
Pour un contrôle optimal des puces dans une maison abritant plusieurs animaux familiers, il convient de tous les traiter avec un insecticide adapté à chacun d’ eux.
Il est, de plus, recommandé de traiter l’ environnement avec un insecticide approprié.
10.
TEMPS D’ ATTENTE
Sans objet.
11.
CONDITIONS PARTICULIERES DE CONSERVATION
Tenir hors de portée et de la vue des enfants.
Ne pas stocker au dessus de 25 °C.
Ne pas utiliser après la date de péremption indiquée sur la boite après le mot « EXP »
12.
MISE EN GARDE EVENTUELLES
Tenir hors de portée et de la vue des enfants.
Les pipettes doivent être stockées dans leur emballage d’ origine en maintenant le film protecteur intact.
Ce produit ne doit pas être administré par des enfants.
Ce produit contient de l’ amitraz qui peut provoquer des effets secondaires neurologiques chez les humains et en particulier chez les enfants.
Ne pas laisser les pipettes entamées accessibles aux enfants.
Les pipettes entamées doivent être immédiatement éliminées.
C’ est pourquoi, les personnes qui prennent des médicaments de la famille des IMAO doivent faire attention quand ils manipulent ce produit.
Les personnes et tout particulièrement les enfants ne doivent pas toucher l’ animal traité jusqu’ à ce que le site d’ application soit sec.
Ne pas laisser les animaux récemment traités dormir avec leurs propriétaires, en particulier les enfants.
ProMeris Duo contient des composants qui peuvent provoquer dans de très rares cas des irritations respiratoires chez certains individus.
Dans le but de minimiser les risques d’ inhalation, il est recommandé de traiter les animaux au grand air ou dans des locaux bien ventilés.
Ce produit peut induire une sensibilisation cutanée et des réactions allergiques chez les humains.
Il est donc recommandé d’ éviter tout contact avec la peau et de porter des gants protecteurs pendant l’ utilisation de ce produit.
Si des effets secondaires sont observés après une exposition à ce produit, contacter immédiatement un médecin et lui montrer la notice du médicament.
Dans le cas de projections accidentelles sur la peau, laver immédiatement avec du savon et de l’ eau.
Ce produit peut provoquer une irritation modérée des yeux.
Si le produit est projeté accidentellement dans les yeux, laver les yeux à grande eau.
Ne pas fumer, boire ou manger pendant l’ utilisation du produit.
13.
PRECAUTIONS PARTICULIERES POUR L’ ELIMINATION DES MEDICAMENTS VETERINAIRES NON UTILISES OU DES DECHETS DERIVES DE CES MEDICAMENTS, LE CAS ECHEANT
Tout médicament vétérinaire ou tout reliquat de produit doit être éliminé en accord avec les exigences nationales.
Le médicament vétérinaire ne doit pas entrer en contact avec les cours d’ eau car cela peut être dangereux pour les poissons et les autres organismes aquatiques.
Après utilisation, éliminer avec soin les pipettes entamées
14.
DATE DE LA DERNIERE NOTICE APPROUVEE
17/ 02/ 2009
Des informations détaillées sur ce produit sont disponibles sur le site web de l’ agence européenne du médicament vétérinaire (EMEA) http: / /www. emea. europa. eu
15.
INFORMATIONS SUPPLEMENTAIRES
Chaque présentation du médicament vétérinaire est disponible en boîtes cartonnées contenant 1 ou 2 blisters de 3 pipettes chacun.
Il est possible que toutes les présentations ne soient pas commercialisées.
Pour toute information sur ce produit, contacter le représentant local du détenteur de l’ autorisation de mise sur le marché.
42/ 43 België/ Belgique/ Belgien:
Република България:
Č eská republika:
Danmark Deutschland Eesti Ελλάδα España France Ireland Ísland Italia Κύπρος Latvija Lietuva Luxemburg/ Luxembourg:
Magyarország Malta Nederland Norge Österreich Polska Portugal România Slovenija Slovenská republika Suomi/ Finland Sverige United Kingdom
Fort Dodge Animal Health Benelux B. V. ”СаниКо БЪЛГАРИЯ” ООД Cymedica spol s. r. o.
ScanVet Animal Health A/ S Fort Dodge Veterinär GmbH UAB Magnum Veterinarija Provet S. A.
Fort Dodge Veterinaria S. A.
Fort Dodge Santé Animale Fort Dodge Animal Health Limited Vistor hf.
Fort Dodge Veterinaria S. p. A.
Premier Shukuroglou Ltd.
UAB Magnum Veterinarija UAB Magnum Veterinarija Fort Dodge Animal Health Benelux B. V.
Cymedica Hungary Kft.
Fort Dodge Animal Health Fort Dodge Animal Health Benelux B. V.
ScanVet informasjonskontor Fort Dodge Veterinär GmbH ScanVet Poland Sp. z. o. o.
Fort Dodge Veterinaria S. A.
Torox srl Vet4vet d. o. o.
Cymedica spol s. r. o.
ScanVet Eläinlääkkeet Oy Ceva Vetpharma AB Fort Dodge Animal Health Limited
Tel/ Tél:
0800 50327 Teл: + 359 28514413 Tel: + 420 311 545 011 Tlf: + 45 48 48 43 17 Tel: + 49 (0)2405 454 100 Tel: + 370 45 507 400 Τηλ: + 30 21 0 55 73803-5 Tel: + 34 91 598 1336 Tel: + 33 (0)2 47 74 89 89 Tel: + 44 1489 781 711 Sími: + 354 535 7000 Tel.: + 39 051 421 53 11 Τηλ: + 357 22815353 Tel: + 370 45 507 400 Tel: + 370 45 507 400 Tel:
0800 50327 Tel.: + 36 235 30 242 Tel: + 31 35 699 3365 Tel:
0800 4555554 Tlf: +47 22 76 72 50 Tel: + 49 2405 454 100 Tel.: +48 61 426 49 20 Tel: + 34 91 598 1336 Tel.: +40 21 300 17 80 Tel: +386 1 2800672 Tel: + 420 311 545 011 Puh/ Tel: + 358 (0)3 630 3100 Tel: + 46 (0)46 12 81 00 Tel: + 44 (0)1489 781 711
43/ 43
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 107 EMEA/ CVMP/ 13177/ 2007
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
PROMERIS
Résumé de l'EPAR à l’ intention du public
Le présent document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage vétérinaire (CVMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Le présent document ne peut se substituer à une consultation chez votre vétérinaire.
Pour plus d’ informations sur l’ état de santé ou le traitement de votre animal, veuillez contacter votre vétérinaire.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CVMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que ProMeris?
ProMeris est une solution limpide de couleur jaune à ambre contenant de la métaflumizone comme principe actif.
Il est administré aux chats à l’ aide d’ une pipette spot -on pré-remplie, soit un petit récipient en plastique contenant au préalable une dose adéquate de ProMeris nécessaire au traitement d’ un chat (ProMeris est disponible en deux différents dosages pour diverses tailles de chats).
Le contenu de la pipette est vidé sur la peau du chat après avoir écarté le pelage entre les omoplates.
Dans quels cas ProMeris est -il utilisé?
ProMeris est un « ectoparasiticide », en d’ autres mots, une substance qui tue les parasites vivant sur la peau ou dans le pelage des animaux, tels que les puces et les tiques.
ProMeris est utilisé pour le traitement et la prévention des infestations par les puces chez les chats.
Il peut également être intégré à un programme thérapeutique de contrôle de la dermatite allergique aux piqûres de puces, une réaction allergique des chats aux piqûres de puces.
Une fois appliqué, le produit demeure actif pendant au moins six semaines.
Comment ProMeris fonctionne -t-il?
Le principe actif de ProMeris, la métaflumizone, agit sur l’ activité neurale des puces et provoque par conséquent la mort de ces parasites.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 47 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Comment ProMeris a -t-il été étudié?
Des données ont été fournies sur la qualité pharmaceutique, la sécurité du produit chez les chats et la sécurité chez les humains (personnes en contact avec le produit) et l’ environnement.
L’ efficacité de la métaflumizone à l’ égard des infestations de puces chez les chats a été examinée dans des études de laboratoire et au cours d’ un essai sur le terrain.
L’ essai sur le terrain a été réalisé chez des chats auprès de 24 cabinets de vétérinaires dans diverses régions géographiques d’ Allemagne et de France.
Des chats de race (essentiellement d’ origine européenne à poil court), de groupes d’ âges et de poids différents qui étaient infestés par des puces ou des tiques ont été traités soit par ProMeris ou d’ autres produits autorisés dans l’ UE pour cette indication.
L’ efficacité a été mesurée en observant le nombre de puces sur le chat à différents moments, jusqu’ à deux mois après application.
Quels bénéfices ont été démontrés par ProMeris au cours des études?
Les résultats des essais sur le terrain ont démontré que ProMeris est efficace dans le traitement et la prévention des infestations de puces chez les chats.
Le médicament a tué les puces dans les 24 heures après traitement et son efficacité a duré 6 semaines.
Quels sont les risques associés à ProMeris?
L’ aspect de la fourrure peut être altéré (apparence huileuse du pelage, poils agrégés ou hérissés) au site d’ application.
Si le chat lèche la zone d’ application, il peut saliver abondamment durant une courte période.
ProMeris ne doit pas être utilisé chez des chats de moins de 8 semaines étant donné qu’ il n’ a pas fait l’ objet d’ études suffisamment approfondies auprès de ces animaux.
Comme dans le cas d’ autres produits de ce groupe, ProMeris ne peut être utilisé chez des animaux malades ou des chats convalescents.
Ce produit a spécialement été développé pour les chats et ne peut pas être utilisé pour d’ autres races animales.
Quelles sont les précautions particulières à prendre par la personne administrant le médicament ou entrant en contact avec l’ animal?
Par mesure de précaution, tout contact direct avec le chat traité doit être évité et les enfants ne peuvent pas être autorisés à jouer avec les animaux traités tant que la zone d’ application n’ est pas sèche.
Les animaux venant d’ être traités ne peuvent pas être autorisés à dormir dans le même lit que leur propriétaire, en particulier les enfants.
Éviter tout contact cutané avec le contenu de la pipette.
Se laver les mains et en cas de contact accidentel avec les yeux, rincer abondamment à l’ eau.
L’ utilisateur ne peut ni fumer, ni manger ou boire au moment où il administre ProMeris.
Pourquoi ProMeris a -t-il été approuvé?
Le comité des médicaments vétérinaires (CVMP) a conclu que les bénéfices de ProMeris sont supérieurs à ses risques dans le traitement et la prévention des infestations de puces chez les chats.
Le comité a recommandé que ProMeris reçoive une autorisation de mise sur le marché.
Le rapport bénéfice-risque peut être consulté dans le module 6 de cet EPAR.
Page 2/ 3 ©EMEA 2006 Autres informations relatives à ProMeris:
La Commission européenne a octroyé à Fort Dodge Animal Health une autorisation de mise sur le marché valable dans l’ ensemble de l’ Union européenne, pour ProMeris Duo le 19.12.2006.
Pour toute information relative à la prescription de ce produit, veuillez consulter l’ étiquetage/ emballage du produit.
19.12.2006.
Page 3/ 3 ©EMEA 2006
Numéro de l’ UE
Nom
concent Forme
Espèce Route d’
Contenant
Contenu
Présentation Temps
ration pharmaceutique cible administration
d’ attente
EU/ 2/ 06/ 064/ 001
ProMeris
160 mg Solution spot on Chats Spot -on
Pipette (plastique)
0,80 ml
1 blister de 3 Sans objet pipettes
EU/ 2/ 06/ 064/ 002
ProMeris
160 mg Solution spot on Chats Spot -on
Pipette (plastique)
0,80 ml
2 blisters de 3 Sans objet pipettes
EU/ 2/ 06/ 064/ 003
ProMeris
320 mg Solution spot on Chats Spot -on
Pipette (plastique)
1,60 ml
1 blister de 3 Sans objet pipettes
EU/ 2/ 06/ 064/ 004
ProMeris
320 mg Solution spot on Chats Spot -on
Pipette (plastique)
1,60 ml
2 blisters de3 Sans objet pipettes
CVMP/ 431317/ 06 1/ 1 ©EMEA 2006
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT VETERINAIRE
ProMeris 160 mg solution Spot -on pour petits chats ProMeris 320 mg solution Spot -on pour grands chats
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Principe actif Chaque ml contient 200 mg de métaflumizone.
Chaque dose (pipette) de ProMeris délivre:
Volume (ml)
Métaflumizone (mg)
ProMeris pour petits Chats
(≤ 4 kg) ProMeris pour grands Chats
0,80 ml
160 mg
(> 4 kg)
1,60 ml
320 mg
qsp 100 ml Excipients
Pour la liste des excipients, se rapporter à la section 6.1.
3.
FORME PHARMACEUTIQUE
Solution pour Spot -on Solution limpide de couleur jaune à ambre
4.
INFORMATIONS CLINIQUES
4.1 Espèces cibles
Chats âgés de plus de 8 semaines
4.2 Indications d’ utilisation spécifiant les espèces cibles
Traitement et prévention des infestations par les puces (Ctenocephalides canis et C. felis) chez les chats.
ProMeris Spot -on peut participer à un plan de traitement de la dermatite allergique par piqûres de puces (DAPP).
4.3 Contre-indications
Ne pas administrer aux chatons âgés de moins de 8 semaines.
4.4 Mises en garde particulières
Eviter tout contact avec les yeux du chat et éviter que le chat ingère la solution.
Pour un contrôle optimal des puces dans une maison abritant plusieurs animaux familiers, il convient de tous les traiter avec un insecticide adapté à chacun d’ eux.
Il est de plus recommandé de traiter l’ environnement avec un insecticide approprié.
2 4.5 Précaution(s) particulière(s) d’ emploi
Précautions particulières d'emploi chez les animaux
Chez les chats débilités ou en mauvais état général, utiliser le produit après une évaluation du rapport bénéfice/ risque.
Ce médicament vétérinaire doit être administré uniquement par voie cutanée.
Ne pas administrer par voie orale ou aucune autre voie d’ administration.
Il est important d’ appliquer le traitement dans une zone où l’ animal ne peut pas se lécher et de s’ assurer que les animaux ne se lèchent pas les uns les autres après application.
S’ assurer que le contenu de la pipette ou la dose administrée ne rentrent pas en contact avec les yeux ou la bouche de l’ animal traité ou d’ autres animaux.
Précautions particulières à prendre par la personne qui administre le médicament vétérinaire aux animaux
Eviter tout contact direct avec la peau, les yeux ou la bouche.
Bien se laver les mains après utilisation.
Dans le cas de projections accidentelles sur la peau, laver immédiatement avec du savon et de l’ eau.
Si le produit est projeté accidentellement dans les yeux, les laver à grande eau.
Ne pas fumer, boire ou manger pendant l’ utilisation du produit.
Les personnes ne doivent pas toucher l’ animal traité jusqu’ à ce que le site d’ application soit sec.
Ne pas laisser jouer les enfants avec l’ animal traité jusqu’ à ce que le site d’ application soit sec.
C’ est pourquoi, il est fortement recommandé de traiter les animaux dans la soirée et de ne pas laisser les animaux récemment traités dormir avec leurs propriétaires, en particulier les enfants.
4.6 Effets indésirables (fréquence et gravité)
Une hypersalivation peut être observée si le chat lèche le site d’ application immédiatement après le traitement.
Ceci n’ est pas une intoxication et les signes disparaissent en quelques minutes.
Une application correcte de la solution entre les omoplates minimise le risque de léchage du site d’ application.
Après le dépôt de la solution, le site d’ application prend un aspect huileux temporairement, les poils sont hérissés ou collés et des résidus séchés peuvent être observés.
Ces observations sont normales et disparaissent généralement en un à quatre jours, elles ne modifient pas l’ innocuité et l’ efficacité du médicament vétérinaire.
4.7 Utilisation en cas de gravidité, de lactation ou de ponte
L’ innocuité du médicament vétérinaire n’ a pas été établie pendant la gestation et la lactation des chattes.
Des études de laboratoires menées avec la métaflumizone chez les rats et/ ou les lapins n’ ont montré aucun effet tératogène ou toxique sur le fœ tus ou la mère.
L’ utilisation du produit sur une chatte gestante ou en lactation doit faire l’ objet d’ une évaluation du rapport bénéfice/ risque du vétérinaire traitant.
4.8 Interactions médicamenteuses et autres
Aucune connue
3 4.9 Posologie et mode d’ administration
Posologie:
La dose minimale recommandée est de 40 mg de métaflumizone par kg de poids vif, ce qui équivaut à 0,20 ml/ kg de poids vif.
Le tableau suivant définit les tailles de pipettes à utiliser en fonction du poids du chat:
Poids du chat
(kg)
Taille de pipette
Volume (ml)
≤ 4
ProMeris pour petits chats
0,80
> 4
ProMeris pour grands chats
1,60
Administration:
Voie externe uniquement.
Utilisation Spot -on.
Retirer une pipette de l’ emballage.
Tenir la pipette en position verticale et plier son extrémité afin de produire une cassure le long de la ligne puis rabattre cette extrémité le long de la pipette.
Appliquer le contenu de la pipette en un seul point sur la peau en haut du cou à la base de la tête du chat.
Ecarter les poils jusqu’ à ce que la peau soit visible.
Placer le bout de la pipette sur la peau et presser la pipette jusqu’ à en vider le contenu entièrement.
Ne pas appliquer le médicament vétérinaire à la surface des poils du chat
Programme de traitement:
Pour un contrôle optimal de l’ infestation par les puces, il est conseillé d’ administrer le produit toutes les 4 à 6 semaines pendant la saison des puces, ou d’ adapter le programme de traitement à la situation épidémiologique locale.
Après administration unique, le médicament vétérinaire protège de l’ infestation par les puces jusqu’ à 6 semaines après traitement, en fonction du niveau de contamination de l’ environnement.
4 4.10 Surdosage (symptômes, conduite en cas d’ urgence, antidotes)
Aucun effet secondaire n’ a été observé chez des chats âgés de 8 semaines ou plus, traités 7 fois à 2 semaines à 3-5 fois la dose recommandée.
4.11 Temps d’ attente
Sans objet.
5.
PROPRIETES PHARMACOLOGIQUES
5.1 Propriétés pharmacodynamiques
Groupe pharmacothérapeutique:
ATC Vet Code QP 53AX25
La métaflumizone est un insecticide qui appartient au groupe des semicarbazones.
La métaflumizone est un antagoniste des canaux sodiques et interrompt le fonctionnement du système nerveux, provoquant la paralysie et la mort des insectes.
La métaflumizone est active contre les puces grâce à une exposition non systémique des parasites sur la peau et les poils.
L’ efficacité maximale est atteinte dans les 48 heures.
5.2 Caractéristiques pharmacocinétiques >
Après une administration unique, la métaflumizone est rapidement distribuée à la surface de la peau.
Les concentrations maximales dans les poils sont obtenues dans les 1 à 2 jours après le traitement et elles décroissent graduellement dans les 56 jours.
La métaflumizone est encore mesurable dans les poils 56 jours après traitement.
Ces résultats sont cohérents avec les études d’ efficacité menées en laboratoire qui montrent une activité allant jusqu’ à 56 jours après traitement.
Après une application unique, la concentration plasmatique de métaflumizone est trop faible pour permettre le calcul des paramètres pharmacocinétiques standards.
5.3 Propriétés environnementales
Se rapporter à la section 6.6
6.
INFORMATIONS PHARMACEUTIQUES
6.1 Liste des excipients
Synperonic NCA 830 Diméthyl sulfoxide Gamma-hexalactone
6.2 Incompatibilités
Aucune connue.
6.3 Durée de conservation
Durée limite d’ utilisation du médicament vétérinaire dans son emballage d’ origine:
30 mois.
6.4.
Précautions particulières de conservation
Ne pas stocker au dessus de 25 °C.
5 6.5 Nature et composition du conditionnement primaire
Le médicament vétérinaire est contenu dans des pipettes unidoses en plastique transparent regroupées par 3 dans un blister d’ aluminium.
Le conditionnement unitaire est composé d’ une boîte cartonnée contenant 1 ou 2 blisters de 3 pipettes chacun..
Tous les blisters d’ une même boîte ont la même taille.
Boite de 1 ou 2 blisters de 3 pipettes de 0,80 ml Boite de 1 ou 2 blisters de 3 pipettes de 1,60 ml
Il est possible que toutes les présentations ne soient pas commercialisées.
6.6 Précautions particulières à prendre lors de l’ élimination de médicaments vétérinaires non utilisés ou des déchets dérivés de l’ utilisation de ces médicaments
Tout médicament vétérinaire non utilisé ou tout reliquat de produit doit être éliminé en accord avec les exigences locales.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Fort Dodge Animal Health Holland CJ van Houtenlaan 36 1381 CP Weesp, Pays-Bas
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 2/ 06/ 064/ 001-004
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
19/ 12/ 2006
10 DATE DE MISE A JOUR DU TEXTE
07/ 12/ 2007
Des informations détaillées sur ce médicament vétérinaire sont disponibles sur le site de l’ agence eruopéenne du médicament vétérinaire (EMEA) http: / /www. emea. europa. eu
INTERDICTION DE VENTE, DE DÉLIVRANCE ET/ OU D' UTILISATION
Sans objet
6 ANNEXE II
A.
TITULAIRE(S) DE L’ AUTORISATION DE FABRICATIN RESPONSABLE DE LA LIBÉRATION DES LOTS
B.
CONDITIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ, Y COMPRIS LES RESTRICTIONS CONCERNANT LA DÉLIVRANCE ET L’ UTILISATION
C.
CONDITIONS OU RESTRICTIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ POUR UNE UTILISATION SÛRE ET EFFICACE
D.
MENTION SUR LES LIMITES MAXIMALES DE RÉSIDUS (LMR)
7 A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
Nom et adresse du fabricant responsable de la libération de lot
Wyeth Lederle Italia S. p. A.
Via Franco Gorgone 95030 Catania L’ Italie
B.
CONDITIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ, Y COMPRIS LES RESTRICTIONS CONCERNANT LA DÉLIVRANCE ET L’ UTILISATION
A ne délivrer que sur ordonnance.
Le détenteur de cette autorisation de mise sur le marché doit informer la commission européenne des projets de mise sur le marché du médicament vétérinaire autorisé par cette décision.
C.
CONDITIONS OU RESTRICTIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ POUR UNE UTILISATION SÛRE ET EFFICACE
Sans objet
D.
MENTION SUR LES LIMITES MAXIMALES DE RÉSIDUS (LMR)
Sans objet
8 ANNEXE III
ETIQUETAGE ET NOTICE
9 A.
ETIQUETAGE
10 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR
Boite en carton contenant un blister / Boite en carton contenant deux blisters
1.
DENOMINATION DU MEDICAMENT VETERINAIRE
ProMeris 160 mg Spot -on pour petits chats {≤ 4 kg}
2.
LISTE DU PRINCIPE ACTIF ET AUTRES SUBSTANCES
Chaque pipette de 0,80 ml délivre:
Principe actif:
160 mg métaflumizone
3.
FORME PHARMACEUTIQUE
Solution pour Spot -on
4.
TAILLE DE L’ EMBALLAGE
Boite de 1 blister de 3 pipettes de 0,80 ml Boite de 2 blisters de 3 pipettes de 0,80 ml
5.
ESPECES CIBLES
Chats âgés de plus de 8 semaines
6.
INDICATION(S)
Traitement et prévention des infestations par les puces
7.
MODE ET VOIE D’ ADMINISTRATION
Voie externe uniquement.
Lire la notice avant utilisation.
8.
TEMPS D’ ATTENTE
Sans objet
9.
MISES EN GARDE EVENTUELLES
Ne pas administrer aux chatons âgés de moins de 8 semaines.
Consulter votre vétérinaire avant d’ utiliser ce médicament chez les chats débilités ou malade et les chattes en gestation ou en lactation.
11 10.
CONDITIONS PARTICULIERES DE CONSERVATION
Ne pas stocker au dessus de 25 °C.
12.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DÉCHETS DÉRIVÉS DE CES MÉDICAMENTS, LE CAS ÉCHÉANT
Elimination des déchets, respecter la réglementation en vigueur.
13.
LA MENTION “ A USAGE VETERINAIRE” ET CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION
A ne délivrer que sur ordonnance
14.
LA MENTION « TENIR HORS DE LA PORTÉE ET DE LA VUE DES ENFANTS »
Tenir hors de portée et de la vue des enfants.
15.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Titulaire de l’ autorisation de mise sur le marché Fort Dodge Animal Health C. J. van Houtenlaan 36 1381 CP Weesp Pays-Bas
16.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 2/ 06/ 064/ 001 – 1 blister de 3 pipettes de 0,80 ml EU/ 2/ 06/ 064/ 002 – 2 blister de 3 pipettes de 0,80 ml
17.
NUMERO DU LOT DE FABRICATION
Lot {numéro}
12 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR
Boite en carton contenant un blister / Boite en carton contenant deux blisters
1.
DENOMINATION DU MEDICAMENT VETERINAIRE
ProMeris 320 mg Spot -on pour grands chats {> 4 kg}
2.
LISTE DU PRINCIPE ACTIF ET AUTRES SUBSTANCES
Chaque pipette de 1,60 ml délivre:
Principe actif:
320 mg métaflumizone
3.
FORME PHARMACEUTIQUE
Solution pour Spot -on
4.
TAILLE DE L’ EMBALLAGE
Boite de 1 blister de 3 pipettes de 1,60 ml Boite de 2 blisters de 3 pipettes de 1,60 ml
5.
ESPECES CIBLES
Pour chats âgés de plus de 8 semaines
6.
INDICATION(S)
Traitement et prévention des infestations par les puces
7.
MODE ET VOIE D’ ADMINISTRATION
Voie externe uniquement.
Lire la notice avant utilisation.
8.
TEMPS D’ ATTENTE
Sans objet
9.
MISES EN GARDE EVENTUELLES
Ne pas administrer aux chatons âgés de moins de 8 semaines.
Consulter votre vétérinaire avant d’ utiliser ce médicament chez les chats débilités ou malade et les chattes en gestation ou en lactation.
13 10.
DATE DE PEREMPTION
EXP {mois/ Année}
11.
CONDITIONS PARTICULIERES DE CONSERVATION
Ne pas stocker au dessus de 25 °C.
12.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DÉCHETS DÉRIVÉS DE CES MÉDICAMENTS, LE CAS ÉCHÉANT
Elimination des déchets, respecter la réglementation en vigueur.
13.
LA MENTION “ A USAGE VETERINAIRE”, CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION
Usage vétérinaire- A ne délivrer que sur ordonnance
14.
LA MENTION « TENIR HORS DE LA PORTÉE ET DE LA VUE DES ENFANTS »
Tenir hors de portée et de la vue des enfants.
15.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Titulaire de l’ autorisation de mise sur le marché Fort Dodge Animal Health C. J. van Houtenlaan 36 1381 CP Weesp Pays-Bas
16.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 2/ 06/ 064/ 003 – 1 blister de 3 pipettes de 1,60 ml EU/ 2/ 06/ 064/ 004 – 2 blister de 3 pipettes de 1,60 ml
17.
NUMERO DU LOT DE FABRICATION
Lot {numéro}
14 MENTIONS MINIMALES DE L’ EMBALLAGE PRIMAIRE
FEUILLE D’ ALUMINIUM 0,80 ml
1.
DENOMINATION DU MEDICAMENT VETERINAIRE
ProMeris 160 mg Spot -on pour petits chats {≤ 4 kg}
2.
QUANTITE DE PRINCIPE ACTIF
Métaflumizone 160 mg
3.
CONTENU EN POIDS, EN VOLUME OU EN NOMBRE DE DOSES
0,80 ml
4.
VOIE D’ ADMINISTRATION
Voie externe uniquement
5.
TEMPS D’ ATTENTE
Sans objet
6.
NUMERO DE LOT
Lot {numéro}
7.
DATE DE PEREMPTION
EXP {mois/ Année}
8.
LA MENTION “ A USAGE VETERINAIRE”
Usage Vétérinaire
15 MENTIONS MINIMALES DE L’ EMBALLAGE PRIMAIRE
FEUILLE D’ ALUMINIUM 1,60 ml
1.
DENOMINATION DU MEDICAMENT VETERINAIRE
ProMeris 320 mg Spot -on pour grands chats {> 4 kg}
2.
QUANTITE DE PRINCIPE ACTIF
Métaflumizone 320 mg
3.
CONTENU EN POIDS, EN VOLUME OU EN NOMBRE DE DOSES
1,60 ml
4.
VOIE D’ ADMINISTRATION
Voie externe uniquement
5.
TEMPS D’ ATTENTE
Sans objet
6.
NUMERO DE LOT
Lot {numéro}
7.
DATE DE PEREMPTION
EXP {mois/ Année}
8.
LA MENTION “ A USAGE VETERINAIRE”
Usage Vétérinaire
16 ETIQUETTE PIPETTES
Pour Petits chats
1.
DENOMINATION DU MEDICAMENT VETERINAIRE
ProMeris S
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
FORT DODGE
3.
CONTENU EN POIDS, EN VOLUME OU EN NOMBRE DE DOSES
160 mg
4.
DATE DE PEREMPTION
EXP {mois/ Année}
5.
NUMERO DE LOT
Lot {numéro}
17 ETIQUETTE PIPETTES
Pour grands chats
1.
DENOMINATION DU MEDICAMENT VETERINAIRE
ProMeris L
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
FORT DODGE
3.
CONTENU EN POIDS, EN VOLUME OU EN NOMBRE DE DOSES
320 mg
4.
DATE DE PEREMPTION
EXP {mois/ Année}
5.
NUMERO DE LOT
Lot {numéro}
18 B.
NOTICE
19 NOTICE ProMeris Spot -on pour chats
1.
NOM ET ADRESSE DU TITULAIRE DE ’ AUTORISATION DE MISE SUR LE MARCHE ET DU TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS, SI DIFFERENT
Détenteur de l’ autorisation de mise sur le marché Fort Dodge Animal Health C. J. van Houtenlaan 36 1381 CP Weesp Pays-Bas
Fabricant, libération de lot Wyeth Lederle Italia S. p. A.
18, Via Franco Gorgone 95030 Catania L’ Italie
2.
DENOMINATION DU MEDICAMENT VETERINAIRE
ProMeris 160 mg Spot -on pour petits chats ProMeris 320 mg Spot -on pour grands chats
3.
LISTE DU (DES) SUBSTANCE(S) ACTIVE(S) ET AUTRE(S) INGRÉDIENT(S)
Principe actif Chaque ml contient 200 mg de métaflumizone
Chaque dose (pipette) de ProMeris délivre:
ProMeris pour petits chats
Volume (ml)
Métaflumizone (mg)
(< 4 kg) ProMeris pour grands chats
0,80
160
(> 4 kg)
1,60
320
4.
INDICATION(S)
Traitement et prévention des infestations par les puces (Ctenocephalides canis et C. felis) chez les chats.
ProMeris Spot -on peut participer à un plan de traitement de la dermatite allergique par piqûres de puces (DAPP).
20 5.
CONTRE-INDICATIONS
Ne pas administrer aux chatons âgés de moins de 8 semaines.
Chez les chats débilités ou en mauvais état général, utiliser le produit après une évaluation du rapport bénéfice/ risque.
L’ innocuité du médicament vétérinaire n’ a pas été établie pendant la gestation et la lactation des chattes.
Des études de laboratoires menées avec la métaflumizone chez les rats et/ ou les lapins n’ ont montré aucun effet tératogène ou toxique sur le fœ tus ou la mère.
L’ utilisation du produit sur une chatte gestante ou en lactation doit faire l’ objet d’ une évaluation du rapport bénéfice/ risque du vétérinaire traitant.
6.
EFFETS INDESIRABLES
Une hypersalivation peut être observée si le chat lèche le site d’ application immédiatement après le traitement.
Ceci n’ est pas une intoxication et les signes disparaissent en quelques minutes.
Une application correcte de la solution entre les omoplates minimise le risque de léchage du site d’ application.
Après le dépôt de la solution, le site d’ application prend un aspect huileux temporairement, les poils sont hérissés ou collés et des résidus séchés peuvent être observés.
Ces observations sont normales et disparaissent généralement en 1 à 4 jours, elles ne modifient pas l’ innocuité et l’ efficacité du médicament vétérinaire.
Dans le cas d’ effets indésirables autres que ceux mentionnés sur la notice, il est recommandé d’ en informer un vétérinaire.
7.
ESPECES CIBLES
Chats âgés de plus de 8 semaines
8.
POSOLOGIE POUR CHAQUE ESPECES, VOIE ET METHODE D’ ADMINISTRATION
Posologie:
La dose minimale recommandée est de 40 mg de métaflumizone par kg de poids vif, ce qui équivaut à 0,20 ml/ kg de poids vif.
Le tableau suivant définit les tailles de pipettes à utiliser en fonction du poids du chat:
Poids du chat
(kg)
Taille de pipette
Volume (ml)
≤ 4 > 4
ProMeris pour petits chats ProMeris pour grands chats
0,80 1,60
Méthode d’ administration:
Voie cutanée externe uniquement.
Retirer une pipette de l’ emballage.
Tenir la pipette en position verticale et plier son extrémité afin de produire une cassure le long de la ligne puis rabattre cette extrémité le long de la pipette.
Appliquer le contenu de la pipette en un seul point sur la peau en haut du cou à la base de la tête du chat.
21 Ecarter les poils jusqu’ à ce que la peau soit visible.
Placer le bout de la pipette sur la peau et presser la pipette jusqu’ à en vider le contenu entièrement.
Ne pas appliquer le médicament vétérinaire à la surface des poils du chat
Programme de traitement:
Pour un contrôle optimal de l’ infestation par les puces, il est conseillé d’ administrer le produit toutes les 4 à 6 semaines pendant la saison des puces, ou d’ adapter le programme de traitement à la situation épidémiologique locale.
Après administration unique, le médicament vétérinaire protège de l’ infestation par les puces jusqu’ à 6 semaines après traitement, en fonction du niveau de contamination de l’ environnement.
9.
CONSEILS POUR UNE ADMINISTRATION CORRECTE
A utiliser sous la supervision d’ un vétérinaire
Ce médicament vétérinaire doit être administré uniquement par voie cutanée.
Ne pas administrer par voie orale ou aucune autre voie d’ administration.
Il est important d’ appliquer le traitement dans une zone où l’ animal ne peut pas se lécher et de s’ assurer que les animaux ne se lèchent pas les uns les autres après application.
S’ assurer que le contenu de la pipette ou la dose administrée ne rentrent pas en contact avec les yeux ou la bouche de l’ animal traité ou d’ autres animaux.
Pour un contrôle optimal des puces dans une maison abritant plusieurs animaux familiers, il convient de tous les traiter avec un insecticide adapté à chacun d’ eux.
Il est de plus recommandé de traiter l’ environnement avec un insecticide approprié.
10.
TEMPS D’ ATTENTE
Sans objet
11.
CONDITIONS PARTICULIERES DE CONSERVATION
Tenir hors de portée et de la vue des enfants.
Ne pas stocker au dessus de 25 °C.
Ne pas utiliser après la date de péremption indiquée sur la boite.
22 12.
MISE EN GARDE EVENTUELLES
Eviter tout contact direct avec la peau, les yeux ou la bouche.
Bien se laver les mains après utilisation.
Dans le cas de projections accidentelles sur la peau, laver immédiatement avec du savon et de l’ eau.
Si le produit est projeté accidentellement dans les yeux, les laver à grande eau.
Ne pas fumer, boire ou manger pendant l’ utilisation du produit.
Les personnes ne doivent pas toucher l’ animal traité jusqu’ à ce que le site d’ application soit sec.
Les enfants ne doivent pas jouer avec l’ animal traité jusqu’ à ce que le site d’ application soit sec.
Il est donc recommandé de traiter les animaux le soir et ne pas autoriser les animaux récemment traités à dormir avec le propriétaire, en particulier les enfants.
13.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DECHETS DÉRIVÉS DE CES MÉDICAMENTS, LE CAS ÉCHÉANT
Tout médicament vétérinaire non utilisé ou tout reliquat de produit doit être éliminé en accord avec les exigences locales.
Les pipettes entamées doivent être immédiatement éliminées avec soin.
14.
DATE DE LA DERNIERE NOTICE APPROUVEE
07/ 12/ 2007
Des informations détaillées sur ce médicament vétérinaire sont disponibles sur le site de l’ agence eruopéenne du médicament vétérinaire (EMEA) http: / /www. emea. europa. eu.
15.
INFORMATIONS SUPPLEMENTAIRES
Le conditionnement unitaire est composé d’ une boîte cartonnée contenant 1 ou 2 blisters de 3 pipettes chacun
Il est possible que toutes les présentations ne soient pas commercialisées.
Pour toute information sur le produit, contacter le representant local du détenteur de l’ autorisation de mise sur le marché.
23 België/ Belgique/ Belgien Fort Dodge Veterinär GmbH Duitsland/ Allemagne/ Deutschland Tel/ Tél: + 32 (0)2 713 1422
Luxemburg/ Luxembourg Fort Dodge Veterinär GmbH Allemagne/ Deutschland Tel: + 32 2 713 1422
Република България ”СаниКо БЪЛГАРИЯ” ООД Teл: + 359 28514413
Magyarország Cymedica Hungary Kft.
Tel.: + 36 305 652 187
Č eská republika Cymedica spol s. r. o.
Tel: + 420 311 545 011
Malta Fort Dodge Animal Health The Netherlands Tel: + 31 35 699 3365
Danmark ScanVet Animal Health A/ S Tlf: + 45 48 48 43 17
Nederland Fort Dodge Veterinär GmbH Duitsland Tel: + 31 (0)20 346 9360
Deutschland Fort Dodge Veterinär GmbH Tel: + 49 (0)2405 454 100
Norge ScanVet informasjonskontor Tlf: +47 22 76 72 50
Eesti Linas Agro Veterinarijos Centras Ltd.
Leedu Tel: + 370 45 507 400
Österreich Fort Dodge Veterinär Tel: + 43 (0)6245 7065316
Ελλάδα Provet S. A.
Τηλ: + 30 21 0 55 73803-5
Polska ScanVet Poland Sp. z. o. o.
Tel.: +48 61 426 49 20
España Fort Dodge Veterinaria S. A.
Tel: + 34 91 598 1336
Portugal Fort Dodge Veterinaria S. A.
Espanha Tel: + 34 91 598 1336
France Fort Dodge Santé Animale Tel: + 33 (0)2 47 74 89 89
România Torox srl Tel: + 40212509306
Ireland Fort Dodge Animal Health Ltd.
UK Tel: + 44 1489 781 711
Slovenija Vet4vet d. o. o.
Tel: +386 1 2800672
Ísland Vistor hf.
Sími: + 354 535 7000
Slovenská republika Cymedica spol s. r. o.
Č eská republika Tel: + 420 311 545 011
Italia Fort Dodge Veterinaria S. p. A.
Tel.: + 39 051 421 53 11
Suomi/ Finland ScanVet Eläinlääkkeet Oy Puh/ Tel: + 358 (0)3 630 3100
24 Κύπρος Premier Shukuroglou Ltd.
Τηλ: + 357 22815353
Sverige Ceva Vetpharma AB Tel: + 46 (0)46 12 81 00
Latvija Linas Agro Veterinarijos Centras Ltd.
Lietuva Tel: + 370 45 507 400
United Kingdom Fort Dodge Animal Health Ltd.
Tel: + 44 (0)1489 781 711
Lietuva Linas Agro Veterinarijos Centras Ltd.
Tel: + 370 45 507 400
25
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 074
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
PROTEQFLU-TE
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il a pour objectif d’ expliquer comment le comité des médicaments à usage vétérinaire (CVMP) a évalué la documentation fournie afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Ce document ne peut se substituer à une consultation chez votre vétérinaire.
Pour plus d’ informations sur l’ état ou le traitement de votre animal, veuillez contacter votre vétérinaire.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CVMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que ProtecFlu-Te?
ProteqFlu-Te est un vaccin destiné aux chevaux.
Il est constitué de parties de deux souches virales de la grippe équine qui ont été introduites respectivement dans deux virus vecteurs de type canarypox, et d’ un toxoïde de tétanos (des toxines chimiquement atténuées provenant de la bactérie du tétanos).
ProteqFlu-Te est disponible sous forme de suspension injectable.
Dans quel cas ProteqFlu-Te est -il utilisé?
ProteqFlu-Te est utilisé pour vacciner les chevaux à partir de 4 mois contre la grippe équine et le tétanos.
Ce vaccin réduit les signes cliniques de la grippe équine et l’ excrétion (élimination) du virus après l’ infection.
La grippe équine est une maladie hautement contagieuse très fréquente chez les chevaux mais rarement mortelle.
Le vaccin stimule également une protection contre le tétanos afin de prévenir la mortalité.
Le tétanos est une infection aiguë, souvent mortelle, due à la neurotoxine produite par la bactérie Clostridium tetani.
Cette maladie, qui provient souvent de plaies contaminées, se caractérise par une rigidité (raideur) globale et des spasmes musculaires convulsifs.
La rigidité musculaire commence habituellement par la mâchoire et le cou puis s’ étend à tout le corps.
Les chevaux font partie des espèces les plus sensibles au tétanos.
Le vaccin est administré par injection intramusculaire (injection dans un muscle).
Les chevaux reçoivent une première vaccination (primo-vaccination) comprenant deux injections à l’ âge de 5-6 mois, administrées à 4-6 semaines d’ intervalle.
La primo-vaccination sera suivie 5 mois plus tard d’ un rappel, suivi de rappels annuels par la suite.
En cas de risque accru d’ infection ou de prise de colostrum (premier lait) insuffisante, une injection initiale supplémentaire peut être administrée à l’ âge de 4 mois, suivie d’ un programme complet de vaccination (primo- vaccination et rappels suivants).
Comment ProteqFlu-Te agit -il?
ProteqFlu est un vaccin produit au moyen de la technologie recombinante.
Cela signifie qu’ un gène provenant de deux souches virales différentes de la grippe équine (A/ equi-2/ Ohio/ 03 et A/ equi-2/ Newmarket/ 2/ 93) a été inséré respectivement dans deux virus vecteurs vivants de type 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 47 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. canarypox, ce qui les a rendus capables de produire des parties de ces souches grippales (protéines spécifiques).
Les vaccins agissent en « apprenant » au système immunitaire (les défenses naturelles du corps) à se défendre contre les maladies.
Lorsque ProteqFlu-Te est administré à un cheval, le système immunitaire de l’ animal identifie les protéines spécifiques provenant des souches de la grippe équine et du toxoïde de tétanos comme étant des « éléments étrangers » et produit des anticorps contre celles -ci.
Le système immunitaire sera ensuite capable de produire ces anticorps protecteurs plus rapidement lorsque l’ animal sera exposé naturellement aux virus de la grippe équine et à la bactérie du tétanos.
L’ animal sera ainsi protégé contre la grippe équine et le tétanos.
Ce vaccin contient également un « adjuvant » afin de stimuler une meilleure réponse.
Quelles études ont été menées sur ProteqFlu-Te?
La sécurité de ProteqFlu a été étudiée au cours de plusieurs études dans des conditions de laboratoire et sur le terrain chez un grand nombre de chevaux, de tout âge (d’ un mois à 40 ans) et de tout statut physiologique (poulains, femelles adultes gravides ou non, et mâles adultes).
Il a été conclu que le produit est sûr à des doses très élevées pour les espèces cibles, y compris chez les juments gravides, quel que soit le stade de la gestation.
Il a également été démontré que les virus vivants contenus dans le vaccin, lorsqu’ ils sont utilisés chez le cheval, ne se propagent pas, ne se disséminent pas ou ne se reproduisent pas au site d’ inoculation et ne se recombinent pas à d’ autres virus.
Aucun risque environnemental n’ a été identifié suite à l’ usage de ce vaccin.
L’ efficacité de ProteqFlu-Te a été étudiée au cours de plusieurs études dans des conditions de laboratoire et sur le terrain.
Au cours des études dans des conditions de laboratoire, des chevaux ont été infectés par le virus de la grippe équine; les signes cliniques et l’ excrétion du virus grippal après infection ont été comparés chez des animaux vaccinés et des animaux témoins (animaux non vaccinés ou vaccinés avec un produit concurrent).
La production de niveaux protecteurs d’ anticorps contre les deux souches vaccinales de la grippe a été mesurée dans toutes les études.
Pour ce qui est du tétanos, aucune expérience n’ impliquant une infection n’ a été menée pour des raisons éthiques.
La production de niveaux protecteurs d’ anticorps contre le toxoïde de tétanos après vaccination constituait la mesure d’ efficacité.
Quel est le bénéfice démontré par ProteqFlu-Te au cours des études?
Les études ont montré que ProteqFlu-Te est un vaccin efficace chez les chevaux âgés de 4 mois ou plus contre la grippe équine qui permet de réduire les signes cliniques et l’ excrétion virale après infection, et contre le tétanos afin de prévenir la mortalité, et ce, 14 jours après la primo- vaccination.
La durée de la protection est de 5 mois après la primo-vaccination et d’ un an après la troisième vaccination.
Quel est le risque associé à l’ utilisation de ProteqFlu-Te?
Un gonflement (d’ un diamètre maximal de 5 cm) peut apparaître; celui -ci régresse en 4 jours.
Une douleur et une hyperthermie locale (augmentation de la température corporelle) peuvent survenir dans de rares cas.
1,5°C) peut survenir pendant un jour, voire exceptionnellement deux jours.
Dans des cas exceptionnels, une apathie et une diminution de l’ appétit peuvent être observées le lendemain de la vaccination.
Toujours dans des cas exceptionnels, une réaction d’ hypersensibilité (réaction allergique) peut survenir, pouvant nécessiter un traitement symptomatique approprié.
Page 2/ 3 ©EMEA 2008 Quelles sont les précautions à prendre par la personne qui administre le médicament ou entre en contact avec l’ animal?
En cas d’ auto-injection accidentelle, demandez immédiatement conseil à votre médecin et montrez -lui la notice ou l’ étiquetage.
Quel est le temps d’ attente avant l’ abattage des animaux et l’ utilisation de la viande pour la consommation humaine (temps d’ attente)?
Le temps d’ attente pour ce produit est de zéro jour.
Quel est le temps d’ attente avant que le lait ne puisse être recueilli pour la consommation humaine?
Zéro jour.
Pourquoi ProteqFlu-Te a -t-il été approuvé?
Le comité des médicaments à usage vétérinaire (CVMP) a estimé que les bénéfices de ProteqFlu-Te sont supérieurs à ses risques pour l’ immunisation active des chevaux âgés de 4 mois ou plus contre la grippe équine afin de réduire les signes cliniques et l’ excrétion virale après infection, et contre le tétanos afin de prévenir la mortalité.
Le comité a recommandé l’ octroi d’ une autorisation de mise sur le marché pour ProteqFlu-Te.
Le rapport bénéfice/ risque peut être consulté dans le module 6 du présent EPAR.
Autres informations relatives à ProteqFlu-Te:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour ProteqFlu-Te à Mérial S. A. S. le 6 mars 2003.
Pour toute information relative à la prescription de ce produit, veuillez consulter l’ étiquetage/ l’ emballage extérieur du produit.
Dernière mise à jour du présent résumé: septembre 2008
Page 3/ 3 ©EMEA 2008
Numéro UE
Nom de fantaisie
Dosage ≥ 5.3 log10 FAID50 à
Forme pharmaceutique
Espèces cibles
Voie d’ administration
Condition nement
Contenu
Taille de l’ emballage
Temps d’ attente
EU/ 2/ 03/ 038/ 005
ProteqFlu-Te
7.6 log10 pour vCP- 2242 et vCP1533 par dose ≥ 30 UI/ ml pour tétanos par dose
Suspension injectable
Chevaux
Voie intramusculaire
flacon (verre)
1 dose (1 ml)
10 flacons
Zero jour
1/ 1
ANNEXE I
RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT
1/ 17 1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
ProteqFlu-Te Suspension injectable pour chevaux
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Une dose contient:
Principes actifs:
Virus canarypox recombiné Grippe A/ equi-2/ Ohio/ 03 [H3N8] (vCP2242) ≥ 5,3 log10 FAID*50 Virus canarypox recombiné Grippe A/ equi-2/ Newmarket/ 2/ 93 [H3N8] (vCP1533) ≥ 5,3 log10 FAID*50 * dose infectieuse 50% par immunofluorescence Anatoxine Clostridium tetani.................................................................................................... ≥ 30 UI** ** taux d’ anticorps antitoxiniques obtenu dans du sérum de cobaye après des vaccinations répétées selon la Pharmacopée Européenne.
Adjuvant:
Carbomère......................................................................................................................................
4 mg Pour tous les excipients, voir rubrique 6.1.
FORME PHARMACEUTIQUE
INFORMATIONS CLINIQUES
Chevaux
4.2 Indications d’ utilisation spécifiant les espèces cibles
Immunisation active des chevaux âgés de 4 mois et plus contre la grippe équine afin de réduire les signes cliniques et l’ excrétion virale après infection, et contre le tétanos afin de prévenir la mortalité.
14 jours après la primo-vaccination.
La durée d’ immunité induite par le schéma vaccinal est de 5 mois après la primo-vaccination et d’ un an après la troisième vaccination.
4.3 Contre-indications
Aucune.
4.4 Mises en garde particulières
Aucune.
4.5 Précautions particulières d' emploi
Précautions particulières d'emploi chez les animaux Ne vacciner que des animaux en bonne santé.
2/ 17 Précautions particulières à prendre par la personne qui administre le médicament vétérinaire aux animaux En cas d’ auto-injection accidentelle, prenez immédiatement conseil auprès de votre médecin en lui montrant la notice ou l’ étiquette.
4.6 Effets indésirables (fréquence et gravité)
• Une tuméfaction transitoire (diamètre ≤ 5 cm) régressant en 4 jours peut apparaître au point d’ injection. • Une douleur et une hyperthermie locale peuvent être observées dans de rares cas. • Une hyperthermie légère (max.
1,5 °C) peut survenir pendant 1 jour, exceptionnellement 2 jours. • Dans des cas exceptionnels, une apathie et une baisse d’ appétit peuvent être observées le lendemain de la vaccination. • Dans des cas exceptionnels, une réaction d’ hypersensibilité peut survenir, pouvant nécessiter un traitement symptomatique approprié.
4.7 Utilisation en cas de gravidité, de lactation ou de ponte
Peut être utilisé pendant la gestation et l’ allaitement.
4.8 Interactions médicamenteuses et autres
Aucune interaction n’ a été observée lorsque le vaccin a été administré simultanément, mais en un point d’ injection séparé, avec le vaccin MERIAL inactivé contre la rage.
4.9 Posologie et voie d’ administration
Voie intramusculaire.
Un matériel stérile et dépourvu de toute trace d'antiseptique et/ ou de désinfectant doit être utilisé pour administrer le vaccin.
Agiter doucement le vaccin avant emploi.
Administrer une dose (1 ml) de vaccin par injection intramusculaire de préférence dans le cou selon les modalités suivantes:
5 mois après la primo-vaccination et ensuite rappels annuels.
En cas de risque accru d’ infection ou de prise de colostrum insuffisante, une injection initiale supplémentaire à l’ âge de 4 mois peut être administrée, suivie du programme vaccinal complet (primo- vaccination à l’ âge de 5-6 mois et 4 à 6 semaines plus tard, suivie des rappels).
4.10 Surdosage (symptômes, conduite d’ urgence, antidotes), si nécessaire
Hormis les effets observés et décrits sous 4.6, aucun autre effet n’ a été observé suite à l’ administration de surdoses du vaccin.
4.11 Temps d’ attente
Zéro jour.
5.
PROPRIÉTÉS IMMUNOLOGIQUES
Code ATCvet:
QI05AI01
3/ 17 Le vaccin stimule l’ immunité active contre la grippe équine et le tétanos.
Ainsi, ces composants induisent l’ immunité contre le virus de la grippe équine (H3N8).
6.
INFORMATIONS PHARMACEUTIQUES
6.1 Liste des excipients
Aucun.
6.2 Incompatibilités
Ce médicament ne doit pas être mélangé avec d’ autres médicaments vétérinaires.
6.3 Durée de conservation
18 mois Utiliser immédiatement après ouverture.
6.4 Précautions particulières de conservation
A conserver et transporter réfrigéré (entre 2 °C et 8 °C), à l’ abri de la lumière.
Ne pas congeler.
6.5 Nature et composition du conditionnement primaire
- Flacon en verre de type I
- Bouchon en élastomère dérivé du butyle avec capsule en aluminium
- Boîte de 10 flacons de 1 dose
6.6 Précautions particulières à prendre lors de l’ élimination de médicaments vétérinaires non utilisés ou des déchets dérivés de l’ utilisation de ces médicaments
Eliminer les déchets par ébullition, incinération ou immersion dans un désinfectant approprié approuvé par les autorités compétentes.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
MERIAL 29 avenue Tony Garnier F-69007 Lyon FRANCE
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 2/ 03/ 038/ 005
4/ 17 9.
DATE DE PREMIÈRE AUTORISATION OU DE RENOUVELLEMENT DE L’ AUTORISATION
06/ 03/ 2003/ 11/ 01/ 2008
Des informations détaillées sur ce médicament vétérinaire sont disponibles sur le site web de l’ Agence européenne des médicaments (EMEA) http: / /www. emea. europa. eu
INTERDICTION DE VENTE, DE DÉLIVRANCE ET/ OU D' UTILISATION
Sans objet.
5/ 17 ANNEXE II
FABRICANT(S) DU(ES) PRINCIPE(S) ACTIF(S) D’ ORIGINE BIOLOGIQUE ET TITULAIRE(S) DE L’ AUTORISATION DE FABRICATIN RESPONSABLE DE LA LIBÉRATION DES LOTS
B.
CONDITIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ, Y COMPRIS LES RESTRICTIONS CONCERNANT LA DÉLIVRANCE ET L’ UTILISATION
C.
CONDITIONS OU RESTRICTIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ POUR UNE UTILISATION SÛRE ET EFFICACE
D.
MENTION SUR LES LIMITES MAXIMALES DE RÉSIDUS (LMR)
6/ 17 A.
FABRICANT(S) DU(ES) PRINCIPE(S) ACTIF(S) D’ ORIGINE BIOLOGIQUE ET TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
Nom et adresse du/ des fabricant(s) du/ des principe(s) actif(s) d'origine biologique
Influenza:
MERIAL Laboratoire Porte des Alpes Rue de l'Aviation F-69800 Saint Priest France
Autorisation de fabrication délivrée le 14 août 1997 par l'Agence nationale du médicament vétérinaire (France).
Merial, Laboratoire de Lyon Gerland 254, Avenue Marcel Mérieux, 69007 Lyon, France
Autorisation de fabrication délivrée le 14 août 1997 par l'Agence nationale du médicament vétérinaire (France).
Tétanos:
Merial Toulouse 4, chemin du Calquet, 31057 Toulouse Cedex, France
Autorisation de fabrication délivrée le 23/ 06/ 2003 par l'Agence nationale du médicament vétérinaire (France).
Nom et adresse du/ des fabricant(s) responsable(s) de la libération des lots
MERIAL Laboratoire Porte des Alpes Rue de l'Aviation F-69800 Saint Priest France
Autorisation de fabrication délivrée le 14 août 1997 par l'Agence nationale du médicament vétérinaire (France).
B.
CONDITIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ, Y COMPRIS LES RESTRICTIONS CONCERNANT LA DÉLIVRANCE ET L’ UTILISATION
Médicament vétérinaire soumis à prescription.
Le titulaire de cette autorisation de mise sur le marché devra informer la Commission européenne des projets de commercialisation concernant le médicament autorisé par le biais de cette décision.
C.
CONDITIONS OU RESTRICTIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ POUR UNE UTILISATION SÛRE ET EFFICACE
Sans objet
7/ 17 D.
MENTION SUR LES LIMITES MAXIMALES DE RÉSIDUS
Les substances suivantes contenues dans le produit final sont incluses dans l’ annexe II du règlement (CEE) n° 2377/ 90 du Conseil:
Principe(s) pharmacologiquement actif(s)
Espèces animales
Autres dispositions
Observations
chlorure de sodium
toutes espèces productrices d’ aliments
règlement n° 2796/ 95 de la Commission
phosphate de disodium
toutes espèces productrices d’ aliments
additif alimentaire autorisé (E339), règlement n° 2034/ 96 de la Commission
phosphate de monopotassium
toutes espèces productrices d’ aliments
additif alimentaire autorisé (E340), règlement n° 2034/ 96 de la Commission
formaldehyde
règlement n° 2796/ 95 de la Commission
Autres substances contenues dans le produit final:
Substance(s)
pas compris dans le champ d'application du règlement n° 2377/ 90 du Conseil
carbomer
Gentamicine
compris dans l’ annexe I du règlement n° 2377/ 90 du Conseil pour les espèces bovines et porcines
considérée comme substance pharmacologiquement non active aux doses administrées aux animaux
8/ 17 ANNEXE III
ÉTIQUETAGE ET NOTICE
9/ 17 A.
ÉTIQUETAGE
10/ 17 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR MENTIONS DEVANT FIGURER SUR LE CONDITIONNEMENT PRIMAIRE
Emballage extérieur pour 10 doses:
10 flacons de 1 dose
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
ProteqFlu-Te Suspension injectable pour chevaux
2.
LISTE DU (DES) PRINCIPE(S) ACTIF(S) ET D’ AUTRES SUBSTANCES
Une dose contient:
Principes actifs:
Grippe A/ equi-2/ Ohio/ 03 [H3N8] (vCP2242 )≥ 5,3 log10 FAID50 ≥ 5,3 log10 FAID50 Grippe A/ equi-2/ Newmarket/ 2/ 93 [H3N8] (vCP1533) Anatoxine Clostridium tetani................................................................................................ ≥ 30 UI Adjuvant:
Carbomère............................................................................................................................
4 mg
TAILLE DE L' EMBALLAGE
10 doses:
10 flacons de 1 dose
5.
ESPÈCES CIBLES
Chevaux
6.
INDICATION(S)
Lire la notice avant utilisation.
7.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie intramusculaire.
Lire la notice avant utilisation.
8.
TEMPS D’ ATTENTE
Temps d’ attente: zéro jour.
11/ 17 9.
MISE(S) EN GARDE ÉVENTUELLE(S)
10.
DATE DE PÉREMPTION
EXP Utiliser immédiatement après ouverture.
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
A conserver et transporter réfrigéré (entre 2 °C et 8 °C), à l’ abri de la lumière.
Ne pas congeler.
12.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DÉCHETS DÉRIVÉS DE CES MÉDICAMENTS, LE CAS ÉCHÉANT
Voir section 7.
13.
LA MENTION « À USAGE VÉTÉRINAIRE » ET CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION, le cas échéant
À usage vétérinaire - à ne délivrer que sur ordonnance vétérinaire.
14.
LA MENTION « TENIR HORS DE LA PORTÉE ET DE LA VUE DES ENFANTS »
Tenir hors de la portée et de la vue des enfants.
15.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
MERIAL 29 avenue Tony Garnier F-69007 Lyon France
16.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 2/ 03/ 038/ 005
17.
NUMÉRO DU LOT DE FABRICATION
Lot
12/ 17 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
flacon
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
ProteqFlu-Te
2.
QUANTITÉ DE(S) PRINCIPE(S) ACTIF(S)
Lire la notice avant utilisation.
3.
CONTENU EN POIDS, EN VOLUME OU EN NOMBRE DE DOSES
1 dose
4.
VOIE(S) D’ ADMINISTRATION
Voie intramusculaire
5.
TEMPS D’ ATTENTE
Zéro jour.
6.
NUMÉRO DE LOT
Lot
7.
DATE DE PÉREMPTION
EXP
8.
LA MENTION « À USAGE VÉTÉRINAIRE »
À usage vétérinaire.
13/ 17 B.
NOTICE
14/ 17 NOTICE ProteqFlu-Te Suspension injectable pour chevaux
1.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ ET DU TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS, SI DIFFÉRENT
Titulaire de l’ autorisation de mise sur le marché MERIAL, 29 avenue Tony Garnier, F-69007 Lyon - France
Fabricant responsable de la libération des lots:
MERIAL, Laboratoire Porte des Alpes, Rue de l'Aviation, F-69800 Saint Priest – France
2.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
ProteqFlu-Te Suspension injectable pour chevaux
3.
LISTE DES SUBSTANCES ACTIVES ET AUTRES INGRÉDIENTS
Une dose contient:
Principes actifs:
Virus canarypox recombiné Grippe A/ equi-2/ Ohio/ 03 [H3N8] (vCP2242) ≥ 5,3 log10 FAID*50 Virus canarypox recombiné Grippe A/ equi-2/ Newmarket/ 2/ 93 [H3N8] (vCP1533) ≥ 5,3 log10 FAID*50 * dose infectieuse 50% par immunofluorescence Anatoxine Clostridium tetani................................................................................................ ≥ 30 UI** ** taux d’ anticorps antitoxiniques obtenu dans du sérum de cobaye après des vaccinations répétées selon la Pharmacopée Européenne.
Adjuvant:
Carbomère............................................................................................................................
4 mg
INDICATION(S)
Immunisation active des chevaux âgés de 4 mois et plus contre la grippe équine afin de réduire les signes cliniques et l’ excrétion virale après infection, et contre le tétanos afin de prévenir la mortalité.
14 jours après la primo-vaccination.
La durée d’ immunité induite par le schéma vaccinal est de 5 mois après la primo-vaccination et d’ un an après la troisième vaccination.
5.
CONTRE-INDICATIONS
Aucune.
6.
EFFETS INDÉSIRABLES
• Une tuméfaction transitoire (diamètre ≤ 5 cm) régressant en 4 jours peut apparaître au point d’ injection.
1,5 °C) peut survenir pendant 1 jour, exceptionnellement 2 jours. • Dans des cas exceptionnels, une apathie et une baisse d’ appétit peuvent être observées le lendemain de la vaccination. • Dans des cas exceptionnels, une réaction d’ hypersensibilité peut survenir, pouvant nécessiter un traitement symptomatique approprié.
Si vous constatez des effets indésirables graves ou d’ autres effets ne figurant pas sur cette notice, veuillez en informer votre vétérinaire.
7.
ESPÈCE(S) CIBLE(S)
Chevaux
8.
POSOLOGIE POUR CHAQUE ESPÈCE, VOIE(S) ET MODE D’ ADMINISTRATION
Administrer une dose (1 ml) de vaccin par injection intramusculaire de préférence dans le cou selon les modalités suivantes:
5 mois après la primo-vaccination et ensuite rappels annuels.
En cas de risque accru d’ infection ou de prise de colostrum insuffisante, une injection initiale supplémentaire à l’ âge de 4 mois peut être administrée, suivie du programme vaccinal complet (primo- vaccination à l’ âge de 5-6 mois et 4 à 6 semaines plus tard, suivie des rappels).
9.
CONSEILS POUR UNE ADMINISTRATION CORRECTE
Un matériel stérile et dépourvu de toute trace d'antiseptique et/ ou de désinfectant doit être utilisé pour administrer le vaccin.
Agiter doucement le vaccin avant emploi.
Voie intramusculaire (de préférence dans le cou).
10.
TEMPS D’ ATTENTE
Zéro jour.
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
• Tenir hors de la portée et de la vue des enfants. • A conserver et transporter réfrigéré (entre 2 °C et 8 °C), à l’ abri de la lumière.
Ne pas congeler. • Utiliser immédiatement après ouverture. • Ne pas utiliser après la date de péremption figurant sur l’ étiquette.
12.
MISES EN GARDE PARTICULIÈRES
• Ne vacciner que des animaux en bonne santé. • Ce médicament ne doit pas être mélangé avec d’ autres médicaments vétérinaires. • En cas d’ auto-injection accidentelle, prenez immédiatement conseil auprès de votre médecin en lui montrant la notice ou l’ étiquette. • Peut être utilisé pendant la gestation et l’ allaitement. • Aucune interaction n’ a été observée lorsque le vaccin a été administré simultanément, mais en un point d’ injection séparé, avec le vaccin MERIAL inactivé contre la rage.
16/ 17 • Hormis les effets observés et décrits sous « Effets indésirables », aucun autre effet n’ a été observé suite à l’ administration de surdoses du vaccin.
13.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DECHETS DÉRIVÉS DE CES MÉDICAMENTS, LE CAS ÉCHÉANT
Eliminer les déchets par ébullition, incinération ou immersion dans un désinfectant approprié approuvé par les autorités compétentes.
14.
DATE DE LA DERNIERE NOTICE APPROUVEE
25.04.2008
Des informations détaillées sur ce médicament vétérinaire sont disponibles sur le site web de l’ Agence européenne des médicaments (EMEA) http: / /www. emea. europa. eu
15.
INFORMATIONS SUPPLEMENTAIRES
Le vaccin stimule l’ immunité active contre la grippe équine et le tétanos.
Les souches vaccinales vCP2242 et vCP1533 sont des virus canarypox recombinés exprimant le gène de l’ hémagglutinine (HA) des souches virales de la grippe équine, respectivement A/ equi-2/ Ohio/ 03 (souche américaine) et A/ equi-2/ Newmarket/ 2/ 93 (souche européenne).
Ainsi, ces composants induisent l’ immunité contre le virus de la grippe équine (H3N8).
Boîte de 10 flacons de 1 dose
Médicament vétérinaire soumis à prescription médicale.
17/ 17
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 073
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
PROTEQFLU
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il a pour objectif d’ expliquer comment le comité des médicaments à usage vétérinaire (CVMP) a évalué la documentation fournie afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Ce document ne peut se substituer à une consultation chez votre vétérinaire.
Pour plus d’ informations sur l’ état ou le traitement de votre animal, veuillez contacter votre vétérinaire.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CVMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que ProteqFlu?
ProteqFlu est un vaccin destiné aux chevaux.
Il est constitué de parties de deux souches virales de la grippe équine qui ont été introduites respectivement dans deux virus vecteurs (porteurs) de type canarypox.
ProteqFlu est disponible sous forme de suspension injectable.
Dans quel cas ProteqFlu est -il utilisé?
ProteqFlu est utilisé pour vacciner les chevaux à partir de 4 mois contre la grippe équine et le tétanos.
Ce vaccin réduit les signes cliniques de la grippe équine et l’ excrétion (élimination) du virus après l’ infection.
La grippe équine est une maladie hautement contagieuse très fréquente chez les chevaux mais rarement mortelle.
Le vaccin est administré par injection intramusculaire (injection dans un muscle).
Les chevaux reçoivent une première vaccination (primo-vaccination) comprenant deux injections à l’ âge de 5-6 mois, administrées à 4-6 semaines d’ intervalle.
La primo-vaccination sera suivie 5 mois plus tard d’ un rappel, suivi de rappels annuels par la suite.
En cas de risque accru d’ infection ou de prise de colostrum (premier lait) insuffisante, une injection initiale supplémentaire peut être administrée à l’ âge de 4 mois, suivie d’ un programme complet de vaccination (primo- vaccination et rappels suivants).
Comment ProteqFlu agit -il?
ProteqFlu est un vaccin produit au moyen de la technologie recombinante.
Cela signifie qu’ un gène provenant de deux souches virales différentes de la grippe équine (A/ equi-2/ Ohio/ 03 et A/ equi-2/ Newmarket/ 2/ 93) a été inséré dans respectivement deux virus vecteurs vivants de type canarypox, ce qui les a rendus capables de produire des parties de ces souches grippales (protéines spécifiques).
Les vaccins agissent en « apprenant » au système immunitaire (les défenses naturelles du corps) à se défendre contre les maladies.
Lorsque ProteqFlu est administré à un cheval, le système immunitaire de l’ animal identifie les protéines spécifiques provenant des souches de la grippe équine comme étant des « éléments étrangers » et produit des anticorps contre celles -ci.
Le système immunitaire sera ensuite capable de produire ces anticorps protecteurs plus rapidement 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 47 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. lorsque l’ animal sera exposé naturellement aux virus de la grippe équine et à la bactérie du tétanos.
Quelles études ont été menées sur ProteqFlu?
La sécurité de ProteqFlu a été étudiée au cours de plusieurs études dans des conditions de laboratoire et sur le terrain chez un grand nombre de chevaux, de tout âge (d’ un mois à 40 ans) et de tout statut physiologique (poulains, femelles adultes gravides ou non et mâles adultes).
Il a été conclu que le produit est sûr à des doses très élevées pour les espèces cibles, y compris chez les juments gravides, quel que soit le stade de la gestation.
Il a également été démontré que les virus vivants contenus dans le vaccin, lorsqu’ ils sont utilisés chez le cheval, ne se propagent pas, ne se disséminent pas ou ne se reproduisent pas au site d’ inoculation et ne se recombinent pas à d’ autres virus.
Aucun risque environnemental n’ a été identifié suite à l’ usage de ce vaccin.
L’ efficacité de ProteqFlu a été étudiée au cours de plusieurs études dans des conditions de laboratoire et sur le terrain.
Au cours des études dans des conditions de laboratoire, des chevaux ont été infectés par le virus de la grippe équine; les signes cliniques et l’ excrétion du virus grippal après infection ont été comparés chez des animaux vaccinés et des animaux témoins (animaux non vaccinés ou vaccinés avec un produit concurrent).
La production de niveaux protecteurs d’ anticorps contre les deux souches vaccinales de la grippe a été mesurée dans toutes les études.
La plupart des études ont été menées avec ProteqFlu-Te, un vaccin protégeant à la fois contre les deux souches de la grippe équine ainsi que contre le tétanos.
Quel est le bénéfice démontré par ProteqFlu-Te au cours des études?
Les études ont montré que ProteqFlu est un vaccin efficace chez les chevaux âgés de 4 mois ou plus contre la grippe équine qui permet de réduire les signes cliniques et l’ excrétion virale après infection, et ce, 14 jours après la primo-vaccination.
La durée de la protection est de 5 mois après la primo-vaccination et d’ un an après la troisième vaccination.
Quel est le risque associé à l’ utilisation de ProteqFlu?
Un gonflement (d’ un diamètre maximal de 5 cm) peut apparaître; celui -ci régresse en 4 jours.
Une douleur et une hyperthermie locale (augmentation de la température corporelle) peuvent survenir dans de rares cas.
1,5°C) peut survenir pendant un jour, voire exceptionnellement deux jours.
Dans des cas exceptionnels, une apathie et une diminution de l’ appétit peuvent être observées le lendemain de la vaccination.
Toujours dans des cas exceptionnels, une réaction d’ hypersensibilité (réaction allergique) peut survenir, pouvant nécessiter un traitement symptomatique approprié.
Quelles sont les précautions à prendre par la personne qui administre le médicament ou entre en contact avec l’ animal?
En cas d’ auto-injection accidentelle, demandez immédiatement conseil à votre médecin et montrez -lui la notice ou l’ étiquetage.
Page 2/ 3 ©EMEA 2008 Quel est le temps d’ attente avant l’ abattage des animaux et l’ utilisation de la viande pour la consommation humaine (temps d’ attente)?
Le délai d’ attente pour ce produit est de zéro jour.
Quel est le temps d’ attente avant que le lait ne puisse être recueilli pour la consommation humaine?
Zéro jour.
Pourquoi ProteqFlu a -t-il été approuvé?
Le comité des médicaments à usage vétérinaire (CVMP) a estimé que les bénéfices de ProteqFlu sont supérieurs à ses risques pour l’ immunisation active des chevaux âgés de 4 mois ou plus contre la grippe équine afin de réduire les signes cliniques et l’ excrétion virale après infection, et contre le tétanos afin de prévenir la mortalité.
Le comité a recommandé l’ octroi d’ une autorisation de mise sur le marché pour ProteqFlu.
Le rapport bénéfice/ risque peut être consulté dans le module 6 du présent EPAR.
Autres informations relatives à ProteqFlu:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour ProteqFlu-Te à Mérial S. A. S. le 6 mars 2003.
Pour toute information relative à la prescription de ce produit, veuillez consulter l’ étiquetage/ l’ emballage extérieur du produit.
Dernière mise à jour du présent résumé: septembre 2008
Page 3/ 3 ©EMEA 2008
Numéro UE
Nom de fantaisie
Dosage
Forme pharmaceutique
Espèces cibles
Voie d’ administration
Conditionnement
Contenu
Temps d’ attente
≥ 5.3 log10 FAID50
EU/ 2/ 03/ 037/ 005
ProteqFlu
à 7.6 log10 FAID50 pour vCP2242 et vCP1533 par dose
Suspension injectable
Chevaux
Voie intramusculaire
flacon (verre)
1 dose (1 ml)
10 flacons
Zero jour
1/ 1
ANNEXE I
RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT
1/ 17 1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
ProteqFlu Suspension injectable pour chevaux
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Une dose contient:
Principes actifs:
Virus canarypox recombiné Grippe A/ equi-2/ Ohio/ 03 [H3N8] (vCP2242)............................... ≥ 5,3 log10 FAID*50 Virus canarypox recombiné Grippe A/ equi-2/ Newmarket/ 2/ 93 [H3N8] (vCP1533).................. ≥ 5,3 log10 FAID*50 * dose infectieuse 50% par immunofluorescence Adjuvant:
Carbomère............................................................................................................................
4 mg Pour tous les excipients, voir rubrique 6.1.
FORME PHARMACEUTIQUE
INFORMATIONS CLINIQUES
Chevaux
4.2 Indications d’ utilisation spécifiant les espèces cibles
Immunisation active des chevaux âgés de 4 mois et plus contre la grippe équine afin de réduire les signes cliniques et l’ excrétion virale après infection.
14 jours après la primo-vaccination.
La durée d’ immunité induite par le schéma vaccinal est de 5 mois après la primo-vaccination et d’ un an après la troisième vaccination.
4.3 Contre-indications
Aucune.
4.4 Mises en garde particulières
Aucune.
4.5 Précautions particulières d' emploi
Précautions particulières d'emploi chez les animaux
Ne vacciner que des animaux en bonne santé.
Précautions particulières à prendre par la personne qui administre le médicament vétérinaire aux animaux
2/ 17 En cas d’ auto-injection accidentelle, prenez immédiatement conseil auprès de votre médecin en lui montrant la notice ou l’ étiquette.
4.6 Effets indésirables (fréquence et gravité)
Une tuméfaction transitoire (diamètre ≤ 5 cm) régressant en 4 jours peut apparaître au point • d’ injection. • Une douleur et une hyperthermie locale peuvent être observées dans de rares cas. • Une hyperthermie légère (max.
1,5 °C) peut survenir pendant 1 jour, exceptionnellement 2 jours. • Dans des cas exceptionnels, une apathie et une baisse d’ appétit peuvent être observées le lendemain de la vaccination. • Dans des cas exceptionnels, une réaction d’ hypersensibilité peut survenir, pouvant nécessiter un traitement symptomatique approprié.
4.7 Utilisation en cas de gravidité, de lactation ou de ponte
Peut être utilisé pendant la gestation et l’ allaitement.
4.8 Interactions médicamenteuses et autres
Aucune interaction n’ a été observée lorsque le vaccin a été administré simultanément, mais en un point d’ injection séparé, avec le vaccin MERIAL inactivé contre la rage.
4.9 Posologie et voie d’ administration
Voie intramusculaire.
Un matériel stérile et dépourvu de toute trace d'antiseptique et/ ou de désinfectant doit être utilisé pour administrer le vaccin.
Agiter doucement le vaccin avant emploi.
Administrer une dose (1 ml) de vaccin par injection intramusculaire de préférence dans le cou selon les modalités suivantes: • Primo-vaccination: première injection à partir de 5 - 6 mois, seconde injection 4 à 6 semaines plus tard. • Rappels:
5 mois après la primo-vaccination et ensuite rappels annuels.
En cas de risque accru d’ infection ou de prise de colostrum insuffisante, une injection initiale supplémentaire à l’ âge de 4 mois peut être administrée, suivie du programme vaccinal complet (primo- vaccination à l’ âge de 5-6 mois et 4 à 6 semaines plus tard, suivie des rappels).
4.10 Surdosage (symptômes, conduite d’ urgence, antidotes), si nécessaire
Hormis les effets observés et décrits sous 4.6, aucun autre effet n’ a été observé suite à l’ administration de surdoses du vaccin.
4.11 Temps d’ attente
Zéro jour.
5.
PROPRIÉTÉS IMMUNOLOGIQUES
Code ATCvet:
QI05AD02
Le vaccin stimule l’ immunité active contre la grippe équine.
3/ 17 Les souches vaccinales vCP2242 et vCP1533 sont des virus canarypox recombinés exprimant le gène de l’ hémagglutinine (HA) des souches virales de la grippe équine, respectivement A/ equi-2/ Ohio/ 03 (souche américaine) et A/ equi-2/ Newmarket/ 2/ 93 (souche européenne).
Après inoculation, les virus expriment les protéines protectrices, mais sans se répliquer chez le cheval.
Ainsi, ces composants induisent l’ immunité contre le virus de la grippe équine (H3N8).
6.
6.1 Liste des excipients
Aucun.
6.2 Incompatibilités
Ce médicament ne doit pas être mélangé avec d’ autres médicaments vétérinaires.
6.3 Durée de conservation
27 mois Utiliser immédiatement après ouverture.
6.4 Précautions particulières de conservation
A conserver et transporter réfrigéré (entre 2 °C et 8 °C), à l’ abri de la lumière.
Ne pas congeler.
6.5 Nature et composition du conditionnement primaire
Flacon en verre de type I Bouchon en élastomère dérivé du butyle avec capsule en aluminium
Boîte de 10 flacons de 1 dose
6.6 Précautions particulières à prendre lors de l’ élimination de médicaments vétérinaires non utilisés ou des déchets dérivés de l’ utilisation de ces médicaments
Eliminer les déchets par ébullition, incinération ou immersion dans un désinfectant approprié approuvé par les autorités compétentes.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
MERIAL 29 avenue Tony Garnier F-69007 Lyon FRANCE
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 2/ 03/ 037/ 005
4/ 17 9.
DATE DE PREMIÈRE AUTORISATION OU DE RENOUVELLEMENT DE L’ AUTORISATION
06/ 03/ 2003/ 14/ 01/ 2008
Des informations détaillées sur ce médicament vétérinaire sont disponibles sur le site web de l’ Agence européenne des médicaments (EMEA) http: / /www. emea. europa. eu/
INTERDICTION DE VENTE, DE DÉLIVRANCE ET/ OU D' UTILISATION
5/ 17 ANNEXE II
FABRICANT(S) DU(ES) PRINCIPE(S) ACTIF(S) D’ ORIGINE BIOLOGIQUE ET TITULAIRE(S) DE L’ AUTORISATION DE FABRICATIN RESPONSABLE DE LA LIBÉRATION DES LOTS
B.
CONDITIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ, Y COMPRIS LES RESTRICTIONS CONCERNANT LA DÉLIVRANCE ET L’ UTILISATION
C.
CONDITIONS OU RESTRICTIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ POUR UNE UTILISATION SÛRE ET EFFICACE
D.
MENTION SUR LES LIMITES MAXIMALES DE RÉSIDUS (LMR)
6/ 17 A.
FABRICANT(S) DU(ES) PRINCIPE(S) ACTIF(S) D’ ORIGINE BIOLOGIQUE ET TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
Nom et adresse du/ des fabricant(s) du/ des principe(s) actif(s) d'origine biologique
MERIAL Laboratoire Porte des Alpes Rue de l'Aviation F-69800 Saint Priest France
Autorisation de fabrication délivrée le 14 août 1997 par l'Agence nationale du médicament vétérinaire (France).
MERIAL, Laboratoire de Lyon Gerland 254, Avenue Marcel Mérieux, 69007 Lyon, France
Autorisation de fabrication délivrée le 14 août 1997 par l'Agence nationale du médicament vétérinaire (France).
Nom et adresse du/ des fabricant(s) responsable(s) de la libération des lots
MERIAL Laboratoire Porte des Alpes Rue de l'Aviation F-69800 Saint Priest France
Autorisation de fabrication délivrée le 14 août 1997 par l'Agence nationale du médicament vétérinaire (France).
CONDITIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ, Y COMPRIS LES RESTRICTIONS CONCERNANT LA DÉLIVRANCE ET L’ UTILISATION
Médicament vétérinaire soumis à prescription.
Le titulaire de cette autorisation de mise sur le marché devra informer la Commission européenne des projets de commercialisation concernant le médicament autorisé par le biais de cette décision.
C.
CONDITIONS OU RESTRICTIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ POUR UNE UTILISATION SÛRE ET EFFICACE
Sans objet
D.
MENTION SUR LES LIMITES MAXIMALES DE RÉSIDUS
Les substances suivantes contenues dans le produit final sont incluses dans l’ annexe II du règlement (CEE) n° 2377/ 90 du Conseil:
7/ 17 Principe(s) pharmacologiquement actif(s)
Espèces animales
Autres dispositions
Observations
chlorure de sodium
toutes espèces productrices d’ aliments
règlement n° 2796/ 95 de la Commission
phosphate de disodium
toutes espèces productrices d’ aliments
additif alimentaire autorisé (E339), règlement n° 2034/ 96 de la Commission
phosphate de monopotassium
toutes espèces productrices d’ aliments
additif alimentaire autorisé (E340), règlement n° 2034/ 96 de la Commission
Autres substances contenues dans le produit final:
Substance(s)
pas compris dans le champ d'application du règlement n° 2377/ 90 du Conseil
carbomer
Gentamicine
compris dans l’ annexe I du règlement n° 2377/ 90 du Conseil pour les espèces bovines et porcines
considérée comme substance pharmacologiquement non active aux doses administrées aux animaux
8/ 17 ANNEXE III
ÉTIQUETAGE ET NOTICE
9/ 17 A.
ÉTIQUETAGE
10/ 17 < MENTIONS DEVANT FIGURER SUR L’EMBALLAGE EXTÉRIEUR > < MENTIONS DEVANT FIGURER SUR LE CONDITIONNEMENT PRIMAIRE >
Emballage extérieur pour 10 doses:
10 flacons de 1 dose
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
ProteqFlu Suspension injectable pour chevaux
2.
LISTE DU (DES) PRINCIPE(S) ACTIF(S) ET D’ AUTRES SUBSTANCES
Une dose contient:
Principes actifs:
Grippe A/ equi-2/ Ohio/ 03 [H3N8] (vCP2242 )≥ 5,3 log10 FAID50 Grippe A/ equi-2/ Newmarket/ 2/ 93 [H3N8] (vCP1533)............................................................... ≥ 5,3 log10 FAID50 Adjuvant:
Carbomère............................................................................................................................
4 mg
TAILLE DE L' EMBALLAGE
10 doses:
10 flacons de 1 dose
5.
ESPÈCES CIBLES
Chevaux
6.
INDICATION(S)
Lire la notice avant utilisation.
7.
MODE ET VOIE(S) D’ ADMINISTRATION
Lire la notice avant utilisation.
8.
TEMPS D’ ATTENTE
Temps d’ attente: zéro jour.
11/ 17 9.
MISE(S) EN GARDE ÉVENTUELLE(S)
10.
DATE DE PÉREMPTION
EXP Utiliser immédiatement après ouverture.
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
A conserver et transporter réfrigéré (entre 2 °C et 8 °C), à l’ abri de la lumière.
Ne pas congeler.
12.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DÉCHETS DÉRIVÉS DE CES MÉDICAMENTS, LE CAS ÉCHÉANT
Voir section 7.
13.
LA MENTION « À USAGE VÉTÉRINAIRE » ET CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION, le cas échéant
À usage vétérinaire - à ne délivrer que sur ordonnance vétérinaire.
14.
LA MENTION « TENIR HORS DE LA PORTÉE ET DE LA VUE DES ENFANTS »
Tenir hors de la portée et de la vue des enfants.
15.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
MERIAL 29 avenue Tony Garnier F-69007 Lyon France
16.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 2/ 03/ 037/ 005
17.
NUMÉRO DU LOT DE FABRICATION
Lot
12/ 17 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
{flacon}
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
ProteqFlu
2.
QUANTITÉ DE(S) PRINCIPE(S) ACTIF(S)
Lire la notice avant utilisation.
3.
CONTENU EN POIDS, EN VOLUME OU EN NOMBRE DE DOSES
1 dose
4.
VOIE(S) D’ ADMINISTRATION
Voie intramusculaire
5.
TEMPS D’ ATTENTE
Zéro jour.
6.
NUMÉRO DE LOT
Lot
7.
DATE DE PÉREMPTION
EXP
8.
LA MENTION « À USAGE VÉTÉRINAIRE »
À usage vétérinaire.
13/ 17 B.
NOTICE
14/ 17 NOTICE
1.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ ET DU TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS, SI DIFFÉRENT
Titulaire de l’ autorisation de mise sur le marché MERIAL, 29 avenue Tony Garnier, F-69007 Lyon - France
Fabricant responsable de la libération des lots:
MERIAL, Laboratoire Porte des Alpes, Rue de l'Aviation, F-69800 Saint Priest – France
2.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
ProteqFlu Suspension injectable pour chevaux
3.
LISTE DES SUBSTANCES ACTIVES ET AUTRES INGRÉDIENTS
Une dose contient:
Principes actifs:
Virus canarypox recombiné Grippe A/ equi-2/ Ohio/ 03 [H3N8] (vCP2242)............................... ≥ 5,3 log10 FAID*50 Virus canarypox recombiné Grippe A/ equi-2/ Newmarket/ 2/ 93 [H3N8] (vCP1533).................. ≥ 5,3 log10 FAID*50 * dose infectieuse 50% par immunofluorescence Adjuvant:
Carbomère............................................................................................................................
4 mg
INDICATION(S)
Immunisation active des chevaux âgés de 4 mois et plus contre la grippe équine afin de réduire les signes cliniques et l’ excrétion virale après infection.
14 jours après la primo-vaccination.
La durée d’ immunité induite par le schéma vaccinal est de 5 mois après la primo-vaccination et d’ un an après la troisième vaccination.
5.
CONTRE-INDICATIONS
Aucune.
6.
EFFETS INDÉSIRABLES
• Une tuméfaction transitoire (diamètre ≤ 5 cm) régressant en 4 jours peut apparaître au point d’ injection. • Une douleur et une hyperthermie locale peuvent être observées dans de rares cas. • Une hyperthermie légère (max.
1,5 °C) peut survenir pendant 1 jour, exceptionnellement 2 jours. • Dans des cas exceptionnels, une apathie et une baisse d’ appétit peuvent être observées le lendemain de la vaccination.
15/ 17 • Dans des cas exceptionnels, une réaction d’ hypersensibilité peut survenir, pouvant nécessiter un traitement symptomatique approprié.
7.
ESPÈCE(S) CIBLE(S)
Chevaux
8.
POSOLOGIE POUR CHAQUE ESPÈCE, VOIE(S) ET MODE D’ ADMINISTRATION
Administrer une dose (1 ml) de vaccin par injection intramusculaire de préférence dans le cou selon les modalités suivantes:
- Primo-vaccination: première injection à partir de 5 - 6 mois, seconde injection 4 à 6 semaines
- Rappels:
5 mois après la primo-vaccination et ensuite rappels annuels.
En cas de risque accru d’ infection ou de prise de colostrum insuffisante, une injection initiale supplémentaire à l’ âge de 4 mois peut être administrée, suivie du programme vaccinal complet (primo- vaccination à l’ âge de 5-6 mois et 4 à 6 semaines plus tard, suivie des rappels).
9.
CONSEILS POUR UNE ADMINISTRATION CORRECTE
Un matériel stérile et dépourvu de toute trace d'antiseptique et/ ou de désinfectant doit être utilisé pour administrer le vaccin.
Agiter doucement le vaccin avant emploi.
Voie intramusculaire (de préférence dans le cou).
10.
TEMPS D’ ATTENTE
Zéro jour.
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
• Tenir hors de la portée et de la vue des enfants. • A conserver et transporter réfrigéré (entre 2 °C et 8 °C), à l’ abri de la lumière.
Ne pas congeler. • Utiliser immédiatement après ouverture. • Ne pas utiliser après la date de péremption figurant sur l’ étiquette.
12.
MISES EN GARDE PARTICULIÈRES
• Ne vacciner que des animaux en bonne santé. • Ce médicament ne doit pas être mélangé avec d’ autres médicaments vétérinaires. • En cas d’ auto-injection accidentelle, prenez immédiatement conseil auprès de votre médecin en lui montrant la notice ou l’ étiquette. • Peut être utilisé pendant la gestation et l’ allaitement. • Aucune interaction n’ a été observée lorsque le vaccin a été administré simultanément, mais en un point d’ injection séparé, avec le vaccin MERIAL inactivé contre la rage. • Hormis les effets observés et décrits sous « Effets indésirables », aucun autre effet n’ a été observé suite à l’ administration de surdoses du vaccin.
16/ 17 13.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DECHETS DÉRIVÉS DE CES MÉDICAMENTS, LE CAS ÉCHÉANT
Eliminer les déchets par ébullition, incinération ou immersion dans un désinfectant approprié approuvé par les autorités compétentes.
14.
DATE DE LA DERNIERE NOTICE APPROUVEE
25.04.2008
Des informations détaillées sur ce médicament vétérinaire sont disponibles sur le site web de l’ Agence européenne des médicaments (EMEA) http: / /www. emea. europa. eu/
15.
INFORMATIONS SUPPLEMENTAIRES
Le vaccin stimule l’ immunité active contre la grippe équine.
Les souches vaccinales vCP2242 et vCP1533 sont des virus canarypox recombinés exprimant le gène de l’ hémagglutinine (HA) des souches virales de la grippe équine, respectivement A/ equi-2/ Ohio/ 03 (souche américaine) et A/ equi-2/ Newmarket/ 2/ 93 (souche européenne).
Ainsi, ces composants induisent l’ immunité contre le virus de la grippe équine (H3N8).
Boîte de 10 flacons de 1 dose
17/ 17
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 048
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
PRUBAN
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage vétérinaire (CVMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Ce document ne peut se substituer à une consultation chez votre vétérinaire.
Pour plus d’ informations sur l’ état ou le traitement de votre animal, veuillez contacter votre vétérinaire.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CVMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Pruban?
Pruban est une crème de couleur blanc cassé contenant le principe actif butyrate de résorcortol.
Le butyrate de résorcortol est un corticostéroïde.
Dans quel cas Pruban est -il utilisé?
Pruban est appliqué sur la peau pour le traitement de petites zones de peau tout à coup irritées par l’ humidité (dermatite exsudative aiguë) chez les chiens.
Il convient d’ appliquer cette crème sur la zone irritée deux fois par jour pendant 7 à 14 jours.
Pour plus de détails sur le dosage, voir la notice.
Comment Pruban agit -il?
Dans la plupart des cas, les dermatites exsudatives aiguës sont la conséquence de complications induites par une hypersensibilité à une piqûre de puce, mais elles peuvent également être causées par d’ autres ectoparasites, des maladies cutanées allergiques, des problèmes de sacs anaux ou des corps étrangers (tels que des épillets).
L’ irritation de la peau déclenche un cycle de démangeaison- grattement qui peut faire apparaître des lésions assez aiguës en quelques heures.
Le butyrate de résorcortol appartient au groupe des glucocorticostéroïdes qui ont des effets anti-inflammatoires.
Pruban réduit l’ inflammation de la peau localement.
Quelles études ont été menées sur Pruban?
Plusieurs études ont été réalisées sur des rats, des lapins et des chiens afin d’ examiner la sécurité de Pruban.
Un essai a également été réalisé chez l’ humain.
Il a révélé un léger taux d’ irritation, mais aucune toxicité.
Les résultats de ces études apparaissent dans les contre-indications.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 47 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu © European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Quel est le risque associé à l’ utilisation de Pruban?
Pruban ne doit pas être utilisé chez les chiens présentant des lésions cutanées étendues, infectées ou ulcératives ou chez des animaux souffrant du syndrome de Cushing (hyperadrénocorticisme).
Pruban ne doit pas être utilisé chez les chiots de moins de 6 mois.
Dans la mesure où les glucocorticostéroïdes peuvent ralentir la croissance, l’ utilisation de ce produit chez les jeunes animaux en pleine croissance doit être surveillée et les lésions étendues ne doivent pas être traitées.
Il convient de surveiller étroitement les lésions afin de déceler tout signe d’ infection.
En cas de diabète sucré, les effets systémiques potentiels du produit peuvent agir sur la glycémie.
Dans de rares cas, une hyperémie de la zone traitée a été observée.
Ne pas utiliser sur les chiens destinés à la reproduction ou chez les chiennes gestantes ou allaitantes.
Quelles sont les précautions à prendre par la personne qui administre le médicament ou entre en contact avec l’ animal?
L’ utilisation thérapeutique de ces substances chez les humains est reconnue pour provoquer des effets indésirables locaux, notamment amincissement et fragilisation de la peau, retards de cicatrisation et infections secondaires.
Pourquoi Pruban a -t-il été approuvé?
Il a recommandé l’ octroi d’ une autorisation de mise sur le marché pour Pruban.
Autres informations relatives à Pruban:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Pruban à Intervet International B. V. le 16 novembre 2000.
L’ autorisation de mise sur le marché a ensuite été renouvelée.
Pour toute information relative à la prescription de ce médicament, veuillez consulter l’ étiquetage/ emballage du produit.
08-2008.
Page 2/ 2 ©EMEA 2008
ANNEXE I
RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT
1/ 15 1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Pruban 0.1%, crème pour chiens.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Principe(s) actif(s)
Butyrate de résocortol
1 mg/ g
3.
FORME PHARMACEUTIQUE
Crème de couleur blanche à blanc cassé.
4.
INFORMATIONS CLINIQUES
4.1 Espèces cibles
Chiens.
4.2 Indications d’ utilisation
Traitement des dermatites exsudatives aiguës localisées.
4.3 Contre-indications
Ne pas utiliser chez les chiens présentant des lésions étendues.
Ne pas utiliser chez les chiens souffrant de lésions ulcératives ou d’ infections cutanées d'origine bactérienne, virale, fongique ou parasitaire.
Ne pas utiliser chez les chiens atteints du syndrome de Cushing.
Ne pas utiliser chez les chiens de moins de 6 mois.
4.4 Mises en garde particulières à chaque espèce cible
4.5 Précautions particulières d’ emploi
Précautions particulières d’ emploi chez les animaux
En cas de diabète sucré, les effets potentiels systémiques du produit peuvent agir sur la glycémie.
Précautions particulières à prendre par la personne qui administre le médicament vétérinaire aux animaux
Ce produit appartient à la classe des dermocorticoïdes.
L'utilisation thérapeutique de ces substances chez les humains est reconnue pour provoquer des effets indésirables locaux tels que amincissement et fragilisation de la peau, retards de cicatrisation et infections secondaires.
Eviter le contact avec le produit.
Utiliser des gants jetables pour l’ application du produit.
Se laver les mains après utilisation
2/ 15 4.6 Effets secondaires (fréquence et gravité)
A de rares occasions, une congestion de la région traitée a été observée.
4.7 Utilisation en cas de gravidité et de lactation
Ne pas utiliser chez les reproducteurs ni chez les chiennes en lactation ou en gestation.
4.8 Interactions avec d'autres médicaments vétérinaires et autres formes d' interaction
Ne pas administrer d'autres préparations topiques simultanément sur les mêmes lésions.
4.9 Quantités à administrer et mode d’ administration
Le traitement initial comprend deux administrations par jour.
Appliquer une bande de 1 cm (0,2 g) de crème pour 10 cm2 de lésion.
Traiter pendant 7 à 14 jours.
La durée du traitement ne devra pas excéder 14 jours.
Avant l’ application, nettoyer la zone affectée et couper les poils couvrant la lésion.
Après avoir mis des gants jetables, appliquer doucement la crème sur la lésion.
Il est recommandé de distraire l’ animal pendant quelques minutes après le traitement pour empêcher le léchage (l’ ingestion de la crème n’ est pas néfaste pour le chien, mais le retrait du produit dû au léchage juste après le traitement peut réduire l’ efficacité).
Le chien devra être réexaminé par le vétérinaire si les lésions ne sont pas guéries après 14 jours de traitement.
La surface totale maximale des lésions traitées (en cm²) ne devra pas excéder 10 fois le poids corporel (en kg).
Par exemple, la surface totale traitée ne devra pas dépasser 50 cm² pour un chien de 5 kg.
Un surdosage, par exemple une fréquence d’ application supérieure à deux fois par jour ou une prolongation de la durée du traitement, augmente le risque d’ effet glucocorticoïde systémique, particulièrement lors d’ administration sur des lésions importantes.
4.11 Temps d’ attente
Sans objet.
5.
PROPRIETES PHARMACOLOGIQUES
Glucocorticostéroïde, code ATCvet:
QD07AC90
Pruban contient le principe actif butyrate de résocortol.
Le butyrate de résocortol est un corticostéroïde qui possède une forte activité glucocorticoïde intrinsèque.
L’ activité minéralocorticoïde et progestagène est très faible.
Le butyrate de résocortol a une action locale et systémique dont l’ expression dépend du mode d’ administration et de la dose appliquée.
Après application cutanée, un effet anti-inflammatoire est observé, accompagné par une suppression de la fonction surrénalienne modérée et réversible à des doses importantes.
Après administration orale chez le chien, peu d’ effets systémiques ont été observés.
3/ 15 6.
INFORMATIONS PHARMACEUTIQUES
6.1 Incompatibilités
Non connues.
6.2 Durée de conservation
24 mois.
Durée de conservation après première ouverture du tube:
8 semaines.
6.3 Précautions particulières de conservation
Ne pas conserver à plus de 25°C.
6.4 Nature et composition du conditionnement primaire
Tube souple en aluminium contenant 15 g de crème, fermé par un bouchon à vis en polyéthylène, emballé dans des boîtes en carton, un tube par boîte.
6.5 Précautions particulières à prendre lors de l’ élimination de médicaments vétérinaires non utilisés ou des déchets dérivés de l’ utilisation de ces médicaments
Tous médicaments vétérinaires non utilisés ou déchets dérivés de ces médicaments doivent être éliminés conformément aux exigences locales.
7.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Intervet International B. V.
Wim de Körverstraat 35 5831 AN Boxmeer Pays Bas*
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 2/ 00/ 024/ 001
9.
DATE DE PREMIÈRE AUTORISATION / RENOUVELLEMENT DE L’ AUTORISATION
16.11.2000
10.
DATE DE MISE À JOUR DU TEXTE
11.
INTERDICTION DE VENTE, DE DELIVRANCE ET/ OU D’ UTILISATION
Sans objet.
4/ 15 ANNEXE II
A.
TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS
B.
CONDITIONS OU RESTRICTIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE CONCERNANT LA DELIVRANCE ET L’ UTILISATION
C.
CONDITIONS OU RESTRICTIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHE POUR UNE UTILISATION SURE ET EFFICACE
D.
MENTION SUR LES LIMITES MAXIMALES DE RESIDUS (LMR)
5/ 15 A.
TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
Intervet International B. V.
Wim de Körverstraat 35 5831 AN Boxmeer Pays Bas*
Le Ministère van Landbouw, Natuurbeheer en Visserij, confirme que le site de fabrication a été autorisé sous le numéro 324-BVEAK pour les produits pharmaceutiques.
B.
CONDITIONS OU RESTRICTIONSRELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ CONCERNANT LA DÉLIVRANCE ET L’ UTILISATION
À ne délivrer que sur ordonnance vétérinaire.
C.
CONDITIONS OU RESTRICTIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ POUR UNE UTILISATION SÛRE ET EFFICACE
Sans objet.
D.
MENTION SUR LES LIMITES MAXIMALES DE RÉSIDUS
Sans objet.
6/ 15 ANNEXE III
ÉTIQUETAGE ET NOTICE
7/ 15 A.
ÉTIQUETAGE
8/ 15 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR MENTIONS DEVANT FIGURER SUR LE CONDITIONNEMENT PRIMAIRE
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Pruban 0.1%, crème pour chiens.
2.
LISTE DU (DES) PRINCIPE(S) ACTIF(S) ET D’ AUTRES SUBSTANCES
1 mg/ g
3.
FORME PHARMACEUTIQUE
Crème.
4.
TAILLE DE L' EMBALLAGE
Tube contenant 15 g de crème.
5.
ESPÈCES CIBLES
Chiens.
6.
INDICATION(S)
Traitement des dermatites exsudatives aiguës localisées.
7.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie cutanée.
Appliquer sur la lésion en massant doucement.
8.
TEMPS D’ ATTENTE
Sans objet.
9.
MISE(S) EN GARDE ÉVENTUELLE(S)
Ce produit appartient à la classe des dermocorticoïdes.
L'utilisation thérapeutique de ces substances chez les humains est reconnue pour provoquer des effets indésirables locaux tels que amincissement et fragilisation de la peau, retards de cicatrisation et infections secondaires.
Eviter le contact avec le produit.
Utiliser des gants jetables pour l’ application du produit.
Se laver les mains après utilisation.
9/ 15 Ne pas utiliser chez les chiens présentant des lésions étendues.
La surface totale maximale des lésions traitées (en cm²) ne devra pas excéder 10 fois le poids corporel (en kg).
Par exemple, la surface totale traitée ne devra pas dépasser 50 cm² pour un chien de 5 kg.
Ne pas utiliser chez les chiens souffrant de lésions ulcératives ou d’ infections cutanées d'origine bactérienne, virale, fongique ou parasitaire.
Ne pas utiliser chez les chiens atteints du syndrome de Cushing.
Ne pas utiliser chez les chiens de moins de 6 mois.
10.
DATE DE PÉREMPTION
Mois/ Année Après ouverture, utiliser dans les 8 semaines.
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
Ne pas conserver à plus de 25°C.
12.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DÉCHETS DÉRIVÉS DE CES MÉDICAMENTS, LE CAS ÉCHÉANT
Tous médicaments vétérinaires non utilisés ou déchets dérivés de ces médicaments doivent être éliminés conformément aux exigences locales.
13.
LA MENTION « À USAGE VÉTÉRINAIRE » ET CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION, le cas échéant
Usage vétérinaire.
14.
LA MENTION « TENIR HORS DE LA PORTÉE ET DE LA VUE DES ENFANTS »
Tenir hors de la portée et de la vue des enfants.
15.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Intervet International B. V.
Wim de Körverstraat 35 5831 AN Boxmeer Pays Bas*
16.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 2/ 00/ 024/ 001
NUMÉRO DU LOT DE FABRICATION MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Pruban 0.1%, crème pour chiens.
2.
QUANTITÉ DE(S) PRINCIPE(S) ACTIF(S)
1 mg/ g
3.
CONTENU EN POIDS, EN VOLUME OU EN NOMBRE DE DOSES
15 g
4.
VOIE(S) D’ ADMINISTRATION
Voie cutanée.
5.
NUMÉRO DE LOT
6.
TEMPS D’ ATTENTE
Mois/ Année Après ouverture, utiliser dans les 8 semaines.
7.
LA MENTION « À USAGE VÉTÉRINAIRE »
Usage vétérinaire.
11/ 15 B.
NOTICE
12/ 15 NOTICE
1.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ ET DU TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS, SI DIFFÉRENT
Intervet International B. V.
Wim de Körverstraat 35 5831 AN Boxmeer Pays Bas*
2.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Pruban 0.1%, crème pour chiens.
3.
LISTE DES SUBSTANCES ACTIVES
Butyrate de résocortol
1 mg/ g
4.
INDICATION(S)
Traitement des dermatites exsudatives aiguës localisées.
5.
CONTRE-INDICATIONS
Ne pas utiliser chez les chiens présentant des lésions étendues.
La surface totale maximale des lésions traitées (en cm²) ne devra pas excéder 10 fois le poids corporel (en kg).
Par exemple, la surface totale traitée ne devra pas dépasser 50 cm² pour un chien de 5 kg.
Ne pas utiliser chez les chiens souffrant de lésions ulcératives ou d’ infections cutanées d'origine bactérienne, virale, fongique ou parasitaire.
Ne pas utiliser chez les chiens atteints du syndrome du Cushing.
Ne pas utiliser chez les reproducteurs ni chez les chiennes en lactation ou en gestation.
Ne pas utiliser chez les chiens de moins de 6 mois.
EFFETS INDÉSIRABLES
A de rares occasions, une congestion de la région traitée a été observée.
Les lésions doivent être étroitement surveillées afin de déceler tout signe d’ infection.
En cas de diabète sucré, les effets potentiels systémiques du produit peuvent agir sur la glycémie.
Un surdosage, par exemple une fréquence d’ application supérieure à deux fois par jour ou une prolongation de la durée du traitement, augmente le risque d’ effet glucocorticoïde systémique, particulièrement lors d’ administration sur des lésions importantes.
7.
ESPÈCE(S) CIBLE(S)
Chiens.
13/ 15 8.
POSOLOGIE POUR CHAQUE ESPÈCE, VOIE ET MODE D’ ADMINISTRATION
Voie cutanée.
Appliquer une bande de 1 cm de crème (0.2 g) pour 10 cm2 de lésion.
9.
CONSEILS POUR UNE ADMINISTRATION CORRECTE
Le traitement initial comprend deux administrations par jour.
Traiter pendant 7 à 14 jours.
La durée du traitement ne devra pas excéder 14 jours.
Avant l’ application, nettoyer la zone affectée et couper les poils couvrant la lésion.
Après avoir mis des gants jetables, appliquer doucement la crème sur la lésion.
Il est recommandé de distraire l’ animal pendant quelques minutes après le traitement pour empêcher le léchage (l’ ingestion de la crème n’ est pas néfaste pour le chien, mais le retrait du produit dû au léchage juste après le traitement peut réduire l’ efficacité).
Le chien devra être réexaminé par le vétérinaire si les lésions ne sont pas guéries après 14 jours de traitement.
10.
TEMPS D’ ATTENTE
Sans objet.
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
Tenir hors de la portée et de la vue des enfants.
Ne pas conserver à plus de 25°C.
Durée de conservation après première ouverture du tube:
8 semaines.
12.
MISE(S) EN GARDE PARTICULIÈRE(S)
Après application cutanée, un effet anti-inflammatoire est observé, accompagné par une suppression de la fonction surrénalienne modérée et réversible à des doses importantes.
Après administration orale chez le chien, peu d’ effets systémiques ont été observés.
Dans la mesure où les glucocorticoïdes peuvent ralentir la croissance, l’ utilisation chez des jeunes animaux en croissance doit être surveillée et les lésions étendues ne doivent pas être traitées.
Ce produit appartient à la classe des dermocorticoïdes.
L'utilisation thérapeutique de ces substances chez les humains est reconnue pour provoquer des effets indésirables locaux tels que amincissement et fragilisation de la peau, retards de cicatrisation et infections secondaires.
Eviter le contact avec le produit.
Utiliser des gants jetables pour l’ application du produit.
Se laver les mains après utilisation.
13.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DECHETS, LE CAS ECHEANT
Tous médicaments vétérinaires non utilisés ou déchets dérivés de ces médicaments doivent être éliminés conformément aux exigences locales.
14/ 15 14.
DATE DE LA DERNIERE NOTICE APPROUVEE
INFORMATIONS SUPPLEMENTAIRES
Le butyrate de résocortol est un corticostéroïde qui possède une forte activité glucocorticoïde intrinsèque.
L’ activité minéralocorticoïde et progestagène est très faible.
Le butyrate de résocortol a une action locale et systémique dont l’ expression dépend du mode d’ administration et de la dose appliquée.
15/ 15
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 056
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
PUREVAX FELV
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage vétérinaire (CVMP) a évalué la la documentation fournie afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Le présent document ne peut se substituer à une consultation chez votre vétérinaire.
Pour plus d’ informations sur l’ affection ou le traitement de votre animal, veuillez contacter votre vétérinaire.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CVMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Purevax FeLV?
Purevax FeLV est un vaccin contenant le virus canarypox (vCP97) recombiné exprimant les gènes du virus de la leucose féline (FeLV).
Purevax FeLV se présente sous la forme d’ une suspension injectable.
Dans quel cas Purevax FeLV est -il utilisé?
Purevax FeLV est utilisé pour vacciner les chats à partir de l’ âge de huit semaines contre la leucose féline, une maladie qui touche le système immunitaire et qui est provoquée par un type de virus connu sous le nom de rétrovirus.
Le vaccin est utilisé pour prévenir les symptômes de la maladie et pour empêcher le FeLV de rester dans le sang.
Une dose de 1 ml de Purevax FeLV est injectée sous la peau.
La première injection doit être administrée chez les chats âgés d’ au moins huit semaines, et la seconde trois à cinq semaines plus tard.
L’ immunité commence au plus tard deux semaines après la seconde injection et dure un an.
Les chats doivent être revaccinés tous les ans.
Comment Purevax FeLV agit -il?
Purevax FeLV est un vaccin.
Les vaccins agissent en « apprenant » au système immunitaire (les défenses naturelles de l’ organisme) à se défendre contre les maladies.
Purevax FeLV contient des gènes du sous-groupe A du FeLV appelés env et gag, qui ont été insérés dans un autre virus vecteur (porteur) appelé canarypox à l’ aide de la « technologie de l’ ADN recombinant ».
Les virus canarypox ne se propagent pas et ne se multiplient pas chez le chat mais ils produisent des protéines à partir des gènes du FeLV.
Lorsque le vaccin est administré à un chat, son système immunitaire identifie les protéines du FeLV comme un « élément étranger » et produit des anticorps contre celles -ci.
Par la suite, le système immunitaire sera capable de produire des anticorps plus rapidement lorsqu’ il sera de nouveau exposé au FeLV.
Les anticorps aideront à protéger l’ organisme contre la maladie causée par le virus.
L’ immunisation contre le sous-groupe A du FeLV fournit une protection totale contre les trois sous-groupes du virus:
A, B et C.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged Quelles études ont été menées avec Purevax FeLV?
L’ efficacité de Purevax FeLV a été étudiée au cours de plusieurs essais dans des conditions de laboratoire lors desquels les chats ont été vaccinés puis infectés par le FeLV.
Sur le terrain, l’ efficacité a été étudiée dans une étude principale portant sur des chatons âgés de huit semaines ou plus, lors de laquelle les effets de Purevax FeLV ont été comparés à ceux d’ un autre vaccin contre le FeLV.
Les chatons vaccinés ont vécu au contact d’ un groupe de chatons infectés par le FeLV pendant 28 semaines maximum.
Dans tous les essais, le principal critère d’ évaluation de l’ efficacité était la présence d’ anticorps contre le virus et de FeLV infectieux dans le sang des chatons vaccinés.
Quel est le bénéfice démontré par Purevax FeLV au cours des études?
Le vaccin Purevax FeLV a fourni une protection contre l’ infection par le FeLV.
La première preuve d’ infection par le FeLV a été constatée après six semaines chez seulement quelques uns des chatons vaccinés par Purevax FeLV.
L’ infection a été observée à partir de quatre semaines chez les animaux non vaccinés.
Quel est le risque associé à l'utilisation de Purevax FeLV?
Un nodule transitoire de petite taille (boule dure) peut apparaître au niveau du site d’ injection.
Il disparaît généralement en une à quatre semaines.
Une léthargie (apathie) et une hyperthermie (augmentation de la température corporelle) transitoires peuvent survenir pendant une journée, exceptionnellement pendant deux jours.
Pour avoir le détail de tous les effets indésirables observés lors de l’ utilisation de Purevax FeLV, voir la notice.
Purevax FeLV ne doit pas être utilisé chez les chattes gravides.
Quelles sont les précautions à prendre par la personne qui administre le médicament ou entre en contact avec l’ animal?
En cas d’ auto-injection accidentelle, consultez immédiatement un médecin et montrez -lui la notice ou l’ étiquetage.
Pourquoi Purevax FeLV a -t-il été approuvé?
Le CVMP a recommandé que Purevax FeLV reçoive une autorisation de mise sur le marché.
Le rapport bénéfices/ risques peut être consulté dans le module 6 de cet EPAR.
Autres informations relatives à Purevax FeLV:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Purevax FeLV à MERIAL le 13 avril 2000.
L’ autorisation de mise sur le marché a été renouvelée le 18 avril 2005.
Pour toute information relative à la prescription de ce produit, veuillez consulter l’ étiquetage/ l’ emballage.
24 octobre 2007
Page 2/ 2 ©EMEA 2008
Numéro UE
Nom
Dosage
Forme Pharmaceutique
Espèces cibles
Voie d’ administration
Présentat ions
Contenu
Emballage
Temps d’ attente
EU/ 2/ 00/ 019/ 005
Purevax FeLV
Virus canarypox recombiné FeLV (vCP97) ≥ 10 7.2 DICC50 1
Suspension injectable
Chats
Voie sous-cutanée
10 doses
Suspensi on injectable
Boite de 10 flacons.
Sans objet
EU/ 2/ 00/ 019/ 006
Purevax FeLV
Virus canarypox recombiné FeLV (vCP97) ≥ 10 7.2 DICC50 1
Suspension injectable
Chats
Voie sous-cutanée
20 doses
Suspensi on injectable
Boite de 20 flacons.
Sans objet
EU/ 2/ 00/ 019/ 007
Purevax FeLV
Virus canarypox recombiné FeLV (vCP97) ≥ 10 7.2 DICC50 1
Suspension injectable
Chats
Voie sous-cutanée
50 doses
Suspensi on injectable
1 Dose Infectant 50% de la Culture Cellulaire)
ANNEXE I
RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT
1 1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Purevax FeLV
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Principe(s) actif(s) Virus canarypox recombiné FeLV (vCP97). .≥ 10 7,2 DICC50 (dose infectant 50% de la culture cellulaire) Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Suspension injectable.
4.
INFORMATIONS CLINIQUES
4.1 Espèces cibles
Chats.
La mise en place de l’ immunité a été démontrée 2 semaines après la primo-vaccination.
La durée d’ immunité est de 1 an après la dernière vaccination.
4.3 Contre-indications
Ne pas utiliser chez les femelles gestantes.
L’ utilisation n’ est pas recommandée chez les animaux en lactation.
4.4 Mises en garde particulières
Aucune.
4.5 Précautions particulières d' emploi
Précautions particulières d'emploi chez les animaux
Ne vacciner que les chats en bonne santé.
Il est recommandé de vérifier le statut antigénique vis-à-vis du FeLV avant la vaccination.
La vaccination de chats FeLV-positifs n’ apporte aucun bénéfice.
Précautions particulières à prendre par la personne qui administre le médicament vétérinaire aux animaux
En cas d’ auto-injection accidentelle, prenez immédiatement conseil auprès de votre médecin en lui montrant la notice ou l'étiquetage.
2 4.6 Effets indésirables (fréquence et gravité)
• Une réaction d’ hypersensibilité pouvant nécessiter un traitement symptomatique approprié peut exceptionnellement survenir. • Un nodule transitoire de petite taille (< 2 cm) régressant en 1 à 4 semaines peut apparaître au site d’ injection. • Une léthargie et hyperthermie transitoires peuvent être observées pendant 1 jour, exceptionnellement 2 jours.
4.7 Utilisation en cas de gravidité, de lactation ou de ponte
Ne pas utiliser chez les femelles gestantes.
L’ utilisation n’ est pas recommandée chez les animaux en lactation.
4.8 Interactions médicamenteuses et autres
Les données d’ innocuité et d’ efficacité disponibles démontrent que ce vaccin peut être administré le même jour mais pas mélangé avec les vaccins adjuvés Merial (associations variées de rhinotrachéite féline, calicivirose, panleucopénie et rage).
Les données d’ innocuité et d’ efficacité disponibles démontrent que ce vaccin peut être mélangé avec la gamme de vaccins non adjuvés Merial (associations variéesde rhinotrachéite féline, calicivirose, panleucopénie et chlamydiose) et/ ou être administré le même jour mais pas mélangé avec le vaccin adjuvé Merial contre la rage.
4.9 Posologie et voie d’ administration
Injecter une dose de 1 ml de vaccin par voie sous-cutanée selon les modalités suivantes:
Primovaccination:
première injection: à partir de l’ âge de 8 semaines seconde injection:
3 à 5 semaines plus tard
Rappels:
annuels
4.10 Surdosage (symptômes, conduite d’ urgence, antidotes), si nécessaire
Hormis les effets observés et décrits sous “ Effets indésirables ”, aucun autre effet n’ a été observé après l’ administration de plusieurs doses.
4.11 Temps d’ attente
Sans objet.
5.
PROPRIÉTÉS IMMUNOLOGIQUES
Vaccin contre la leucose féline.
La souche vaccinale est un virus canarypox recombiné exprimant les gènes env et gag du FeLV-A.
Seul le sous-groupe A est infectieux dans des conditions de terrain et l’ immunisation vis-à-vis du sous- groupe A induit une protection totale contre les sous-groupes A, B et C.
Après inoculation, le virus canarypox exprime les protéines protectrices, mais sans se répliquer chez le chat.
Ainsi, le vaccin induit un statut immunitaire contre le virus de la leucose féline.
Code ATC Vet:
QI06AD
3 6.
INFORMATIONS PHARMACEUTIQUES
6.1 Liste des excipients
Sels Eau pour préparations injectables
6.2 Incompatibilités
Ne pas mélanger avec d’ autres vaccins ou produits immunologiques excepté les vaccins non adjuvés de la gamme Merial.
6.3 Durée de conservation
2 ans Utiliser immédiatement après ouverture.
6.4 Précautions particulières de conservation
A conserver entre +2ºC et +8ºC, à l’ abri de la lumière.
Ne pas congeler.
6.5 Nature et composition du conditionnement primaire
Nature du conditionnement primaire: • flacon en verre de type I. • fermeture: bouchon en élastomère dérivé du butyle avec capsule en aluminium
Présentations:
1 flacon de 1 dose de suspension: • Boîte de 10 x 1 flacons • Boîte de 20 x 1 flacons • Boîte de 50 x 1 flacons
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières à prendre lors de l’ élimination de médicaments vétérinaires non utilisés ou des déchets dérivés de l’ utilisation de ces médicaments
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
MERIAL 29 avenue Tony Garnier F-69007 LYON France
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 2/ 00/ 019/ 005-007
4 9.
DATE DE PREMIÈRE AUTORISATION OU DE RENOUVELLEMENT DE L’ AUTORISATION
18/ 04/ 2005
10.
DATE DE MISE À JOUR DU TEXTE
22.01.2008
Des informations détaillées sur ce médicament vétérinaire sont disponibles sur le site web de l’ Agence européenne des médicaments (EMEA) http: / /www. emea. europa. eu/
INTERDICTION DE VENTE, DE DÉLIVRANCE ET/ OU D' UTILISATION
Sans objet.
5 ANNEXE II
A.
FABRICANT(S) DU(ES) PRINCIPE(S) ACTIF(S) D’ ORIGINE BIOLOGIQUE ET TITULAIRE(S) DE L’ AUTORISATION DE FABRICATIN RESPONSABLE DE LA LIBÉRATION DES LOTS
B.
CONDITIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ, Y COMPRIS LES RESTRICTIONS CONCERNANT LA DÉLIVRANCE ET L’ UTILISATION
C.
CONDITIONS OU RESTRICTIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ POUR UNE UTILISATION SÛRE ET EFFICACE
D.
MENTION SUR LES LIMITES MAXIMALES DE RÉSIDUS (LMR)
6 A.
FABRICANT(S) DU(ES) PRINCIPE(S) ACTIF(S) D’ ORIGINE BIOLOGIQUE ET TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
Nom et adresse du fabricant du(es) principe(s) actif(s) d'origine biologique
MERIAL Laboratoire de Lyon Gerland 254 rue Marcel Mérieux F-69007 LYON FRANCE
Nom et adresse du fabricant responsable de la libération des lots
MERIAL Laboratoire Porte des Alpes Rue de l’ Aviation F-69800 SAINT PRIEST FRANCE
CONDITIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ, Y COMPRIS LES RESTRICTIONS CONCERNANT LA DÉLIVRANCE ET L’ UTILISATION
Médicament vétérinaire soumis à prescription médicale.
C.
CONDITIONS OU RESTRICTIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ POUR UNE UTILISATION SÛRE ET EFFICACE
Sans objet
D.
MENTION SUR LES LIMITES MAXIMALES DE RÉSIDUS
Sans objet
7 ANNEXE III
ÉTIQUETAGE ET NOTICE
8 A.
ÉTIQUETAGE
9 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR Suspension injectable.
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Purevax FeLV
2.
LISTE DU (DES) PRINCIPE(S) ACTIF(S) ET D’ AUTRES SUBSTANCES
Virus canarypox recombiné FeLV (vCP97)... .≥ 10 7,2 DICC50
3.
FORME PHARMACEUTIQUE
Suspension injectable.
4.
TAILLE DE L' EMBALLAGE
10 doses: suspension de 1 ml (10 flacons) 20 doses: suspension de 1 ml (20 flacons) 50 doses: suspension de 1 ml (50 flacons)
5.
ESPÈCES CIBLES
Chats.
6.
INDICATION(S)
Lire la notice avant utilisation.
7.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie sous-cutanée.
8.
TEMPS D’ ATTENTE
Sans objet.
9.
MISE(S) EN GARDE ÉVENTUELLE(S)
Lire la notice avant utilisation.
10 10.
DATE DE PÉREMPTION
Utiliser immédiatement après ouverture.
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
A conserver entre +2ºC et +8ºC (au réfrigérateur), à l’ abri de la lumière.
Ne pas congeler.
12.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DÉCHETS DÉRIVÉS DE CES MÉDICAMENTS, LE CAS ÉCHÉANT
Lire la notice avant utilisation.
13.
LA MENTION « À USAGE VÉTÉRINAIRE » ET CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION, le cas échéant
À usage vétérinaire - à ne délivrer que sur ordonnance vétérinaire.
14.
LA MENTION « TENIR HORS DE LA PORTÉE ET DE LA VUE DES ENFANTS »
Tenir hors de la portée et de la vue des enfants.
15.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
MERIAL 29 avenue Tony Garnier F-69007 LYON France
16.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 2/ 00/ 019/ 005 10 doses: suspension de 1 ml (10 flacons) EU/ 2/ 00/ 019/ 006 20 doses: suspension de 1 ml (20 flacons) EU/ 2/ 00/ 019/ 007 50 doses: suspension de 1 ml (50 flacons)
17.
NUMÉRO DU LOT DE FABRICATION
Lot
11 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
Suspension injectable.
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Purevax FeLV Suspension injectable.
1 dose.
4.
VOIE(S) D’ ADMINISTRATION
Voie sous-cutanée.
5.
TEMPS D’ ATTENTE
Sans objet
6.
NUMÉRO DE LOT
Lot
7.
DATE DE PÉREMPTION
EXP
8.
LA MENTION « À USAGE VÉTÉRINAIRE »
À usage vétérinaire.
12 B.
NOTICE
13 NOTICE Purevax FeLV Suspension injectable.
1.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ ET DU TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS, SI DIFFÉRENT
Titulaire de l’ autorisation de mise sur le marché MERIAL 29 avenue Tony Garnier F-69007 LYON FRANCE
Titulaire de l’ autorisation de fabrication responsable de la libération des lots MERIAL Laboratoire Porte des Alpes Rue de l’ Aviation F-69800 SAINT PRIEST FRANCE
2.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Purevax FeLV Suspension injectable.
3.
LISTE DU (DES) SUBSTANCE(S) ACTIVE(S) ET AUTRE(S) INGRÉDIENT(S)
Virus canarypox recombiné FeLV (vCP97)... .≥ 10 7,2 DICC50 (dose infectant 50% de la culture cellulaire).
4.
INDICATION(S)
Immunisation active des chats âgés de 8 semaines et plus contre la leucose féline pour la prévention d'une virémie persistante et des signes cliniques de la maladie associée.
La mise en place de l’ immunité a été démontrée 2 semaines après la primo-vaccination.
La durée d’ immunité est de 1 an après la dernière vaccination
5.
CONTRE-INDICATIONS
Ne pas utiliser chez les femelles gestantes.
L’ utilisation n’ est pas recommandée chez les animaux en lactation.
14 6.
• Une réaction d’ hypersensibilité pouvant nécessiter un traitement symptomatique approprié peut exceptionnellement survenir. • Un nodule transitoire de petite taille (< 2 cm) régressant en 1 à 4 semaines peut apparaître au site d’ injection. • Une léthargie et hyperthermie transitoires peuvent être observées pendant 1 jour, exceptionnellement 2 jours.
Si vous constatez des effets indésirables graves ou d’ autres effets ne figurant pas sur cette notice, veuillez en informer votre vétérinaire.
7.
ESPÈCE(S) CIBLE(S)
Chats.
8.
POSOLOGIE POUR CHAQUE ESPÈCE, VOIE(S) ET MODE D’ ADMINISTRATION
Une dose de 1 ml de vaccin selon les modalités suivantes:
Primovaccination:
première injection: à partir de l’ âge de 8 semaines, seconde injection:
3 à 5 semaines plus tard.
Rappels:
annuels.
9.
CONSEILS POUR UNE ADMINISTRATION CORRECTE
Agiter le flacon avant utilisation.
10.
TEMPS D’ ATTENTE
Sans objet.
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
• Tenir hors de la portée et de la vue des enfants. • A conserver entre +2ºC et +8ºC (au réfrigérateur), à l’ abri de la lumière.
Ne pas congeler. • Utiliser immédiatement après ouverture. • Ne pas utiliser après la date de péremption figurant sur l’ étiquette.
12.
MISE(S) EN GARDE PARTICULIÈRE(S)
• Ne vacciner que les chats en bonne santé. • Il est recommandé de vérifier le statut antigénique vis-à-vis du FeLV avant la vaccination. • La vaccination de chats FeLV-positifs n’ apporte aucun bénéfice.
En cas d’ auto-injection accidentelle, prenez immédiatement conseil auprès de votre médecin en lui montrant la notice ou l'étiquetage.
15 Ne pas utiliser chez les femelles gestantes.
L’ utilisation n’ est pas recommandée chez les animaux en lactation.
Les données d’ innocuité et d’ efficacité disponibles démontrent que ce vaccin peut être administré le même jour mais pas mélangé avec les vaccins adjuvés Merial (associations variées de rhinotrachéite féline, calicivirose, panleucopénie et rage).
Les données d’ innocuité et d’ efficacité disponibles démontrent que ce vaccin peut être mélangé avec la gamme de vaccins non adjuvés Merial (associations variéesde rhinotrachéite féline, calicivirose, panleucopénie et chlamydiose) et/ ou être administré le même jour mais pas mélangé avec le vaccin adjuvé Merial contre la rage.
Hormis les effets observés et décrits sous “ Effets indésirables ”, aucun autre effet n’ a été observé après l’ administration de plusieurs doses.
Ne pas mélanger avec d’ autres vaccins ou produits immunologiques excepté les vaccins non adjuvés de la gamme Merial.
13.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DECHETS DÉRIVÉS DE CES MÉDICAMENTS, LE CAS ÉCHÉANT
Eliminer les déchets par ébullition, incinération ou immersion dans un désinfectant approprié ou par les circuits appropriés approuvés par les autorités compétentes.
14.
DATE DE LA DERNIERE NOTICE APPROUVEE
22.01.2008
Des informations détaillées sur ce médicament vétérinaire sont disponibles sur le site web de l’ Agence européenne des médicaments (EMEA http: / /www. emea. europa. eu/
15.
INFORMATIONS SUPPLEMENTAIRES
Vaccin contre la leucose féline.
La souche vaccinale est un virus canarypox recombiné exprimant les gènes env et gag du FeLV-A.
Seul le sous-groupe A est infectieux dans des conditions de terrain et l’ immunisation vis-à-vis du sous- groupe A induit une protection totale contre les sous-groupes A, B et C.
Après inoculation, le virus canarypox exprime les protéines protectrices, mais sans se répliquer chez le chat.
Ainsi, le vaccin induit un statut immunitaire contre le virus de la leucose féline.
Boîte de 10 x 1 flacons Boîte de 20 x 1 flacons Boîte de 50 x 1 flacons
Toutes les présentations peuvent ne pas être commercialisées.
Médicament vétérinaire soumis à prescription médicale.
16
European Medicines Agency Veterinary Medicines EMEA/ V/ C/ 091
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
PUREVAX RC
Résumé EPAR à l’ intention du public Ce document est un résumé du rapport européen public d'évaluation (EPAR).
Il explique comment le comité des médicaments à usage vétérinaire (CVMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Ce document ne peut se substituer à une consultation chez votre vétérinaire.
Pour plus d’ informations sur la condition ou le traitement de votre animal, veuillez contacter votre vétérinaire.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CVMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Purevax RC?
Purevax RC est un vaccin contenant les principes actifs suivants: • herpèsvirus atténué (affaibli) de la rhinotrachéite féline (souche FHV F2), • antigènes inactivés (tués) de la calicivirose féline (souches FCV 431 et G1).
Purevax RC se présente sous la forme de lyophilisat et de solvant à reconstituer en une suspension injectable.
Dans quel cas Purevax RC est -il utilisé?
Purevax RC est utilisé pour vacciner les chats âgés de huit semaines et plus contre les maladies suivantes: • rhinotrachéite virale du chat (une maladie grippale due à un herpèsvirus), • calicivirose féline (une maladie grippale avec inflammation de la bouche, due à un calicivirus).
Le vaccin aide à réduire les symptômes des maladies et également à réduire l’ excrétion virale en cas d’ infection par le calicivirus.
Après reconstitution, 1 ml de la suspension de Purevax RC est injecté sous la peau.
La première injection doit être faite chez des chats âgés d’ au moins huit semaines et une seconde injection pratiquée trois à quatre semaines plus tard.
Si le chat présente des taux élevés d’ anticorps hérités de sa mère, la première vaccination doit être différée jusqu’ à l’ âge de 12 semaines.
Le chat doit être revacciné pour tous les composants un an après le premier schéma de vaccination, puis chaque année.
Comment Purevax RC agit -il?
Purevax RC est un vaccin.
Les vaccins agissent en apprenant au système immunitaire (les défenses naturelles du corps) à se défendre contre des maladies.
Purevax RC contient de petites quantités de virus affaiblis ou tués, dont les souches d’ origine provoquent les maladies énumérées ci-dessus.
Lorsqu’ un chat reçoit le vaccin, le système immunitaire reconnaît les virus affaiblis ou tués comme étant étrangers et produit des anticorps contre eux.
Lors d’ une exposition ultérieure aux virus, le système immunitaire sera capable de produire des anticorps plus rapidement.
Les anticorps aideront à protéger contre les maladies dues à ces virus.
Quand le chat sera exposé à 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2008 Reproduction and/ or distribution of this document is authorised provided the source is acknowledged l’ un de ces virus à un moment ultérieur de sa vie, soit il ne sera pas infecté, soit l’ infection sera beaucoup moins grave.
L’ efficacité de Purevax RC a fait l’ objet de plusieurs études réalisées en laboratoire, dans lesquelles des chats ont été vaccinés et infectés par l’ herpèsvirus et le calicivirus virulents.
Sur le terrain, les études relatives à Purevax RC ont porté sur le schéma de vaccination de base (2 injections espacées de 3-4 semaines) et la vaccination de rappel (une seule injection).
Elles incluaient des chats jeunes et adultes de différentes races, mais pas de jeunes chatons.
Le principal critère d’ évaluation de l’ efficacité a été le taux d’ anticorps sanguins dirigés contre les virus du vaccin.
Quel est le bénéfice démontré par Purevax RC au cours des études?
En laboratoire, Purevax RC s’ est avéré conférer une protection contre les maladies énumérées ci-dessus.
Dans l’ étude sur le terrain de la vaccination de base, il a été observé une augmentation des anticorps contre l’ infection par l’ herpèsvirus de la rhinotrachéite féline et le calicivirus.
Dans l’ étude portant sur la vaccination de rappel, les taux d’ anticorps contre l’ infection par l’ herpèsvirus de la rhinotrachéite et le calicivirus sont restés stables à un taux élevé ou ont légèrement augmenté.
Quel est le risque associé à l'utilisation de Purevax RC?
Les chats développeront parfois une apathie (perte d’ intérêt pour l’ environnement) et une anorexie (perte d’ appétit) temporaires, ainsi qu’ une hyperthermie (augmentation de la température corporelle) persistant un ou deux jours.
Il peut y avoir une réaction locale au point d’ injection, avec une légère douleur au toucher, des démangeaisons ou un œ dème (gonflement), disparaissant en une ou deux semaines.
Pour une description complète des effets indésirables observés avec Purevax RC, voir la notice.
Purevax RC ne doit pas être utilisé chez les chattes pendant la gestation.
Quelles sont les précautions à prendre par la personne qui administre le médicament ou entre en contact avec l’ animal?
En cas d’ auto-injection accidentelle, demandez immédiatement conseil à un médecin et montrez -lui la notice ou l’ étiquetage.
Pourquoi Purevax RC a -t-il été approuvé?
Le comité des médicaments vétérinaires (CVMP) a considéré que les bénéfices de Purevax RC sont supérieurs à ses risques dans l’ immunisation active des chats âgés de huit semaines ou plus contre les maladies énumérées ci-dessus et a recommandé l’ octroi d'une autorisation de mise sur le marché pour Purevax RC.
Le rapport bénéfices/ risques peut être consulté dans le module 6 de cet EPAR.
Autres informations relatives à Purevax RC:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Purevax RC à MERIAL, le 23 février 2005.
25 janvier 2008.
©EMEA 2008
2/ 2
Numéro UE
Nom de Dosage fantaisie
Forme pharmaceutique
Espèces cibles
Voie d’ administra-tion
Conditionne- ment
Contenu (concentration)
Taille de l’ emballage
Temps d’ attente
EU/ 2/ 04/ 051/ 001
Purevax RC
Herpèsvirus atténué de la rhinotrachéite féline (souche FVH F2): au moins 4,9 log 10 CCID50 par dose Antigènes inactivés de la calicivirose féline (souches FCV 431 et FCV G1): au moins 2,0 ELISA U par doses
Lyophilisat et solvant pour suspension injectable
chats
voie sous-cutanée
Flacon de verre de type I fermé avec un bouchon en élastomère dérivé du butyl avec capsule en aluminium
10 flacons de 1 dose de lyophilisat et 10 flacons de 1 ml (solvant)
1 flacon de lyophilisat et 1 flacon de solvant
Sans objet
EU/ 2/ 04/ 051/ 002
Purevax RC
Herpèsvirus atténué de la rhinotrachéite féline (souche FVH F2): au moins 4,9 log 10 DICC50 par dose Antigènes inactivés de la calicivirose féline (souches FCV 431 et FCV G1): au moins 2,0 ELISA U par doses
Lyophilisat et solvant pour suspension injectable
chats
voie sous-cutanée
Flacon de verre de type I fermé avec un bouchon en élastomère dérivé du butyl avec capsule en aluminium
50 flacons de 1 dose de lyophilisat et 50 flacons de 1 ml (solvant)
1 flacon de lyophilisat et 1 flacon de solvant
Sans objet
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 092
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
PUREVAX RCCH
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d'évaluation (EPAR).
Il explique comment le comité des médicaments à usage vétérinaire (CVMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Ce document ne peut se substituer à une consultation chez votre vétérinaire.
Pour plus d’ informations sur la condition ou le traitement de votre animal, veuillez contacter votre vétérinaire.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CVMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Purevax RCCh?
Purevax RCCh est un vaccin contenant les principes actifs suivants: • herpèsvirus atténué (affaibli) de la rhinotrachéite féline (souche FHV F2), • antigènes inactivés (tués) de la calicivirose (souches FCV 431 et G1), • Chlamydophila felis atténué (souche 905).
Purevax RCCh se présente sous la forme de lyophilisat et de solvant à reconstituer en une suspension injectable.
Dans quel cas Purevax RCCh est -il utilisé?
Purevax RCCh est utilisé pour vacciner les chats âgés de huit semaines et plus contre les maladies suivantes: • rhinotrachéite virale du chat (une maladie grippale due à un herpèsvirus), • calicivirose féline (une maladie grippale avec inflammation de la bouche, due à un calicivirus), • chlamydiose (une maladie grippale due à la bactérie C. felis).
Le vaccin contribue à réduire les symptômes des maladies.
Il contribue également à réduire l’ excrétion virale en cas d’ infection par le calicivirus.
Après reconstitution, 1 ml de la suspension de Purevax RC est injecté sous la peau.
La première injection doit être faite chez des chats âgés d’ au moins huit semaines et une seconde injection pratiquée trois à quatre semaines plus tard.
Si le chat présente des taux élevés d’ anticorps hérités de sa mère, la première vaccination doit être différée jusqu’ à l’ âge de 12 semaines.
Le chat doit être revacciné pour tous les composants un an après le premier schéma de vaccination, puis chaque année pour la rhinotrachéite, la calicivirose et la chlamydiose.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2008 Reproduction and/ or distribution of this document is authorised provided the source is acknowledged Comment Purevax RCCh agit -il?
Purevax RCCh est un vaccin.
Les vaccins agissent en apprenant au système immunitaire (les défenses naturelles du corps) à se défendre contre des maladies.
Purevax RCCh contient de petites quantités de virus et de bactéries affaiblis ou tués, dont les souches d’ origine provoquent les maladies énumérées ci-dessus.
Lorsqu’ un chat reçoit le vaccin, le système immunitaire reconnaît les virus affaiblis ou tués et les bactéries affaiblies comme étant étrangers et produit des anticorps contre eux.
Lors d’ une exposition ultérieure aux virus ou bactéries, le système immunitaire sera capable de produire des anticorps plus rapidement.
Les anticorps aideront à protéger contre les maladies dues à ces virus ou bactéries.
Quand le chat sera exposé à l’ un de ces virus à un moment ultérieur de sa vie, soit il ne sera pas infecté, soit l’ infection sera beaucoup moins grave.
Quelles études ont été menées avec Purevax RCCh?
L’ efficacité de Purevax RCCh a fait l’ objet de plusieurs études réalisées en laboratoire, dans lesquelles des chats ont été vaccinés et infectés par l’ herpèsvirus, le calicivirus ou C. felis virulents.
Sur le terrain, les études relatives à Purevax RCCh ont porté sur le schéma de vaccination de base (2 injections espacées de 3-4 semaines) et la vaccination de rappel (une seule injection).
Elles incluaient des chats jeunes et adultes de différentes races, mais pas de jeunes chatons.
Le principal critère d’ évaluation de l’ efficacité a été le taux d’ anticorps sanguins dirigés contre les virus et bactéries du vaccin.
Quel est le bénéfice démontré par Purevax RCCh au cours des études?
En laboratoire, Purevax RCCh s’ est avéré conférer une protection contre les maladies énumérées ci-dessus.
Dans l’ étude sur le terrain de la vaccination de base, il a été observé une augmentation des anticorps contre l’ infection par l’ herpèsvirus de la rhinotrachéite féline et le calicivirus.
Il n’ a pas été possible de détecter une augmentation des anticorps dirigés contre C. felis, en raison de la présence de taux élevés d’ anticorps chez les chats au début de l’ étude.
Dans l’ étude portant sur la vaccination de rappel, les taux d’ anticorps contre l’ infection par l’ herpèsvirus de la rhinotrachéite, le calicivirus et C. felis sont restés stables à un taux élevé ou ont légèrement augmenté.
Quel est le risque associé à l'utilisation de Purevax RCCh?
Les chats développeront parfois une apathie (perte d’ intérêt pour l’ environnement) et une anorexie (perte d’ appétit) temporaires, ainsi qu’ une hyperthermie (augmentation de la température corporelle) persistant un ou deux jours.
Il peut y avoir une réaction locale au point d’ injection, avec une légère douleur au toucher, des démangeaisons ou un œ dème (gonflement), disparaissant en une ou deux semaines.
Pour une description complète des effets indésirables observés avec Purevax RCCh, voir la notice.
Purevax RCCh ne doit pas être utilisé chez les chattes pendant la gestation.
Quelles sont les précautions à prendre par la personne qui administre le médicament ou entre en contact avec l’ animal?
En cas d’ auto-injection accidentelle, demandez immédiatement conseil à un médecin et montrez -lui la notice ou l’ étiquetage.
Le vaccin ne doit pas être manipulé par des personnes dont le système immunitaire est faible.
Si une auto-injection a lieu chez ces personnes,
©EMEA 2008
2/ 3
Pourquoi Purevax RCCh a -t-il été approuvé?
Le comité des médicaments vétérinaires (CVMP) a considéré que les bénéfices de Purevax RCCh sont supérieurs à ses risques dans l’ immunisation active des chats âgés de huit semaines ou plus contre les maladies énumérées ci-dessus et a recommandé l’ octroi d'une autorisation de mise sur le marché pour Purevax RCCh.
Le rapport bénéfices/ risques peut être consulté dans le module 6 de cet EPAR.
Autres informations relatives à Purevax RC:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Purevax RCCh à MERIAL, le 23 février 2005.
25 janvier 2008.
©EMEA 2008
3/ 3
Numéro UE
Nom de fantaisie
Dosage
Forme pharmaceutique
Espèces cibles
Voie d’ administra- tion
Conditionne- ment
Contenu (concentration)
Taille de l’ emballage
Temps d’ attente
EU/ 2/ 04/ 049/ 001
Purevax RCCh
Herpèsvirus atténué de la rhinotrachéite féline (souche FHV F2): au moins 4,9 log 10 CCID50 par dose Antigènes inactivés de la calicivirose féline (souches FCV 431 et FCV G1): au moins 2,0 U ELISA par dose Chlamydophila felis félin atténué (souche 905): au moins 3,0 log 10 DIO50 par dose
Lyophilisat et solvant pour suspension injectable
chats
voie sous- cutanée
Flacon de verre de type I fermé avec un bouchon en élastomère dérivé du butyl avec capsule en aluminium
10 flacons de 1 dose de lyophilisat et 10 flacons de 1 ml (solvant)
1 flacon de lyophilisat et 1 ml de solvant
Sans objet
EU/ 2/ 04/ 049/ 002
Purevax RCCh
Herpèsvirus atténué de la rhinotrachéite féline (souche FHV F2): au moins 4,9 log 10 DICC50 par dose Antigènes inactivés de la calicivirose féline (souches FCV 431 et FCV G1): au moins 2,0 U ELISA par dose Chlamydophila felis félin atténué (souche 905): au moins 3,0 log 10 DIO50 par dose
Lyophilisat et solvant pour suspension injectable
chats
voie sous- cutanée
Flacon de verre de type I fermé avec un bouchon en élastomère dérivé du butyl avec capsule en aluminium
50 flacons de 1 dose de lyophilisat et 50 flacons de 1 ml (solvant)
1 flacon de lyophilisat et 1 ml de solvant
Sans objet
ANNEXE I
RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT
1/ 17 1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Purevax RCCh
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Principes actifs Par dose de 1 ml:
Lyophilisat:
Herpèsvirus atténué de la rhinotrachéite féline (souche FHV F2)..........................  10 4,9 DICC 50 1 Antigènes inactivés de la calicivirose féline (souches FCV 431 et G1)...................  2.0 U.
ELISA Chlamydophila felis atténué (souche 905)..............................................................  10 3,0 DIO 50 2 Excipient:
Gentamicine.............................................................................................................. ≤ 28 µg Solvant:
Eau pour préparations injectables........................................................................ …. qsp 1 ml 1: dose infectieuse culture cellulaire 50% 2: dose infectante sur œ ufs 50%
Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Lyophilisat et solvant pour suspension injectable.
4.
INFORMATIONS CLINIQUES
4.1 Espèces cibles
Chats.
4.2 Indications d’ utilisation spécifiant les espèces cibles
Immunisation active des chats âgés de 8 semaines et plus:
- - -
contre la rhinotrachéite virale du chat pour la réduction des signes cliniques, contre la calicivirose féline pour la réduction des signes cliniques et de l’ excrétion virale, contre les infections causées par Chlamydophila felis pour la réduction des signes cliniques.
La mise en place de l’ immunité a été démontrée 1 semaine après la primo-vaccination pour les valences rhinotrachéite, calicivirose et Chlamydophila felis.
La durée d’ immunité est de 1 an après la dernière (re-)vaccination.
4.3 Contre-indications
Ne pas utiliser chez les femelles gestantes.
L’ utilisation n’ est pas recommandée chez les animaux en lactation.
4.4 Mises en garde particulières
Aucune.
2/ 17 4.5 Précautions particulières d' emploi
Précautions particulières d'emploi chez les animaux
Utiliser seulement chez les chats en bonne santé.
Précautions particulières à prendre par la personne qui administre le médicament vétérinaire aux animaux
En cas d’ auto-injection accidentelle, demandez immédiatement conseil à un médecin et montrez -lui la notice ou l’ étiquetage.
Ce vaccin ne doit pas être manipulé par des personnes immunodéprimées ou qui prennent des médicaments immunosuppresseurs.
En cas d’ auto-injection, demandez immédiatement conseil à un médecin et informez -le qu’ il s’ agit d’ une auto-injection avec un vaccin vivant contre la chlamydiose.
4.6 Effets indésirables (fréquence et gravité)
Dans des conditions normales d’ utilisation, une apathie transitoire, une anorexie ainsi qu’ une hyperthermie (pendant 1 ou 2 jours) peuvent parfois être observées.
Une réaction locale (légère douleur lors de la palpation, prurit ou œ dème léger) peut également apparaître, mais qui disparaît en 1 à 2 semaines au plus.
Une réaction d’ hypersensibilité pouvant nécessiter un traitement symptomatique approprié peut exceptionnellement survenir.
Ces réactions étaient transitoires.
4.7 Utilisation en cas de gravidité, de lactation ou de ponte
Ne pas utiliser chez les femelles gestantes.
L’ utilisation n’ est pas recommandée chez les animaux en lactation.
4.8 Interactions médicamenteuses et autres
Les données d’ innocuité et d’ efficacité disponibles démontrent que ce vaccin peut être mélangé avec le vaccin non adjuvé Merial contre la leucose féline et/ ou être administré le même jour mais pas mélangé avec le vaccin adjuvé Merial contre la rage.
4.9 Posologie et voie d’ administration
Injecter une dose de 1 ml de vaccin par voie sous-cutanée, après reconstitution du lyophilisat avec le solvant, selon le calendrier vaccinal suivant:
Primovaccination:
première injection: à partir de l’ âge de 8 semaines seconde injection:
3 à 4 semaines plus tard.
En présence d’ un taux élevé en anticorps maternels spécifiques, le calendrier vaccinal doit être appliqué à partir de l’ âge de 12 semaines.
Rappels: annuels.
4.10 Surdosage (symptômes, conduite d’ urgence, antidotes), si nécessaire
Aucun effet n’ a été observé en dehors de ceux déjà décrits dans la section « Effets indésirables », sauf une hyperthermie qui peut exceptionnellement persister 5 jours.
3/ 17 4.11 Temps d’ attente
Sans objet.
5.
PROPRIÉTÉS IMMUNOLOGIQUES
QI06AJ02
Vaccin contre la rhinotrachéite virale du chat, la calicivirose et la chlamydiose félines.
Le vaccin stimule l’ immunité active contre l’ herpèsvirus de la rhinotrachéite virale du chat, le calicivirus félin et Chlamydophila felis.
6.
INFORMATIONS PHARMACEUTIQUES
6.1 Liste des excipients
Sucrose Sorbitol Dextran 40 Hydrolysat de caséine Hydrolysat de collagène Sels
6.2 Incompatibilités
Ne pas mélanger avec d’ autres vaccins ou produits immunologiques, hormis ceux mentionnés sous “ Interactions ”.
6.3 Durée de conservation
18 mois.
Utiliser immédiatement après reconstitution.
6.4 Précautions particulières de conservation
A conserver et transporter réfrigéré (entre +2ºC et +8ºC), à l’ abri de la lumière.
Ne pas congeler.
6.5 Nature et composition du conditionnement primaire
Flacon de verre de type I contenant 1 dose de lyophilisat et flacon de verre de type I contenant 1 ml de solvant, tous deux fermés avec un bouchon en élastomère dérivé du butyle avec capsule en aluminium.
Présentation de 50 flacons de 1 dose de lyophilisat et 50 flacons de 1 ml de solvant.
Toutes les présentations peuvent ne pas être commercialisées.
Eliminer les déchets par ébullition, incinération ou immersion dans un désinfectant approprié approuvé par les autorités compétentes.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
MERIAL 29 avenue Tony Garnier F-69007 LYON FRANCE
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 2/ 04/ 049/ 001-002
9.
DATE DE PREMIÈRE AUTORISATION OU DE RENOUVELLEMENT DE L’ AUTORISATION
23/ 02/ 2005
10.
DATE DE MISE À JOUR DU TEXTE
12/ 02/ 2009
Des informations détaillées sur ce médicament vétérinaire sont disponibles sur le site web de l’ Agence européenne des médicaments (EMEA) http: / /www. emea. europa. eu/
INTERDICTION DE VENTE, DE DÉLIVRANCE ET/ OU D' UTILISATION
Sans objet.
5/ 17 ANNEXE II
A.
FABRICANTS DES PRINCIPES ACTIFS D’ ORIGINE BIOLOGIQUE ET TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
B.
CONDITIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ, Y COMPRIS LES RESTRICTIONS CONCERNANT LA DÉLIVRANCE ET L’ UTILISATION
C.
CONDITIONS OU RESTRICTIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ POUR UNE UTILISATION SÛRE ET EFFICACE
D.
MENTION SUR LES LIMITES MAXIMALES DE RÉSIDUS (LMR)
FABRICANTS DES PRINCIPES ACTIFS D’ ORIGINE BIOLOGIQUE ET TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
Nom et adresse du(des) fabricant(s) des principes actifs d'origine biologique
Merial Laboratoire de Lyon Porte des Alpes Rue de l’ aviation 69800 SAINT-PRIEST France
Merial Laboratoire de Lyon Gerland 254, Avenue Marcel Mérieux 69007 LYON France
Nom et adresse du fabricant responsable de la libération des lots
Merial Laboratoire de Lyon Porte des Alpes Rue de l’ aviation 69800 SAINT-PRIEST France
CONDITIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ, Y COMPRIS LES RESTRICTIONS CONCERNANT LA DÉLIVRANCE ET L’ UTILISATION
Médicament vétérinaire soumis à prescription médicale.
C.
CONDITIONS OU RESTRICTIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ POUR UNE UTILISATION SÛRE ET EFFICACE
Sans objet
D.
MENTION SUR LES LIMITES MAXIMALES DE RÉSIDUS
Sans objet
7/ 17 ANNEXE III
ÉTIQUETAGE ET NOTICE
8/ 17 A.
ÉTIQUETAGE
9/ 17 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Purevax RCCh
2.
LISTE DU (DES) PRINCIPE(S) ACTIF(S) ET D’ AUTRES SUBSTANCES
Par dose de 1 ml:
ELISA Chlamydophila felis (souche 905)...........................  10 3,0 DIO 50 Gentamicine............................................................. ≤ 28 µg
3.
FORME PHARMACEUTIQUE
Lyophilisat et solvant pour suspension injectable.
4.
TAILLE DE L' EMBALLAGE
Lyophilisat (10 flacons de 1 dose) + solvant (10 flacons de 1 ml) Lyophilisat (50 flacons de 1 dose) + solvant (50 flacons de 1 ml)
5.
ESPÈCES CIBLES
Chats.
6.
INDICATION(S)
Lire la notice avant utilisation.
7.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie sous-cutanée.
8.
TEMPS D’ ATTENTE
Sans objet.
10/ 17 9.
MISE(S) EN GARDE ÉVENTUELLE(S)
Lire la notice avant utilisation.
10.
DATE DE PÉREMPTION
Utiliser immédiatement après reconstitution.
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
A conserver et transporter réfrigéré (entre +2ºC et +8ºC), à l’ abri de la lumière.
Ne pas congeler.
12.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DÉCHETS DÉRIVÉS DE CES MÉDICAMENTS, LE CAS ÉCHÉANT
Lire la notice avant utilisation.
13.
LA MENTION « À USAGE VÉTÉRINAIRE » ET CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION, le cas échéant
À usage vétérinaire - à ne délivrer que sur ordonnance vétérinaire.
14.
LA MENTION « TENIR HORS DE LA PORTÉE ET DE LA VUE DES ENFANTS »
Tenir hors de la portée et de la vue des enfants.
15.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
MERIAL 29 avenue Tony Garnier F-69007 Lyon France
16.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 2/ 04/ 049/ 001 Lyophilisat (10 flacons de 1 dose) + solvant (10 flacons de 1 ml) EU/ 2/ 04/ 049/ 002 Lyophilisat (50 flacons de 1 dose) + solvant (50 flacons de 1 ml)
17.
NUMÉRO DU LOT DE FABRICATION
Lot
11/ 17 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Purevax RCCh Lyophilisat pour injection
2.
QUANTITÉ DE(S) PRINCIPE(S) ACTIF(S)
Lire la notice avant utilisation.
3.
CONTENU EN POIDS, EN VOLUME OU EN NOMBRE DE DOSES
1 dose.
4.
VOIE(S) D’ ADMINISTRATION
Voie sous-cutanée.
5.
TEMPS D’ ATTENTE
6.
NUMÉRO DE LOT
Lot
7.
DATE DE PÉREMPTION
EXP {MM/ AAAA}
8.
LA MENTION « À USAGE VÉTÉRINAIRE »
À usage vétérinaire.
12/ 17 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Purevax RCCh solvant
2.
QUANTITÉ DE(S) PRINCIPE(S) ACTIF(S)
Lire la notice avant utilisation.
3.
CONTENU EN POIDS, EN VOLUME OU EN NOMBRE DE DOSES
1 dose
4.
VOIE(S) D’ ADMINISTRATION
Voie sous-cutanée.
5.
TEMPS D’ ATTENTE
6.
NUMÉRO DE LOT
Lot
7.
DATE DE PÉREMPTION
EXP {MM/ AAAA}
8.
LA MENTION « À USAGE VÉTÉRINAIRE »
À usage vétérinaire.
13/ 17 B.
NOTICE
14/ 17 NOTICE
Purevax RCCh Lyophilisat et solvant pour suspension injectable
1.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ ET DU TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS, SI DIFFÉRENT
Titulaire de l’ autorisation de mise sur le marché MERIAL 29 avenue Tony Garnier F-69007 Lyon France
Titulaire de l’ autorisation de fabrication responsable de la libération des lots MERIAL Laboratoire Porte des Alpes Rue de l'Aviation F-69800 Saint Priest France
2.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Purevax RCCh Lyophilisat et solvant pour suspension injectable
3.
LISTE DES SUBSTANCES ACTIVES ET AUTRES INGRÉDIENTS
Par dose de 1 ml:
Lyophilisat:
Herpèsvirus atténué de la rhinotrachéite féline (souche FHV F2)..........................  10 4,9 DICC 50 1 Antigènes inactivés de la calicivirose féline (souches FCV 431 et G1)...................  2.0 U.
ELISA Chlamydophila felis atténué (souche 905)..............................................................  10 3,0 DIO 50 2 Excipient:
Gentamicine............................................................. ……………………………… .≤ 28 µg Solvant:
Eau pour préparations injectables........................................................................ ….. qsp 1 ml 1: dose infectieuse culture cellulaire 50% 2: dose infectante sur œ ufs 50%
4.
INDICATIONS
Immunisation active des chats âgés de 8 semaines et plus:
- - -
contre la rhinotrachéite virale du chat pour la réduction des signes cliniques, contre la calicivirose féline pour la réduction des signes cliniques et de l’ excrétion virale, contre les infections causées par Chlamydophila felis pour la réduction des signes cliniques.
La mise en place de l’ immunité a été démontrée 1 semaine après la primo-vaccination pour les valences rhinotrachéite, calicivirose et Chlamydophila felis.
La durée d’ immunité est de 1 an après la dernière (re-)vaccination.
15/ 17 5.
CONTRE-INDICATIONS
Ne pas utiliser chez les femelles gestantes.
6.
EFFETS INDÉSIRABLES
Dans des conditions normales d’ utilisation, une apathie transitoire, une anorexie ainsi qu’ une hyperthermie (pendant 1 ou 2 jours) peuvent parfois être observées.
Une réaction locale (légère douleur lors de la palpation, prurit ou œ dème léger) peut également apparaître, mais qui disparaît en 1 à 2 semaines au plus.
Une réaction d’ hypersensibilité pouvant nécessiter un traitement symptomatique approprié peut exceptionnellement survenir.
Ces réactions étaient transitoires.
Si vous constatez des effets indésirables graves ou d’ autres effets ne figurant pas sur cette notice, veuillez en informer votre vétérinaire.
7.
ESPÈCE CIBLE
Chats.
8.
POSOLOGIE POUR CHAQUE ESPÈCE, VOIE(S) ET MODE D’ ADMINISTRATION
Injecter une dose de 1 ml de vaccin par voie sous-cutanée, après reconstitution du lyophilisat avec le solvant, selon le calendrier vaccinal suivant:
Primovaccination:
3 à 4 semaines plus tard.
En présence d’ un taux élevé en anticorps maternels spécifiques, le calendrier vaccinal doit être appliqué à partir de l’ âge de 12 semaines.
Rappels: annuels.
9.
CONSEILS POUR UNE ADMINISTRATION CORRECTE
Utiliser immédiatement après la reconstitution.
Ne pas mélanger avec d’ autres vaccins ou produits immunologiques, hormis ceux mentionnés ci- dessous.
Les données d’ innocuité et d’ efficacité disponibles démontrent que ce vaccin peut être mélangé avec le vaccin non adjuvé Merial contre la leucose féline et/ ou être administré le même jour mais pas mélangé avec le vaccin adjuvé Merial contre la rage.
10.
TEMPS D’ ATTENTE
Sans objet.
16/ 17 11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
Tenir hors de la portée et de la vue des enfants.
A conserver et transporter réfrigéré (entre +2ºC et +8ºC), à l’ abri de la lumière.
Ne pas congeler.
12.
MISE(S) EN GARDE PARTICULIÈRE(S)
Utiliser seulement chez les chats en bonne santé.
En cas d’ auto-injection accidentelle, demandez immédiatement conseil à un médecin et montrez -lui la notice ou l’ étiquetage.
Ce vaccin ne doit pas être manipulé par des personnes immunodéprimées ou qui prennent des médicaments immunosuppresseurs.
En cas d’ auto-injection, demandez immédiatement conseil à un médecin et informez -le qu’ il s’ agit d’ une auto-injection avec un vaccin vivant contre la chlamydiose.
Ne pas utiliser chez les femelles gestantes.
L’ utilisation n’ est pas recommandée chez les animaux en lactation.
Aucun effet en dehors de ceux déjà décrits dans la section « Effets Indésirables » n’ a été observé après l’ administration de plusieurs doses, sauf une hyperthermie qui peut exceptionnellement persister 5 jours.
13.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DECHETS DÉRIVÉS DE CES MÉDICAMENTS, LE CAS ÉCHÉANT
Eliminer les déchets par ébullition, incinération ou immersion dans un désinfectant approprié approuvé par les autorités compétentes.
14.
DATE DE LA DERNIERE NOTICE APPROUVEE
12/ 02/ 2009
Des informations détaillées sur ce médicament vétérinaire sont disponibles sur le site web de l’ Agence européenne des médicaments (EMEA) http: / /www. emea. europa. eu/
15.
INFORMATIONS SUPPLEMENTAIRES
Présentation de 50 flacons de 1 dose de lyophilisat et 50 flacons de 1 ml de solvant.
Médicament vétérinaire soumis à prescription médicale.
17/ 17
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 090
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
PUREVAX RCP
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d'évaluation (EPAR).
Il explique comment le comité des médicaments à usage vétérinaire (CVMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Ce document ne peut se substituer à une consultation chez votre vétérinaire.
Pour plus d’ informations sur la condition ou le traitement de votre animal, veuillez contacter votre vétérinaire.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CVMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Purevax RCP?
Purevax RCP est un vaccin contenant les principes actifs suivants: • herpèsvirus atténué (affaibli) de la rhinotrachéite féline (souche FHV F2), • antigènes inactivés (tués) de la calicivirose (souches FCV 431 et G1), • virus atténué de la panleucopénie féline (PLI IV).
Purevax RCP se présente sous la forme de lyophilisat et de solvant à reconstituer en une suspension injectable.
Dans quel cas Purevax RCP est -il utilisé?
Purevax RCP est utilisé pour vacciner les chats âgés de huit semaines et plus contre les maladies suivantes: • rhinotrachéite virale du chat (une maladie grippale due à un herpèsvirus), • calicivirose féline (une maladie grippale avec inflammation de la bouche, due à un calicivirus), • panleucopénie féline (une maladie grave provoquant des diarrhées hémorragiques, due à un parvovirus).
Le vaccin contribue à réduire les symptômes des maladies.
Il contribue également à réduire l’ excrétion virale en cas d’ infection par le calicivirus.
Il permet aussi de prévenir la mortalité due à la panleucopénie.
Après reconstitution, 1 ml de la suspension de Purevax RCP est injecté sous la peau.
La première injection doit être faite chez des chats âgés d’ au moins huit semaines et une seconde injection pratiquée trois à quatre semaines plus tard.
Si le chat présente des taux élevés d’ anticorps hérités de sa mère, la première vaccination doit être différée jusqu’ à l’ âge de 12 semaines.
Le chat doit être revacciné pour tous les composants un an après le premier schéma de vaccination, puis chaque année pour la rhinotrachéite et la calicivirose et tous les trois ans pour la panleucopénie.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2008 Reproduction and/ or distribution of this document is authorised provided the source is acknowledged Comment Purevax RCP agit -il?
Purevax RCP est un vaccin.
Les vaccins agissent en apprenant au système immunitaire (les défenses naturelles du corps) à se défendre contre des maladies.
Purevax RCP contient de petites quantités de virus affaiblis ou tués, dont les souches d’ origine provoquent les maladies énumérées ci-dessus.
Lorsqu’ un chat reçoit le vaccin, le système immunitaire reconnaît les virus affaiblis ou tués comme étant étrangers et produit des anticorps contre eux.
Lors d’ une exposition ultérieure aux virus, le système immunitaire sera capable de produire des anticorps plus rapidement.
Les anticorps aideront à protéger contre les maladies dues à ces virus.
Quand le chat sera exposé à l’ un de ces virus à un moment ultérieur de sa vie, soit il ne sera pas infecté, soit l’ infection sera beaucoup moins grave.
Quelles études ont été menées avec Purevax RCP?
L’ efficacité de Purevax RCP a fait l’ objet de plusieurs études réalisées en laboratoire, dans lesquelles des chats ont été vaccinés et infectés par l’ herpèsvirus, le calicivirus ou le parvovirus virulents.
Sur le terrain, les études relatives à Purevax RCP ont porté sur le schéma de vaccination de base (2 injections espacées de 3-4 semaines) et la vaccination de rappel (une seule injection).
Elles incluaient des chats jeunes et adultes de différentes races, mais pas de jeunes chatons.
Le principal critère d’ évaluation de l’ efficacité a été le taux d’ anticorps sanguins dirigés contre les virus du vaccin.
Quel est le bénéfice démontré par Purevax RCP au cours des études?
En laboratoire, Purevax RCP s’ est avéré conférer une protection contre les maladies énumérées ci-dessus.
Dans l’ étude sur le terrain de la vaccination de base, il a été observé une augmentation des anticorps contre l’ infection par l’ herpèsvirus de la rhinotrachéite féline et le calicivirus, et contre les virus de la panleucopénie féline.
Dans l’ étude portant sur la vaccination de rappel, les taux d’ anticorps contre l’ infection par l’ herpèsvirus de la rhinotrachéite et le calicivirus, ainsi que contre la panleucopénie féline sont restés stables à un taux élevé ou ont légèrement augmenté.
Quel est le risque associé à l'utilisation de Purevax RCP?
Les chats développeront parfois une apathie (perte d’ intérêt pour l’ environnement) et une anorexie (perte d’ appétit) temporaires, ainsi qu’ une hyperthermie (augmentation de la température corporelle) persistant un ou deux jours.
Il peut y avoir une réaction locale au point d’ injection, avec une légère douleur au toucher, des démangeaisons ou un œ dème (gonflement), disparaissant en une ou deux semaines.
Pour une description complète des effets indésirables observés avec Purevax RCP, voir la notice.
Purevax RCP ne doit pas être utilisé chez les chattes pendant la gestation.
Quelles sont les précautions à prendre par la personne qui administre le médicament ou entre en contact avec l’ animal?
En cas d’ auto-injection accidentelle, demandez immédiatement conseil à un médecin et montrez -lui la notice ou l’ étiquetage.
©EMEA 2008
2/ 3
Le comité des médicaments vétérinaires (CVMP) a considéré que les bénéfices de Purevax RCP sont supérieurs à ses risques dans l’ immunisation active des chats âgés de huit semaines ou plus contre les maladies énumérées ci-dessus et a recommandé l’ octroi d'une autorisation de mise sur le marché pour Purevax RCP.
Le rapport bénéfices/ risques peut être consulté dans le module 6 de cet EPAR.
Autres informations relatives à Purevax RCP:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Purevax RCP à MERIAL, le 23 février 2005.
25 janvier 2008.
©EMEA 2008
3/ 3
Numéro UE
Nom de Dosage fantaisie
Forme pharmaceutique
Espèces cibles
Voie d’ administra- tion
Conditionne- ment
Contenu (concentration)
Taille de l’ emballage
Temps d’ attente
EU/ 2/ 04/ 052/ 001
Purevax RCP
Herpèsvirus atténué de la rhinotrachéite féline (souche FHV F2): au moins 4,9 log 10 CCID50 par dose Antigènes inactivés de la calicivirose féline (souches FCV 431 et FCV G1): au moins 2,0 U ELISA par dose Virus atténué de la panleucopénie féline (PLI IV): au moins 3,5 log 10 DICC50 par dose
Lyophilisat et chats solvant pour suspension injectable
voie sous- cutanée
Flacon de verre de type I fermé avec un bouchon en élastomère dérivé du butyl avec capsule en aluminium
10 flacons de 1 dose de lyophilisat et 10 flacons de 1 ml (solvant)
1 flacon de lyophilisat et 1 ml de solvant
Sans objet
EU/ 2/ 04/ 052/ 002
Purevax RCP
Herpèsvirus atténué de la rhinotrachéite féline (souche FHV F2): au moins 4,9 log 10 DICC50 par dose Antigènes inactivés de la calicivirose féline (souches FCV 431 et FCV G1): au moins 2,0 U ELISA par dose Virus atténué de la panleucopénie féline (PLI IV): au moins 3,5 log 10 DICC50 par dose
Lyophilisat et solvant pour suspension injectable
chats
voie sous- cutanée
Flacon de verre de type I fermé avec un bouchon en élastomère dérivé du butyl avec capsule en aluminium
50 flacons de 1 dose de lyophilisat et 50 flacons de 1 ml (solvant)
1 flacon de lyophilisat et 1 ml de solvant
Sans objet
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 088
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
PUREVAX RCPCH
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d'évaluation (EPAR).
Il explique comment le comité des médicaments à usage vétérinaire (CVMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Ce document ne peut se substituer à une consultation chez votre vétérinaire.
Pour plus d’ informations sur la condition ou le traitement de votre animal, veuillez contacter votre vétérinaire.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CVMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Purevax RCPCh?
Purevax RCPCh est un vaccin contenant les principes actifs suivants: • herpèsvirus atténué (affaibli) de la rhinotrachéite féline (souche FHV F2), • antigènes inactivés (tués) de la calicivirose féline (souches FCV 431 et G1), • Chlamydophila felis atténué (souche 905), • virus atténué de la panleucopénie (PLI IV).
Purevax RCPCh se présente sous la forme de lyophilisat et de solvant pour suspension injectable.
Dans quel cas Purevax RCPCh est -il utilisé?
Purevax RCPCh est utilisé pour vacciner les chats âgés de huit semaines et plus contre les maladies suivantes: • rhinotrachéite virale du chat (une maladie grippale due à un herpèsvirus), • calicivirose féline (une maladie grippale avec inflammation de la bouche, due à un calicivirus), • chlamydiose (une maladie grippale due à la bactérie C. felis), • panleucopénie féline (une maladie grave provoquant des diarrhées hémorragiques, due à un parvovirus).
Le vaccin aide à réduire les symptômes des maladies.
Il contribue également à réduire l’ excrétion virale en cas d’ infection par le calicivirus.
Il permet aussi de prévenir la mortalité due à la panleucopénie.
Après préparation de la suspension de Purevax RCPCh, 1 ml est injecté sous la peau.
La première injection doit être faite chez des chats âgés d’ au moins huit semaines et une seconde injection pratiquée trois à quatre semaines plus tard.
Si le chat présente des taux élevés d’ anticorps hérités de sa mère, la première vaccination doit être différée jusqu’ à l’ âge de 12 semaines.
Le chat doit être revacciné pour tous les composants un an après le premier schéma de vaccination, puis tous les ans pour la rhinotrachéite, la calicivirose et la chlamydiose et tous les trois ans pour la panleucopénie.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2008 Reproduction and/ or distribution of this document is authorised provided the source is acknowledged Comment Purevax RCPCh agit -il?
Purevax RCPCh est un vaccin.
Les vaccins agissent en « apprenant » au système immunitaire (les défenses naturelles du corps) comment se défendre contre des maladies.
Purevax RCPCh contient de petites quantités de virus et de bactéries affaiblis ou tués, dont les souches d’ origine provoquent les maladies énumérées ci-dessus.
Lorsqu’ un chat reçoit le vaccin, le système immunitaire reconnaît les virus affaiblis ou tués et les bactéries affaiblies comme étant « étrangers » et produit des anticorps contre eux.
Lors d’ une exposition ultérieure aux virus ou aux bactéries, le système immunitaire sera capable de produire des anticorps plus rapidement.
Les anticorps aideront à protéger contre les maladies dues à ces virus ou bactéries.
Quand le chat sera exposé à l’ un de ces virus à un moment ultérieur de sa vie, soit il ne sera pas infecté, soit l’ infection sera beaucoup moins grave.
Quelles études ont été menées avec Purevax RCPCh?
L’ efficacité de Purevax RCPCh a fait l’ objet de plusieurs études réalisées en laboratoire, dans lesquelles des chats ont été vaccinés et infectés par l’ herpèsvirus, le calicivirus, C. felis ou le parvovirus virulents.
Sur le terrain, les études de Purevax RCPCh ont porté sur le schéma de vaccination de base (2 injections espacées de 3-4 semaines) et la vaccination de rappel (une seule injection).
Elles incluaient des chats jeunes et adultes de différentes races, mais pas de jeunes chatons.
Le principal critère d’ évaluation de l’ efficacité a été le taux d’ anticorps sanguins dirigés contre les virus et les bactéries du vaccin.
Quel est le bénéfice démontré par Purevax RCPCh au cours des études?
En laboratoire, Purevax RCPCh s’ est avéré conférer une protection contre les maladies énumérées ci-dessus.
Dans l’ étude sur le terrain de la vaccination de base, il a été observé une augmentation des anticorps contre l’ infection par l’ herpèsvirus de la rhinotrachéite du chat, par le calicivirus et par les virus de la panleucopénie féline.
Il n’ a pas été possible de détecter une augmentation des anticorps dirigés contre C. felis, en raison de la présence de taux élevés d’ anticorps chez les chats au début de l’ étude.
Dans l’ étude portant sur la vaccination de rappel, les taux d’ anticorps contre l’ infection par l’ herpèsvirus de la rhinotrachéite du chat et le calicivirus, contre la panleucopénie féline et C. felis, sont restés stables à un taux élevé ou ont légèrement augmenté.
Quel est le risque associé à l'utilisation de Purevax RCPCh?
Les chats développeront parfois une apathie (perte d’ intérêt pour l’ environnement) et une anorexie (perte d’ appétit) temporaires, ainsi qu’ une hyperthermie (augmentation de la température corporelle) persistant un ou deux jours.
Il peut y avoir une réaction locale au point d’ injection, avec une légère douleur au toucher, des démangeaisons ou un œ dème (gonflement), disparaissant en une ou deux semaines.
Pour une description complète des effets indésirables observés avec Purevax RCPCh, voir la notice.
Purevax RCPCh ne doit pas utilisé chez les chattes pendant la grossesse.
Quelles sont les précautions à prendre par la personne qui administre le médicament ou entre en contact avec l’ animal?
En cas d’ auto-injection accidentelle, consultez immédiatement un médecin et présentez -lui la notice ou l’ étiquetage.
Le vaccin ne doit pas être manipulé par des personnes dont le système
©EMEA 2008
2/ 3
immunitaire est faible.
Pourquoi Purevax RCPCh a -t-il été approuvé?
Le comité des médicaments vétérinaires (CVMP) a considéré que les bénéfices de Purevax RCPCh sont supérieurs à ses risques dans l’ immunisation active des chats âgés de huit semaines ou plus contre les maladies énumérées ci-dessus et a recommandé l’ octroi d'une autorisation de mise sur le marché pour Purevax RCPCh.
Le rapport bénéfices/ risques peut être consulté dans le module 6 de cet EPAR.
Autres informations relatives à Purevax RCPCh:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Purevax RCPCh à MERIAL, le 23 février 2005.
25 janvier 2008.
©EMEA 2008
3/ 3
Numéro UE
Nom de Dosage fantaisie
Forme pharmaceu- tique
Espèces cibles
Voie d’ admini- stration
Conditionne- ment
Contenu (concentration)
Taille de l’ emballage
Temps d’ attente
EU/ 2/ 04/ 050/ 001
Purevax RCPCh
Herpèsvirus atténué de la rhinotrachéite féline (souche FHV F2): au moins 4,9 log 10 CCID50 par dose Antigènes inactivés de la calicivirose féline (souches FCV 431 et FCV G1): au moins 2,0 U ELISA par dose Chlamydophila felis félin atténué (souche 905): au moins 3,0 log 10 DIO50 par dose Virus atténué de la panleucopénie féline (PLI IV): au moins 3,5 log 10 DICC50 par dose
Lyophilisat et solvant pour suspension injectable
chats
voie sous- cutanée
Flacon de verre de type I fermé avec un bouchon en élastomère dérivé du butyl avec capsule en aluminium
10 flacons de 1 dose de lyophilisat et 10 flacons de 1 ml (solvant)
1 flacon de lyophilisat et 1 ml de solvant
Sans objet
EU/ 2/ 04/ 050/ 002
Purevax RCPCh
Herpèsvirus atténué de la rhinotrachéite féline (souche FHV F2): au moins 4,9 log 10 DICC50 par dose Antigènes inactivés de la calicivirose féline (souches FCV 431 et FCV G1): au moins 2,0 U ELISA par dose Chlamydophila felis félin atténué (souche 905): au moins 3,0 log 10 DIO50 par dose Virus atténué de la panleucopénie féline (PLI IV): au moins 3,5 log 10 DICC50 par dose
Lyophilisat et solvant pour suspension injectable
chats
voie sous- cutanée
Flacon de verre de type I fermé avec un bouchon en élastomère dérivé du butyl avec capsule en aluminium
50 flacons de 1 dose de lyophilisat et 50 flacons de 1 ml (solvant)
1 flacon de lyophilisat et 1 ml de solvant
Sans objet
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 085
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
PUREVAX RCPCH FELV
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d'évaluation (EPAR).
Il explique comment le comité des médicaments à usage vétérinaire (CVMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Ce document ne peut se substituer à une consultation chez votre vétérinaire.
Pour plus d’ informations sur la condition ou le traitement de votre animal, veuillez contacter votre vétérinaire.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CVMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Purevax RCPCh FeLV?
Purevax RCPCh FeLV est un vaccin contenant les principes actifs suivants: • herpèsvirus atténué (affaibli) de la rhinotrachéite féline (souche FHV F2), • antigènes inactivés (tués) de la calicivirose féline (souches FCV 431 et G1), • Chlamydophila felis atténué (souche 905), • virus atténué de la panleucopénie (PLI IV), • virus canarypox recombiné FeLV de la leucose féline (vCP97).
Purevax RCPCh FeLV se présente sous la forme de lyophilisat et de solvant pour suspension injectable.
Dans quel cas Purevax RCPCh FeLV est -il utilisé?
Purevax RCPCh FeLV est utilisé pour vacciner les chats âgés de huit semaines et plus contre les maladies suivantes: • rhinotrachéite virale du chat (une maladie grippale due à un herpèsvirus), • calicivirose féline (une maladie grippale avec inflammation de la bouche, due à un calicivirus), • chlamydiose (une maladie grippale due à la bactérie C. felis), • panleucopénie féline (une maladie grave provoquant des diarrhées hémorragiques, due à un parvovirus, • leucose féline (une maladie affectant le système immunitaire, due à un rétrovirus).
Le vaccin aide à réduire les symptômes des maladies.
Il contribue également à réduire l’ excrétion virale en cas d’ infection par le calicivirus.
Il permet aussi de prévenir la mortalité due à la panleucopénie, ainsi que la persistance du virus FeLV dans le sang.
Après préparation de la suspension de Purevax RCPCh FeLV, 1 ml est injecté sous la peau.
La première injection doit être faite chez des chats âgés d’ au moins huit semaines et une seconde injection pratiquée trois à quatre semaines plus tard.
Si le chat présente des taux élevés d’ anticorps hérités de sa mère, la première vaccination doit être différée jusqu’ à l’ âge de 12
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2008 Reproduction and/ or distribution of this document is authorised provided the source is acknowledged semaines.
Purevax RCPCh FeLV est un vaccin.
Les vaccins agissent en « apprenant » au système immunitaire (les défenses naturelles du corps) comment se défendre contre des maladies.
Purevax RCPCh FeLV contient de petites quantités de virus et de bactéries affaiblis ou tués, dont les souches d’ origine provoquent les maladies énumérées ci-dessus, ainsi que deux gènes de FeLV, appelés env et gag, qui ont été insérés dans un autre vecteur viral (virus porteur) appelé canarypox par la « technique de l’ ADN recombinant ».
Il n’ y a pas de propagation ou multiplication des virus canarypox chez le chat, mais les virus produisent des protéines à partir des gènes de FeLV.
Lorsqu’ un chat reçoit le vaccin, le système immunitaire reconnaît les virus affaiblis ou tués, les protéines de FeLV et les bactéries affaiblies comme étant « étrangers » et produit des anticorps contre eux.
Lors d’ une exposition ultérieure aux virus ou aux bactéries, le système immunitaire sera capable de produire des anticorps plus rapidement.
Les anticorps aideront à protéger contre les maladies dues à ces virus ou bactéries.
Quand le chat sera exposé à l’ un de ces virus à un moment ultérieur de sa vie, soit il ne sera pas infecté, soit l’ infection sera beaucoup moins grave.
Quelles études ont été menées avec Purevax RCPCh FeLV?
L’ efficacité de Purevax RCPCh FeLV a fait l’ objet de plusieurs études réalisées en laboratoire, dans lesquelles des chats ont été vaccinés et infectés par l’ herpèsvirus, le calicivirus, C. felis, le parvovirus ou le virus de la leucose virulents.
Sur le terrain, les études de Purevax RCPCh FeLV ont porté sur le schéma de vaccination de base (2 injections espacées de 3-4 semaines) et la vaccination de rappel (une seule injection).
Elles incluaient des chats jeunes et adultes de différentes races, mais pas de jeunes chatons.
Le principal critère d’ évaluation de l’ efficacité a été le taux d’ anticorps sanguins dirigés contre les virus et les bactéries du vaccin, à l’ exception du composant FeLV, dont l’ efficacité en matière de prévention de l’ infection avait déjà été démontrée dans d’ autres études.
Quel est le bénéfice démontré par Purevax RCPCh FeLV au cours des études?
En laboratoire, Purevax RCPCh FeLV s’ est avéré conférer une protection contre les maladies énumérées ci-dessus.
Dans l’ étude sur le terrain de la vaccination de base, il a été observé une augmentation des anticorps contre l’ infection par l’ herpèsvirus de la rhinotrachéite du chat, par le calicivirus et par les virus de la panleucopénie féline.
Il n’ a pas été possible de détecter une augmentation des anticorps dirigés contre C. felis, en raison de la présence de taux élevés d’ anticorps chez les chats au début de l’ étude.
Dans l’ étude portant sur la vaccination de rappel, les taux d’ anticorps contre l’ infection par l’ herpèsvirus de la rhinotrachéite du chat et le calicivirus, contre la panleucopénie féline et C. felis, sont restés stables à un taux élevé ou ont légèrement augmenté.
Quel est le risque associé à l'utilisation de Purevax RCPCh FeLV?
Les chats développeront parfois une apathie (perte d’ intérêt pour l’ environnement) et une anorexie (perte d’ appétit) temporaires, ainsi qu’ une hyperthermie (augmentation de la température corporelle) persistant un ou deux jours.
Il peut y avoir une réaction locale au point d’ injection, avec une légère douleur au toucher, des démangeaisons ou un œ dème
©EMEA 2008
2/ 3
(gonflement), disparaissant en une ou deux semaines.
Purevax RCPCh FeLV ne doit pas utilisé chez les chattes pendant la grossesse.
Quelles sont les précautions à prendre par la personne qui administre le médicament ou entre en contact avec l’ animal?
Le vaccin ne doit pas être manipulé par des personnes dont le système immunitaire est faible.
Pourquoi Purevax RCPCh FeLV a -t-il été approuvé?
Le rapport bénéfices/ risques peut être consulté dans le module 6 de cet EPAR.
Autres informations relatives à Purevax RCPCh FeLV:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Purevax RCPCh FeLV à MERIAL, le 23 février 2005.
25 janvier 2008.
©EMEA 2008
3/ 3
Numéro UE
Nom de fantaisie
Dosage
Forme pharmaceutique
Espèces cibles
Voie d’ administra- tion
Conditionne- ment
Contenu (concentration)
Taille de l’ emballage
Temps d’ attente
EU/ 2/ 04/ 047/ 001
Purevax RCPCh FeLV
Herpèsvirus atténué de la rhinotrachéite féline (souche FHV F2): au moins 4,9 log 10 CCID50 par dose Antigènes inactivés de la calicivirose féline (souches FCV 431 et FCV G1): au moins 2,0 U ELISA par dose Chlamydophila felis félin atténué (souche 905): au moins 3,0 log 10 DIO50 par dose Virus atténué de la panleucopénie féline (PLI IV): au moins 3,5 log 10 DICC50 par dose Virus canarypox recombiné FeLV (vCP97) au moins 7,2 log 10 DICC50 par dose
Lyophilisat et solvant pour suspension injectable
chats
voie sous- cutanée
Flacon de verre de type I fermé avec un bouchon en élastomère dérivé du butyl avec capsule en aluminium
10 flacons de 1 dose de lyophilisat et 10 flacons de 1 ml (solvant)
1 flacon de lyophilisat et 1 ml de solvant
Sans objet
EU/ 2/ 04/ 047/ 002
Purevax RCPCh FeLV
Herpèsvirus atténué de la rhinotrachéite féline (souche FHV F2): au moins 4,9 log 10 DICC50 par dose Antigènes inactivés de la calicivirose féline (souches FCV 431 et FCV G1): au moins 2,0 U ELISA par dose Chlamydophila felis félin atténué (souche 905): au moins 3,0 log 10 DIO50 par dose Virus atténué de la panleucopénie féline (PLI IV): au moins 3,5 log 10 DICC50 par dose Virus canarypox recombiné FeLV (vCP97) au moins 7,2 log 10 DICC50 par dose
Lyophilisat et solvant pour suspension injectable
chats
voie sous- cutanée
Flacon de verre de type I fermé avec un bouchon en élastomère dérivé du butyl avec capsule en aluminium
50 flacons de 1 dose de lyophilisat et 50 flacons de 1 ml (solvant)
1 flacon de lyophilisat et 1 ml de solvant
Sans objet
ANNEXE I
RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT
1/ 18 1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Purevax RCPCh FeLV
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Principes actifs Par dose de 1 ml:
Lyophilisat:
Herpèsvirus atténué de la rhinotrachéite féline (souche FHV F2).......................... ≥ 10 4,9 DICC501 Antigènes inactivés de la calicivirose féline (souches FCV 431 et G1).................. ≥ 2.0 U.
ELISA Chlamydophila felis atténué (souche 905).............................................................. ≥ 10 3,0 DIO 502 Virus atténué de la panleucopénie infectieuse du chat (PLI IV)............................. ≥ 10 3,5 DICC501 Excipient:
Gentamicine............................................................................................................. ≤ 34 µg Solvant:
Virus canarypox recombiné FeLV (vCP97).......................................................... ≥ 10 7,2 DICC50 1 1: dose infectieuse culture cellulaire 50% 2: dose infectante sur œ ufs 50%
Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Lyophilisat et solvant pour suspension injectable.
4.
INFORMATIONS CLINIQUES
4.1 Espèces cibles
Chats.
4.2 Indications d’ utilisation spécifiant les espèces cibles
Immunisation active des chats âgés de 8 semaines et plus:
- - -
contre la rhinotrachéite virale du chat pour la réduction des signes cliniques, contre la calicivirose féline pour la réduction des signes cliniques et de l’ excrétion virale, contre les infections causées par Chlamydophila felis pour la réduction des signes cliniques,
-
contre la panleucopénie infectieuse féline pour la prévention de la mortalité et les signes cliniques,
contre la leucose féline pour la prévention d'une virémie persistante et des signes cliniques de la maladie associée.
La mise en place de l’ immunité a été démontrée 1 semaine après la primo-vaccination pour les valences rhinotrachéite, calicivirose, Chlamydophila felis et panleucopénie infectieuse féline et 2 semaines après la primo-vaccination pour la valence leucose féline.
La durée d’ immunité est de 1 an après la dernière (re-)vaccination pour les valences rhinotrachéite, calicivirose, Chlamydophila felis et la leucose féline et de 3 ans pour la valence panleucopénie infectieuse féline.
2/ 18 4.3 Contre-indications
Ne pas utiliser chez les femelles gestantes.
L’ utilisation n’ est pas recommandée chez les animaux en lactation.
4.4 Mises en garde particulières
Aucune.
4.5 Précautions particulières d' emploi
Précautions particulières d'emploi chez les animaux
Utiliser seulement chez les chats en bonne santé.
Il est recommandé de vérifier le statut antigénique vis-à-vis du FeLV avant la vaccination.
La vaccination de chats FeLV-positifs n’ apporte aucun bénéfice.
Précautions particulières à prendre par la personne qui administre le médicament vétérinaire aux animaux
En cas d’ auto-injection accidentelle, demandez immédiatement conseil à un médecin et montrez -lui la notice ou l’ étiquetage.
Ce vaccin ne doit pas être manipulé par des personnes immunodéprimées ou qui prennent des médicaments immunosuppresseurs.
En cas d’ auto-injection, demandez immédiatement conseil à un médecin et informez -le qu’ il s’ agit d’ une auto-injection avec un vaccin vivant contre la chlamydiose.
4.6 Effets indésirables (fréquence et gravité)
Dans des conditions normales d’ utilisation, une apathie transitoire, une anorexie ainsi qu’ une hyperthermie (pendant 1 ou 2 jours) peuvent parfois être observées.
Une réaction locale (légère douleur lors de la palpation, prurit ou œ dème léger) peut également apparaître, mais qui disparaît en 1 à 2 semaines au plus.
Une réaction d’ hypersensibilité pouvant nécessiter un traitement symptomatique approprié peut exceptionnellement survenir.
Ces réactions étaient transitoires.
4.7 Utilisation en cas de gravidité, de lactation ou de ponte
Ne pas utiliser chez les femelles gestantes.
L’ utilisation n’ est pas recommandée chez les animaux en lactation.
4.8 Interactions médicamenteuses et autres
Les données d’ innocuité et d’ efficacité disponibles démontrent que ce vaccin peut être administré le même jour mais pas mélangé avec le vaccin adjuvé Merial contre la rage.
4.9 Posologie et voie d’ administration
Injecter une dose de 1 ml de vaccin par voie sous-cutanée, après reconstitution du lyophilisat avec le solvant, selon le calendrier vaccinal suivant:
Primovaccination:
première injection: à partir de l’ âge de 8 semaines seconde injection:
3 à 4 semaines plus tard.
En présence d’ un taux élevé en anticorps maternels spécifiques, le calendrier vaccinal doit être appliqué à partir de l’ âge de 12 semaines.
3/ 18 Rappels:
pour toutes les valences: un an après la primovaccination, Ensuite tous les ans pour les valences de la rhinotrachéite, la calicivirose, la chlamydiose et la leucose, et tous les trois ans pour la valence de la panleucopénie.
4.10 Surdosage (symptômes, conduite d’ urgence, antidotes), si nécessaire
Aucun effet n’ a été observé en dehors de ceux déjà décrits dans la section « Effets indésirables », sauf une hyperthermie qui peut exceptionnellement persister 5 jours.
4.11 Temps d’ attente
Sans objet.
5.
PROPRIÉTÉS IMMUNOLOGIQUES
QI06AJ05
Vaccin contre la rhinotrachéite virale du chat, la calicivirose féline, la chlamydiose, la panleucopénie infectieuse féline et la leucose féline.
Le vaccin stimule l’ immunité active contre l’ herpèsvirus de la rhinotrachéite virale du chat, le calicivirus félin, Chlamydophila felis, le virus de la panleucopénie infectieuse du chat et le virus de la leucose féline.
La souche vaccinale du virus de la leucose féline est un virus canarypox recombiné exprimant les gènes env et gag du FeLV-A.
Seul le sous-groupe A est infectieux dans des conditions de terrain et l’ immunisation vis-à-vis du sous-groupe A induit une protection totale contre les sous-groupes A, B et C.
Après inoculation, le virus exprime les protéines protectrices, mais sans se répliquer chez le chat.
Ainsi, le vaccin induit un statut immunitaire contre le virus de la leucose féline.
6.
INFORMATIONS PHARMACEUTIQUES
6.1 Liste des excipients
Sucrose Sorbitol Dextran 40 Hydrolysat de caséine Hydrolysat de collagène Sels
6.2 Incompatibilités
Ne pas mélanger avec d’ autres vaccins ou produits immunologiques.
6.3 Durée de conservation
18 mois.
Utiliser immédiatement après reconstitution.
6.4 Précautions particulières de conservation
A conserver et transporter réfrigéré (entre +2ºC et +8ºC), à l’ abri de la lumière.
Ne pas congeler.
4/ 18 6.5 Nature et composition du conditionnement primaire
Présentation de 10 flacons de 1 dose de lyophilisat et 10 flacons de 1 ml de solvant.
Présentation de 50 flacons de 1 dose de lyophilisat et 50 flacons de 1 ml de solvant.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières à prendre lors de l’ élimination de médicaments vétérinaires non utilisés ou des déchets dérivés de l’ utilisation de ces médicaments
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
MERIAL 29 avenue Tony Garnier F-69007 LYON FRANCE
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 2/ 04/ 047/ 001-002
9.
DATE DE PREMIÈRE AUTORISATION OU DE RENOUVELLEMENT DE L’ AUTORISATION
23/ 02/ 2005
10.
DATE DE MISE À JOUR DU TEXTE
13/ 02/ 2009
Des informations détaillées sur ce médicament vétérinaire sont disponibles sur le site web de l’ Agence européenne des médicaments (EMEA) http: / /www. emea. europa. eu/
INTERDICTION DE VENTE, DE DÉLIVRANCE ET/ OU D' UTILISATION
Sans objet.
5/ 18 ANNEXE II
A.
FABRICANT(S) DU(ES) PRINCIPE(S) ACTIF(S) D’ ORIGINE BIOLOGIQUE ET TITULAIRE(S) DE L’ AUTORISATION DE FABRICATIN RESPONSABLE DE LA LIBÉRATION DES LOTS
B.
CONDITIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ, Y COMPRIS LES RESTRICTIONS CONCERNANT LA DÉLIVRANCE ET L’ UTILISATION
C.
CONDITIONS OU RESTRICTIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ POUR UNE UTILISATION SÛRE ET EFFICACE
D.
MENTION SUR LES LIMITES MAXIMALES DE RÉSIDUS (LMR)
FABRICANT(S) DU(ES) PRINCIPE(S) ACTIF(S) D’ ORIGINE BIOLOGIQUE ET TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
Nom et adresse du fabricant du(es) principe(s) actif(s) d'origine biologique
Merial Laboratoire de Lyon Porte des Alpes Rue de l’ aviation 69800 SAINT-PRIEST France
Merial Laboratoire de Lyon Gerland 254, Avenue Marcel Mérieux 69007 LYON France
Nom et adresse du fabricant responsable de la libération des lots
Merial Laboratoire de Lyon Porte des Alpes Rue de l’ aviation 69800 SAINT-PRIEST France
CONDITIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ, Y COMPRIS LES RESTRICTIONS CONCERNANT LA DÉLIVRANCE ET L’ UTILISATION
Médicament vétérinaire soumis à prescription médicale.
C.
CONDITIONS OU RESTRICTIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ POUR UNE UTILISATION SÛRE ET EFFICACE
Sans objet
D.
MENTION SUR LES LIMITES MAXIMALES DE RÉSIDUS
Sans objet
7/ 18 ANNEXE III
ÉTIQUETAGE ET NOTICE
8/ 18 A.
ÉTIQUETAGE
9/ 18 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR {NATURE/ TYPE}
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Purevax RCPCh FeLV
2.
LISTE DU (DES) PRINCIPE(S) ACTIF(S) ET D’ AUTRES SUBSTANCES
Par dose de 1 ml:
ELISA Chlamydophila felis (souche 905)........................... ≥ 10 3,0 DIO50 FPV (PLI IV).......................................................... ≥ 10 3,5 DICC50 Virus canarypox recombiné FeLV (vCP97)........... ≥ 10 7,2 DICC50 Gentamicine............................................................ ≤ 34 µg
3.
FORME PHARMACEUTIQUE
Lyophilisat et solvant pour suspension injectable.
4.
TAILLE DE L' EMBALLAGE
Lyophilisat (10 flacons de 1 dose) + solvant (10 flacons de 1 ml) Lyophilisat (50 flacons de 1 dose) + solvant (50 flacons de 1 ml)
5.
ESPÈCES CIBLES
Chats.
6.
INDICATION(S)
Lire la notice avant utilisation.
7.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie sous-cutanée.
8.
TEMPS D’ ATTENTE
Sans objet.
10/ 18 9.
MISE(S) EN GARDE ÉVENTUELLE(S)
Lire la notice avant utilisation.
10.
DATE DE PÉREMPTION
Utiliser immédiatement après reconstitution
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
A conserver et transporter réfrigéré (entre +2ºC et +8ºC), à l’ abri de la lumière.
Ne pas congeler.
12.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DÉCHETS DÉRIVÉS DE CES MÉDICAMENTS, LE CAS ÉCHÉANT
Lire la notice avant utilisation.
13.
LA MENTION « À USAGE VÉTÉRINAIRE » ET CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION, le cas échéant
À usage vétérinaire - à ne délivrer que sur ordonnance vétérinaire.
14.
LA MENTION « TENIR HORS DE LA PORTÉE ET DE LA VUE DES ENFANTS »
Tenir hors de la portée et de la vue des enfants.
15.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
MERIAL 29 avenue Tony Garnier F-69007 Lyon France
16.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 2/ 04/ 047/ 001 EU/ 2/ 04/ 047/ 002
17.
NUMÉRO DU LOT DE FABRICATION
Lot
11/ 18 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Purevax RCPCh FeLV Lyophilisat pour injection
2.
QUANTITÉ DE(S) PRINCIPE(S) ACTIF(S)
Lire la notice avant utilisation.
3.
CONTENU EN POIDS, EN VOLUME OU EN NOMBRE DE DOSES
1 dose.
4.
VOIE(S) D’ ADMINISTRATION
Voie sous-cutanée.
5.
TEMPS D’ ATTENTE
6.
NUMÉRO DE LOT
Lot
7.
DATE DE PÉREMPTION
EXP {MM/ AAAA}
8.
LA MENTION « À USAGE VÉTÉRINAIRE »
À usage vétérinaire.
12/ 18 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Purevax RCPCh FeLV solvant
2.
QUANTITÉ DE(S) PRINCIPE(S) ACTIF(S)
Lire la notice avant utilisation.
3.
CONTENU EN POIDS, EN VOLUME OU EN NOMBRE DE DOSES
1 dose.
4.
VOIE(S) D’ ADMINISTRATION
Voie sous-cutanée.
5.
TEMPS D’ ATTENTE
6.
NUMÉRO DE LOT
Lot
7.
DATE DE PÉREMPTION
EXP {MM/ AAAA}
8.
LA MENTION « À USAGE VÉTÉRINAIRE »
À usage vétérinaire.
13/ 18 B.
NOTICE
14/ 18 NOTICE
Purevax RCPCh FeLV Lyophilisat et solvant pour suspension injectable
1.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ ET DU TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS, SI DIFFÉRENT
Titulaire de l’ autorisation de mise sur le marché MERIAL 29 avenue Tony Garnier F-69007 Lyon France
Titulaire de l’ autorisation de fabrication responsable de la libération des lots MERIAL Laboratoire Porte des Alpes Rue de l'Aviation F-69800 Saint Priest France
2.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Purevax RCPCh FeLV Lyophilisat et solvant pour suspension injectable
3.
LISTE DU (DES) SUBSTANCE(S) ACTIVE(S) ET AUTRE(S) INGRÉDIENT(S)
Par dose de 1 ml:
Lyophilisat:
Herpèsvirus atténué de la rhinotrachéite féline (souche FHV F2).......................... ≥ 10 4,9 DICC501 Antigènes inactivés de la calicivirose féline (souches FCV 431 et G1).................. ≥ 2.0 U.
ELISA Chlamydophila felis atténué (souche 905).............................................................. ≥ 10 3,0 DIO 502 Virus atténué de la panleucopénie infectieuse du chat (PLI IV)............................. ≥ 10 3,5 DICC501 Excipient:
Gentamicine............................................................................................................. ≤ 34 µg
Virus canarypox recombiné FeLV (vCP97).......................................................... ≥ 10 7,2 DICC50 1 1: dose infectieuse culture cellulaire 50% 2: dose infectante sur œ ufs 50%
Immunisation active des chats âgés de 8 semaines et plus:
- contre la rhinotrachéite virale du chat pour la réduction des signes cliniques,
15/ 18
-
contre la panleucopénie infectieuse féline pour la prévention de la mortalité et les signes cliniques,
-
contre la leucose féline pour la prévention d'une virémie persistante et des signes cliniques de la maladie associée.
La mise en place de l’ immunité a été démontrée 1 semaine après la primo-vaccination pour les valences rhinotrachéite, calicivirose, Chlamydophila felis et panleucopénie infectieuse féline et 2 semaines après la primo-vaccination pour la valence leucose féline.
La durée d’ immunité est de 1 an après la dernière (re-)vaccination pour les valences rhinotrachéite, calicivirose, Chlamydophila felis et la leucose féline et de 3 ans pour la valence panleucopénie infectieuse féline.
5.
CONTRE-INDICATIONS
Ne pas utiliser chez les femelles gestantes.
6.
EFFETS INDÉSIRABLES
Dans des conditions normales d’ utilisation, une apathie transitoire, une anorexie ainsi qu’ une hyperthermie (pendant 1 ou 2 jours) peuvent parfois être observées.
Une réaction locale (légère douleur lors de la palpation, prurit ou œ dème léger) peut également apparaître, mais qui disparaît en 1 à 2 semaines au plus.
Une réaction d’ hypersensibilité pouvant nécessiter un traitement symptomatique approprié peut exceptionnellement survenir.
Ces réactions étaient transitoires.
Si vous constatez des effets indésirables graves ou d’ autres effets ne figurant pas sur cette notice, veuillez en informer votre vétérinaire
7.
ESPÈCE(S) CIBLE(S)
Chats.
8.
POSOLOGIE POUR CHAQUE ESPÈCE, VOIE(S) ET MODE D’ ADMINISTRATION
Injecter une dose de 1 ml de vaccin par voie sous-cutanée, après reconstitution du lyophilisat avec le solvant, selon le calendrier vaccinal suivant:
Primovaccination:
3 à 4 semaines plus tard.
En présence d’ un taux élevé en anticorps maternels spécifiques, le calendrier vaccinal doit être appliqué à partir de l’ âge de 12 semaines.
Rappels:
pour toutes les valences: un an après la primovaccination, Ensuite tous les ans pour les valences de la rhinotrachéite, la calicivirose, la chlamydiose et la leucose, et tous les trois ans pour la valence de la panleucopénie.
16/ 18 9.
CONSEILS POUR UNE ADMINISTRATION CORRECTE
Utiliser immédiatement après la reconstitution.
Ne pas mélanger avec d’ autres vaccins ou produits immunologiques.
Les données d’ innocuité et d’ efficacité disponibles démontrent que ce vaccin peut être administré le même jour mais pas mélangé avec le vaccin adjuvé Merial contre la rage.
10.
TEMPS D’ ATTENTE
Sans objet.
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
Tenir hors de la portée et de la vue des enfants.
A conserver et transporter réfrigéré (entre +2ºC et +8ºC), à l’ abri de la lumière.
Ne pas congeler.
12.
MISE(S) EN GARDE PARTICULIÈRE(S)
Utiliser seulement chez les chats en bonne santé.
Il est recommandé de vérifier le statut antigénique vis-à-vis du FeLV avant la vaccination.
La vaccination de chats FeLV-positifs n’ apporte aucun bénéfice.
En cas d’ auto-injection accidentelle, demandez immédiatement conseil à un médecin et montrez -lui la notice ou l’ étiquetage.
Ce vaccin ne doit pas être manipulé par des personnes immunodéprimées ou qui prennent des médicaments immunosuppresseurs.
En cas d’ auto-injection, demandez immédiatement conseil à un médecin et informez -le qu’ il s’ agit d’ une auto-injection avec un vaccin vivant contre la chlamydiose.
Ne pas utiliser chez les femelles gestantes.
L’ utilisation n’ est pas recommandée chez les animaux en lactation.
Aucun effet en dehors de ceux déjà décrits dans la section « Effets Indésirables » n’ a été observé après l’ administration de plusieurs doses, sauf une hyperthermie qui peut exceptionnellement persister 5 jours.
13.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DECHETS DÉRIVÉS DE CES MÉDICAMENTS, LE CAS ÉCHÉANT
Eliminer les déchets par ébullition, incinération ou immersion dans un désinfectant approprié approuvé par les autorités compétentes.
14.
DATE DE LA DERNIERE NOTICE APPROUVEE
13/ 02/ 2009
Des informations détaillées sur ce médicament vétérinaire sont disponibles sur le site web de l’ Agence européenne des médicaments (EMEA) http: / /www. emea. europa. eu/
17/ 18 15.
INFORMATIONS SUPPLEMENTAIRES
La souche vaccinale du virus de la leucose féline est un virus canarypox recombiné exprimant les gènes env et gag du FeLV-A.
Seul le sous-groupe A est infectieux dans des conditions de terrain et l’ immunisation vis-à-vis du sous-groupe A induit une protection totale contre les sous-groupes A, B et C.
Après inoculation, le virus exprime les protéines protectrices, mais sans se répliquer chez le chat.
Ainsi, le vaccin induit un statut immunitaire contre le virus de la leucose féline.
Présentation de 50 flacons de 1 dose de lyophilisat et 50 flacons de 1 ml de solvant.
Médicament vétérinaire soumis à prescription médicale.
18/ 18
ANNEXE I
RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT
1/ 17 1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Purevax RCPCh
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Principe(s) actif(s) Par dose de 1 ml:
Lyophilisat:
Herpèsvirus atténué de la rhinotrachéite féline (souche FHV F2).......................... ≥ 10 4,9 DICC501 Antigènes inactivés de la calicivirose féline (souches FCV 431 et G1).................. ≥ 2.0 U.
ELISA Chlamydophila felis atténué (souche 905).............................................................. ≥ 10 3,0 DIO 502 Virus atténué de la panleucopénie infectieuse du chat (PLI IV)............................. ≥ 10 3,5 DICC501 Excipient:
Gentamicine............................................................................................................. ≤ 28 µg Solvant:
Eau pour préparations injectables............................................................................ qsp 1 ml 1: dose infectieuse culture cellulaire 50% 2: dose infectante sur œ ufs 50%
Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Lyophilisat et solvant pour suspension injectable.
4.
INFORMATIONS CLINIQUES
4.1 Espèces cibles
Chats.
4.2 Indications d’ utilisation spécifiant les espèces cibles
Immunisation active des chats âgés de 8 semaines et plus:
- - -
contre la rhinotrachéite virale du chat pour la réduction des signes cliniques, contre la calicivirose féline pour la réduction des signes cliniques et de l’ excrétion virale, contre les infections causées par Chlamydophila felis pour la réduction des signes cliniques,
-
contre la panleucopénie infectieuse féline pour la prévention de la mortalité et les signes cliniques.
La mise en place de l’ immunité a été démontrée 1 semaine après la primo-vaccination pour les valences rhinotrachéite, calicivirose, Chlamydophila felis et panleucopénie infectieuse féline.
La durée d’ immunité est de 1 an après la dernière (re-)vaccination pour les valences rhinotrachéite, calicivirose et Chlamydophila felis et de 3 ans pour la valence panleucopénie infectieuse féline.
4.3 Contre-indications
Ne pas utiliser chez les femelles gestantes.
L’ utilisation n’ est pas recommandée chez les animaux en lactation.
4.5 Précautions particulières d' emploi
Précautions particulières d'emploi chez les animaux
Utiliser seulement chez les chats en bonne santé.
Précautions particulières à prendre par la personne qui administre le médicament vétérinaire aux animaux
En cas d’ auto-injection accidentelle, demandez immédiatement conseil à un médecin et montrez -lui la notice ou l’ étiquetage.
Ce vaccin ne doit pas être manipulé par des personnes immunodéprimées ou qui prennent des médicaments immunosuppresseurs.
En cas d’ auto-injection, demandez immédiatement conseil à un médecin et informez -le qu’ il s’ agit d’ une auto-injection avec un vaccin vivant contre la chlamydiose.
4.6 Effets indésirables (fréquence et gravité)
Dans des conditions normales d’ utilisation, une apathie transitoire, une anorexie ainsi qu’ une hyperthermie (pendant 1 ou 2 jours) peuvent parfois être observées.
Une réaction locale (légère douleur lors de la palpation, prurit ou œ dème léger) peut également apparaître, mais qui disparaît en 1 à 2 semaines au plus.
Une réaction d’ hypersensibilité pouvant nécessiter un traitement symptomatique approprié peut exceptionnellement survenir.
Ces réactions étaient transitoires.
4.7 Utilisation en cas de gravidité, de lactation ou de ponte
Ne pas utiliser chez les femelles gestantes.
L’ utilisation n’ est pas recommandée chez les animaux en lactation.
4.8 Interactions médicamenteuses et autres
Les données d’ innocuité et d’ efficacité disponibles démontrent que ce vaccin peut être mélangé avec le vaccin non adjuvé Merial contre la leucose féline et/ ou être administré le même jour mais pas mélangé avec le vaccin adjuvé Merial contre la rage.
4.9 Posologie et voie d’ administration
Injecter une dose de 1 ml de vaccin par voie sous-cutanée, après reconstitution du lyophilisat avec le solvant, selon le calendrier vaccinal suivant:
Primovaccination:
première injection: à partir de l’ âge de 8 semaines seconde injection:
3 à 4 semaines plus tard.
En présence d’ un taux élevé en anticorps maternels spécifiques, le calendrier vaccinal doit être appliqué à partir de l’ âge de 12 semaines.
Rappels:
pour toutes les valences: un an après la primovaccination, Ensuite tous les ans pour les valences de la rhinotrachéite, la calicivirose et la chlamydiose, et tous les trois ans pour la valence de la panleucopénie.
3/ 17 4.10 Surdosage (symptômes, conduite d’ urgence, antidotes), si nécessaire
Aucun effet n’ a été observé en dehors de ceux déjà décrits dans la section « Effets indésirables », sauf une hyperthermie qui peut exceptionnellement persister 5 jours.
4.11 Temps d’ attente
Sans objet.
5.
PROPRIÉTÉS IMMUNOLOGIQUES
Vaccin contre la rhinotrachéite virale du chat, la calicivirose féline, la chlamydiose et la panleucopénie infectieuse féline.
Le vaccin stimule l’ immunité active contre l’ herpèsvirus de la rhinotrachéite virale du chat, le calicivirus félin, Chlamydophila felis et le virus de la panleucopénie infectieuse du chat.
QI06AJ03
6.
6.1 Liste des excipients
Sucrose Sorbitol Dextran 40 Hydrolysat de caséine Hydrolysat de collagène Sels
6.2 Incompatibilités
Ne pas mélanger avec d’ autres vaccins ou produits immunologiques, hormis ceux mentionnés sous “ Interactions ”.
6.3 Durée de conservation
18 mois.
Utiliser immédiatement après reconstitution.
6.4 Précautions particulières de conservation
A conserver et transporter réfrigéré (entre +2ºC et +8ºC), à l’ abri de la lumière.
Ne pas congeler.
6.5 Nature et composition du conditionnement primaire
Flacon de verre de type I contenant 1 dose de lyophilisat et flacon de verre de type I contenant 1 ml de solvant, tous deux fermés avec un bouchon en élastomère dérivé du butyle avec capsule en aluminium.
Présentation de 50 flacons de 1 dose de lyophilisat et 50 flacons de 1 ml de solvant.
4/ 17 6.6 Précautions particulières à prendre lors de l’ élimination de médicaments vétérinaires non utilisés ou des déchets dérivés de l’ utilisation de ces médicaments
Eliminer les déchets par ébullition, incinération ou immersion dans un désinfectant approprié approuvé par les autorités compétentes.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
MERIAL 29 avenue Tony Garnier F-69007 LYON FRANCE
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 2/ 04/ 050/ 001-002
9.
DATE DE PREMIÈRE AUTORISATION OU DE RENOUVELLEMENT DE L’ AUTORISATION
23/ 02/ 2005
10.
DATE DE MISE À JOUR DU TEXTE
17/ 02/ 2009
Des informations détaillées sur ce médicament vétérinaire sont disponibles sur le site web de l’ Agence européenne des médicaments (EMEA) http: / /www. emea. europa. eu/
INTERDICTION DE VENTE, DE DÉLIVRANCE ET/ OU D' UTILISATION
Sans objet.
5/ 17 ANNEXE II
A.
FABRICANT(S) DU(ES) PRINCIPE(S) ACTIF(S) D’ ORIGINE BIOLOGIQUE ET TITULAIRE(S) DE L’ AUTORISATION DE FABRICATIN RESPONSABLE DE LA LIBÉRATION DES LOTS
B.
CONDITIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ, Y COMPRIS LES RESTRICTIONS CONCERNANT LA DÉLIVRANCE ET L’ UTILISATION
C.
CONDITIONS OU RESTRICTIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ POUR UNE UTILISATION SÛRE ET EFFICACE
D.
MENTION SUR LES LIMITES MAXIMALES DE RÉSIDUS (LMR)
6/ 17 A.
FABRICANT(S) DU(ES) PRINCIPE(S) ACTIF(S) D’ ORIGINE BIOLOGIQUE ET TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
Nom et adresse du(des) fabricant(s) des principes actifs d'origine biologique Merial Laboratoire de Lyon Porte des Alpes Rue de l’ aviation 69800 SAINT-PRIEST France
Merial Laboratoire de Lyon Gerland 254, Avenue Marcel Mérieux 69007 LYON France
Nom et adresse du fabricant responsable de la libération des lots
Merial Laboratoire de Lyon Porte des Alpes Rue de l’ aviation 69800 SAINT-PRIEST France
CONDITIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ, Y COMPRIS LES RESTRICTIONS CONCERNANT LA DÉLIVRANCE ET L’ UTILISATION
À ne délivrer que sur ordonnance vétérinaire.
C.
CONDITIONS OU RESTRICTIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ POUR UNE UTILISATION SÛRE ET EFFICACE
Sans objet
D.
MENTION SUR LES LIMITES MAXIMALES DE RÉSIDUS
Sans objet
7/ 17 ANNEXE III
ÉTIQUETAGE ET NOTICE
8/ 17 A.
ÉTIQUETAGE
9/ 17 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Purevax RCPCh
2.
LISTE DU (DES) PRINCIPE(S) ACTIF(S) ET D’ AUTRES SUBSTANCES
Par dose de 1 ml:
ELISA Chlamydophila felis (souche 905)........................... ≥ 10 3,0 DIO50 FPV (PLI IV)........................................................... ≥ 10 3,5 DICC50 Gentamicine............................................................ ≤ 28 µg
3.
FORME PHARMACEUTIQUE
Lyophilisat et solvant pour suspension injectable.
4.
TAILLE DE L' EMBALLAGE
Lyophilisat (10 flacons de 1 dose) + solvant (10 flacons de 1 ml) Lyophilisat (50 flacons de 1 dose) + solvant (50 flacons de 1 ml)
5.
ESPÈCES CIBLES
Chats.
6.
INDICATION(S)
Lire la notice avant utilisation.
7.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie sous-cutanée.
8.
TEMPS D’ ATTENTE
Sans objet.
10/ 17 9.
MISE(S) EN GARDE ÉVENTUELLE(S)
Lire la notice avant utilisation.
10.
DATE DE PÉREMPTION
Utiliser immédiatement après reconstitution.
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
A conserver et transporter réfrigéré (entre +2ºC et +8ºC), à l’ abri de la lumière.
Ne pas congeler.
12.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DÉCHETS DÉRIVÉS DE CES MÉDICAMENTS, LE CAS ÉCHÉANT
Lire la notice avant utilisation.
13.
LA MENTION « À USAGE VÉTÉRINAIRE » ET CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION, le cas échéant
À usage vétérinaire - à ne délivrer que sur ordonnance vétérinaire.
14.
LA MENTION « TENIR HORS DE LA PORTÉE ET DE LA VUE DES ENFANTS »
Tenir hors de la portée et de la vue des enfants.
15.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
MERIAL 29 avenue Tony Garnier F-69007 Lyon France
16.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 2/ 04/ 050/ 001 Lyophilisat (10 flacons de 1 dose) + solvant (10 flacons de 1 ml) EU/ 2/ 04/ 050/ 002 Lyophilisat (50 flacons de 1 dose) + solvant (50 flacons de 1 ml)
17.
NUMÉRO DU LOT DE FABRICATION
Lot
11/ 17 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Purevax RCPCh Lyophilisat pour injection
2.
QUANTITÉ DE(S) PRINCIPE(S) ACTIF(S)
Lire la notice avant utilisation.
3.
CONTENU EN POIDS, EN VOLUME OU EN NOMBRE DE DOSES
1 dose.
4.
VOIE(S) D’ ADMINISTRATION
Voie sous-cutanée.
5.
TEMPS D’ ATTENTE
6.
NUMÉRO DE LOT
Lot
7.
DATE DE PÉREMPTION
EXP
8.
LA MENTION « À USAGE VÉTÉRINAIRE »
À usage vétérinaire.
12/ 17 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Purevax RCPCh solvant
2.
QUANTITÉ DE(S) PRINCIPE(S) ACTIF(S)
Lire la notice avant utilisation.
3.
CONTENU EN POIDS, EN VOLUME OU EN NOMBRE DE DOSES
1 dose.
4.
VOIE(S) D’ ADMINISTRATION
Voie sous-cutanée.
5.
TEMPS D’ ATTENTE
6.
NUMÉRO DE LOT
Lot
7.
DATE DE PÉREMPTION
EXP
8.
LA MENTION « À USAGE VÉTÉRINAIRE »
À usage vétérinaire.
13/ 17 B.
NOTICE
14/ 17 NOTICE
Purevax RCPCh Lyophilisat et solvant pour suspension injectable
1.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ ET DU TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS, SI DIFFÉRENT
Titulaire de l’ autorisation de mise sur le marché MERIAL 29 avenue Tony Garnier F-69007 Lyon France
Titulaire de l’ autorisation de fabrication responsable de la libération des lots MERIAL Laboratoire Porte des Alpes Rue de l'Aviation F-69800 Saint Priest France
2.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Purevax RCPCh Lyophilisat et solvant pour suspension injectable
3.
LISTE DU (DES) SUBSTANCE(S) ACTIVE(S) ET AUTRE(S) INGRÉDIENT(S)
Par dose de 1 ml:
Lyophilisat:
Herpèsvirus atténué de la rhinotrachéite féline (souche FHV F2).......................... ≥ 10 4,9 DICC501 Antigènes inactivés de la calicivirose féline (souches FCV 431 et G1).................. ≥ 2.0 U.
ELISA Chlamydophila felis atténué (souche 905).............................................................. ≥ 10 3,0 DIO 502 Virus atténué de la panleucopénie infectieuse du chat (PLI IV)............................. ≥ 10 3,5 DICC501 Excipient:
Gentamicine............................................................................................................. ≤ 28 µg Solvant:
Eau pour préparations injectables....................................................................... qsp 1 ml 1: dose infectieuse culture cellulaire 50% 2: dose infectante sur œ ufs 50%
4.
INDICATION(S)
Immunisation active des chats âgés de 8 semaines et plus:
- contre la rhinotrachéite virale du chat pour la réduction des signes cliniques,
- contre la calicivirose féline pour la réduction des signes cliniques et de l’ excrétion virale,
- contre les infections causées par Chlamydophila felis pour la réduction des signes
- contre la panleucopénie infectieuse féline pour la prévention de la mortalité et les signes
15/ 17 La mise en place de l’ immunité a été démontrée 1 semaine après la primo-vaccination pour les valences rhinotrachéite, calicivirose, Chlamydophila felis et panleucopénie infectieuse féline.
La durée d’ immunité est de 1 an après la dernière (re-)vaccination pour les valences rhinotrachéite, calicivirose et Chlamydophila felis et de 3 ans pour la valence panleucopénie infectieuse féline.
5.
CONTRE-INDICATIONS
Ne pas utiliser chez les femelles gestantes.
6.
EFFETS INDÉSIRABLES
Dans des conditions normales d’ utilisation, une apathie transitoire, une anorexie ainsi qu’ une hyperthermie (pendant 1 ou 2 jours) peuvent parfois être observées.
Une réaction locale (légère douleur lors de la palpation, prurit ou œ dème léger) peut également apparaître, mais qui disparaît en 1 à 2 semaines au plus.
Une réaction d’ hypersensibilité pouvant nécessiter un traitement symptomatique approprié peut exceptionnellement survenir.
Ces réactions étaient transitoires.
Si vous constatez des effets indésirables graves ou d’ autres effets ne figurant pas sur cette notice, veuillez en informer votre vétérinaire.
7.
ESPÈCE(S) CIBLE(S)
Chats.
8.
POSOLOGIE POUR CHAQUE ESPÈCE, VOIE(S) ET MODE D’ ADMINISTRATION
Injecter une dose de 1 ml de vaccin par voie sous-cutanée, après reconstitution du lyophilisat avec le solvant, selon le calendrier vaccinal suivant:
Primovaccination:
3 à 4 semaines plus tard.
Rappels:
pour toutes les valences: un an après la primovaccination, Ensuite tous les ans pour les valences de la rhinotrachéite, la calicivirose et la chlamydiose, et tous les trois ans pour la valence de la panleucopénie.
CONSEILS POUR UNE ADMINISTRATION CORRECTE
Utiliser immédiatement après la reconstitution.
Ne pas mélanger avec d’ autres vaccins ou produits immunologiques, hormis ceux mentionnés ci- dessous.
16/ 17 10.
TEMPS D’ ATTENTE
Sans objet.
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
Tenir hors de la portée et de la vue des enfants.
A conserver et transporter réfrigéré (entre +2ºC et +8ºC), à l’ abri de la lumière.
Ne pas congeler.
12.
MISE(S) EN GARDE PARTICULIÈRE(S)
Utiliser seulement chez les chats en bonne santé.
En cas d’ auto-injection accidentelle, demandez immédiatement conseil à un médecin et montrez -lui la notice ou l’ étiquetage.
Ce vaccin ne doit pas être manipulé par des personnes immunodéprimées ou qui prennent des médicaments immunosuppresseurs.
En cas d’ auto-injection, demandez immédiatement conseil à un médecin et informez -le qu’ il s’ agit d’ une auto-injection avec un vaccin vivant contre la chlamydiose.
Ne pas utiliser chez les femelles gestantes.
L’ utilisation n’ est pas recommandée chez les animaux en lactation.
Aucun effet en dehors de ceux déjà décrits dans la section « Effets Indésirables » n’ a été observé après l’ administration de plusieurs doses, sauf une hyperthermie qui peut exceptionnellement persister 5 jours.
13.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DECHETS DÉRIVÉS DE CES MÉDICAMENTS, LE CAS ÉCHÉANT
Eliminer les déchets par ébullition, incinération ou immersion dans un désinfectant approprié approuvé par les autorités compétentes.
14.
DATE DE LA DERNIERE NOTICE APPROUVEE
17/ 02/ 2009
Des informations détaillées sur ce médicament vétérinaire sont disponibles sur le site web de l’ Agence européenne des médicaments (EMEA) http: / /www. emea. europa. eu/
15.
INFORMATIONS SUPPLEMENTAIRES
Présentation de 50 flacons de 1 dose de lyophilisat et 50 flacons de 1 ml de solvant.
À ne délivrer que sur ordonnance vétérinaire.
17/ 17
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 089
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
PUREVAX RCP FELV
Résumé EPAR à l’ intention du public Ce document est un résumé du rapport européen public d'évaluation (EPAR).
Il explique comment le comité des médicaments à usage vétérinaire (CVMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Ce document ne peut se substituer à une consultation chez votre vétérinaire.
Pour plus d’ informations sur la condition ou le traitement de votre animal, veuillez contacter votre vétérinaire.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CVMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Purevax RCP FeLV?
Purevax RCP FeLV est un vaccin contenant les principes actifs suivants: • herpèsvirus atténué (affaibli) de la rhinotrachéite féline (souche FHV F2), • antigènes inactivés (tués) de la calicivirose féline (souches FCV 431 et G1), • virus atténué de la panleucopénie (PLI IV), • virus canarypox recombiné FeLV de la leucose féline (vCP97).
Purevax RCP FeLV se présente sous la forme de lyophilisat et de solvant pour suspension injectable.
Dans quel cas Purevax RCP FeLV est -il utilisé?
Purevax RCP FeLV est utilisé pour vacciner les chats âgés de huit semaines et plus contre les maladies suivantes: • rhinotrachéite virale du chat (une maladie grippale due à un herpèsvirus), • calicivirose féline (une maladie grippale avec inflammation de la bouche, due à un calicivirus), • panleucopénie féline (une maladie grave provoquant des diarrhées hémorragiques, due à un parvovirus, • leucose féline (une maladie affectant le système immunitaire, due à un rétrovirus).
Le vaccin aide à réduire les symptômes des maladies et également à réduire l’ excrétion virale en cas d’ infection par le calicivirus.
Il permet aussi de prévenir la mortalité due à la panleucopénie, ainsi que la persistance du virus FeLV dans le sang.
Après préparation de la suspension de Purevax RCP FeLV, 1 ml est injecté sous la peau.
La première injection doit être faite chez des chats âgés d’ au moins huit semaines et une seconde injection pratiquée trois à quatre semaines plus tard.
Si le chat présente des taux élevés d’ anticorps hérités de sa mère, la première vaccination doit être différée jusqu’ à l’ âge de 12 semaines.
Le chat doit être revacciné pour tous les composants un an après le premier schéma de vaccination, puis tous les ans pour la rhinotrachéite, la calicivirose et la leucose féline et tous les trois ans pour la panleucopénie.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2008 Reproduction and/ or distribution of this document is authorised provided the source is acknowledged Comment Purevax RCP FeLV agit -il?
Purevax RCP FeLV est un vaccin.
Les vaccins agissent en « apprenant » au système immunitaire (les défenses naturelles du corps) comment se défendre contre des maladies.
Purevax RCP FeLV contient de petites quantités de virus affaiblis ou tués, dont les souches d’ origine provoquent les maladies énumérées ci-dessus, ainsi que deux gènes de FeLV, appelés env et gag, qui ont été insérés dans un autre vecteur viral (virus porteur) appelé canarypox par la « technique de l’ ADN recombinant ».
Il n’ y a pas de propagation ou multiplication des virus canarypox chez le chat, mais les virus produisent des protéines à partir des gènes de FeLV.
Lorsqu’ un chat reçoit le vaccin, le système immunitaire reconnaît les virus affaiblis ou tués et les protéines de FeLV comme étant « étrangers » et produit des anticorps contre eux.
Lors d’ une exposition ultérieure aux virus, le système immunitaire sera capable de produire des anticorps plus rapidement.
Les anticorps aideront à protéger contre les maladies dues à ces virus.
Quand le chat sera exposé à l’ un de ces virus à un moment ultérieur de sa vie, soit il ne sera pas infecté, soit l’ infection sera beaucoup moins grave.
Quelles études ont été menées avec Purevax RCP FeLV?
L’ efficacité de Purevax RCP FeLV a fait l’ objet de plusieurs études réalisées en laboratoire, dans lesquelles des chats ont été vaccinés et infectés par l’ herpèsvirus, le calicivirus, le parvovirus ou le virus de la leucose virulents.
Sur le terrain, les études de Purevax RCP FeLV ont porté sur le schéma de vaccination de base (2 injections espacées de 3-4 semaines) et la vaccination de rappel (une seule injection).
Elles incluaient des chats jeunes et adultes de différentes races, mais pas de jeunes chatons.
Le principal critère d’ évaluation de l’ efficacité a été le taux d’ anticorps sanguins dirigés contre les virus du vaccin, à l’ exception du composant FeLV, dont l’ efficacité en matière de prévention de l’ infection avait déjà été démontrée dans d’ autres études.
Quel est le bénéfice démontré par Purevax RCP FeLV au cours des études?
En laboratoire, Purevax RCP FeLV s’ est avéré conférer une protection contre les maladies énumérées ci-dessus.
Dans l’ étude sur le terrain de la vaccination de base, il a été observé une augmentation des anticorps contre l’ infection par l’ herpèsvirus de la rhinotrachéite du chat, par le calicivirus et par les virus de la panleucopénie féline.
Dans l’ étude portant sur la vaccination de rappel, les taux d’ anticorps contre l’ infection par l’ herpèsvirus de la rhinotrachéite du chat et le calicivirus, ainsi que contre la panleucopénie féline, sont restés stables à un taux élevé ou ont légèrement augmenté.
Quel est le risque associé à l'utilisation de Purevax RCP FeLV?
Les chats développeront parfois une apathie (perte d’ intérêt pour l’ environnement) et une anorexie (perte d’ appétit) temporaires, ainsi qu’ une hyperthermie (augmentation de la température corporelle) persistant un ou deux jours.
Il peut y avoir une réaction locale au point d’ injection, avec une légère douleur au toucher, des démangeaisons ou un œ dème (gonflement), disparaissant en une ou deux semaines.
Pour une description complète des effets indésirables observés avec Purevax RCP FeLV, voir la notice.
Purevax RCP FeLV ne doit pas utilisé chez les chattes pendant la grossesse.
©EMEA 2008
2/ 3
Pourquoi Purevax RCP FeLV a -t-il été approuvé?
Le comité des médicaments vétérinaires (CVMP) a considéré que les bénéfices de Purevax RCP FeLV sont supérieurs à ses risques dans l’ immunisation active des chats âgés de huit semaines ou plus contre les maladies énumérées ci-dessus et a recommandé l’ octroi d'une autorisation de mise sur le marché pour Purevax RCP FeLV.
Le rapport bénéfices/ risques peut être consulté dans le module 6 de cet EPAR.
Autres informations relatives à Purevax RCP FeLV:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Purevax RCP FeLV à MERIAL, le 23 février 2005.
25 janvier 2008.
©EMEA 2008
3/ 3
Numéro UE
Nom de fantaisie
Dosage
Forme pharmaceutique
Espèces cibles
Voie d’ administra- tion
Conditionne- ment
Contenu (concentration)
Taille de l’ emballage
Temps d’ attente
EU/ 2/ 04/ 048/ 001
Purevax RCP FeLV
Herpèsvirus atténué de la rhinotrachéite féline (souche FHV F2): au moins 4,9 log 10 CCID50 par dose Antigènes inactivés de la calicivirose féline (souches FCV 431 et FCV G1): au moins 2,0 U ELISA par doses Virus atténué de la panleucopénie féline (PLI IV): au moins 3,5 log 10 DICC50 par dose Virus canarypox recombiné FeLV (vCP97) au moins 7,2 log 10 DICC50 par dose
Lyophilisat et solvant pour suspension injectable
chats
voie sous- cutanée
Flacon de verre de type I fermé avec un bouchon en élastomère dérivé du butyl avec capsule en aluminium
10 flacons de 1 dose de lyophilisat et 10 flacons de 1 ml (solvant)
1 flacon de lyophilisat et 1 ml de solvant
Sans objet
EU/ 2/ 04/ 048/ 002
Purevax RCP FeLV
Herpèsvirus atténué de la rhinotrachéite féline (souche FHV F2): au moins 4,9 log 10 DICC50 par dose Antigènes inactivés de la calicivirose féline (souches FCV 431 et FCV G1): au moins 2,0 U ELISA U par dose Virus atténué de la panleucopénie féline (PLI IV): au moins 3,5 log 10 DICC50 par dose Virus canarypox recombiné FeLV (vCP97) au moins 7,2 log 10 DICC50 par dose
Lyophilisat et solvant pour suspension injectable
chats
voie sous- cutanée
Flacon de verre de type I fermé avec un bouchon en élastomère dérivé du butyl avec capsule en aluminium
50 flacons de 1 dose de lyophilisat et 50 flacons de 1 ml (solvant)
1 flacon de lyophilisat et 1 ml de solvant
Sans objet
ANNEXE I
RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT
1/ 18 1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Purevax RCP FeLV
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Principes actifs Par dose de 1 ml:
Lyophilisat:
Herpèsvirus atténué de la rhinotrachéite féline (souche FHV F2)..........................  10 4,9 DICC 50 1 Antigènes inactivés de la calicivirose féline (souches FCV 431 et G1)...................  2.0 U.
ELISA Virus atténué de la panleucopénie infectieuse du chat (PLI IV)..............................  10 3,5 DICC 50 1 Excipient:
Gentamicine.............................................................................................................. ≤ 23 µg Solvant:
Virus canarypox recombiné FeLV (vCP97)..........................................................  10 7,2 DICC 50 1 1: dose infectieuse culture cellulaire 50%
Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Lyophilisat et solvant pour suspension injectable.
4.
INFORMATIONS CLINIQUES
4.1 Espèces cibles
Chats.
4.2 Indications d’ utilisation spécifiant les espèces cibles
Immunisation active des chats âgés de 8 semaines et plus:
- contre la rhinotrachéite virale du chat pour la réduction des signes cliniques,
- contre la calicivirose féline pour la réduction des signes cliniques et de l’ excrétion virale,
- contre la panleucopénie infectieuse féline pour la prévention de la mortalité et les signes
- contre la leucose féline pour la prévention d'une virémie persistante et des signes cliniques de la
maladie associée.
La mise en place de l’ immunité a été démontrée 1 semaine après la primo-vaccination pour les valences rhinotrachéite, calicivirose et panleucopénie infectieuse féline, et 2 semaines après la primo- vaccination pour la valence leucose féline.
La durée d’ immunité est de 1 an après la dernière (re-)vaccination pour les valences rhinotrachéite, calicivirose et leucose féline et de 3 ans pour la valence panleucopénie infectieuse féline.
4.3 Contre-indications
Ne pas utiliser chez les femelles gestantes.
L’ utilisation n’ est pas recommandée chez les animaux en lactation.
4.4 Mises en garde particulières
Aucune.
2/ 18 4.5 Précautions particulières d' emploi
Précautions particulières d'emploi chez les animaux
Utiliser seulement chez les chats en bonne santé.
Il est recommandé de vérifier le statut antigénique vis-à-vis du FeLV avant la vaccination.
La vaccination de chats FeLV-positifs n’ apporte aucun bénéfice.
Précautions particulières à prendre par la personne qui administre le médicament vétérinaire aux animaux
En cas d’ auto-injection accidentelle, demandez immédiatement conseil à un médecin et montrez -lui la notice ou l’ étiquetage.
4.6 Effets indésirables (fréquence et gravité)
Dans des conditions normales d’ utilisation, une apathie transitoire, une anorexie ainsi qu’ une hyperthermie (pendant 1 ou 2 jours) peuvent parfois être observées.
Une réaction locale (légère douleur lors de la palpation, prurit ou œ dème léger) peut également apparaître, mais qui disparaît en 1 à 2 semaines au plus.
Une réaction d’ hypersensibilité pouvant nécessiter un traitement symptomatique approprié peut exceptionnellement survenir.
4.7 Utilisation en cas de gravidité, de lactation ou de ponte
Ne pas utiliser chez les femelles gestantes.
L’ utilisation n’ est pas recommandée chez les animaux en lactation.
4.8 Interactions médicamenteuses et autres
Les données d’ innocuité et d’ efficacité disponibles démontrent que ce vaccin peut être administré le même jour mais pas mélangé avec le vaccin adjuvé Merial contre la rage.
4.9 Posologie et voie d’ administration
Injecter une dose de 1 ml de vaccin par voie sous-cutanée, après reconstitution du lyophilisat avec le solvant, selon le calendrier vaccinal suivant:
Primovaccination:  première injection: à partir de l’ âge de 8 semaines  seconde injection:
3 à 4 semaines plus tard.
En présence d’ un taux élevé en anticorps maternels spécifiques, le calendrier vaccinal doit être appliqué à partir de l’ âge de 12 semaines.
Rappels:  pour toutes les valences: un an après la primovaccination,  Ensuite tous les ans pour les valences de la rhinotrachéite, la calicivirose et la leucose, et tous les trois ans pour la valence de la panleucopénie.
4.10 Surdosage (symptômes, conduite d’ urgence, antidotes), si nécessaire
Aucun effet n’ a été observé en dehors de ceux déjà décrits dans la section « Effets indésirables », sauf une hyperthermie qui peut exceptionnellement persister 5 jours.
3/ 18 4.11 Temps d’ attente
Sans objet.
5.
PROPRIÉTÉS IMMUNOLOGIQUES
QI06AH
Vaccin contre la rhinotrachéite virale du chat, la calicivirose féline, la panleucopénie infectieuse féline et la leucose féline.
Le vaccin stimule l’ immunité active contre l’ herpèsvirus de la rhinotrachéite virale du chat, le calicivirus félin, le virus de la panleucopénie infectieuse du chat et le virus de la leucose féline.
La souche vaccinale du virus de la leucose féline est un virus canarypox recombiné exprimant les gènes env et gag du FeLV-A.
Seul le sous-groupe A est infectieux dans des conditions de terrain et l’ immunisation vis-à-vis du sous-groupe A induit une protection totale contre les sous-groupes A, B et C.
Après inoculation, le virus exprime les protéines protectrices, mais sans se répliquer chez le chat.
Ainsi, le vaccin induit un statut immunitaire contre le virus de la leucose féline.
6.
INFORMATIONS PHARMACEUTIQUES
6.1 Liste des excipients
Sucrose Sorbitol Dextran 40 Hydrolysat de caséine Hydrolysat de collagène Sels
6.2 Incompatibilités
Ne pas mélanger avec d’ autres vaccins ou produits immunologiques.
6.3 Durée de conservation
18 mois.
Utiliser immédiatement après reconstitution.
6.4 Précautions particulières de conservation
A conserver et transporter réfrigéré (entre +2ºC et +8ºC), à l’ abri de la lumière.
Ne pas congeler.
6.5 Nature et composition du conditionnement primaire
Présentation de 10 flacons de 1 dose de lyophilisat et 10 flacons de 1 ml de solvant.
Présentation de 50 flacons de 1 dose de lyophilisat et 50 flacons de 1 ml de solvant.
4/ 18 6.6 Précautions particulières à prendre lors de l’ élimination de médicaments vétérinaires non utilisés ou des déchets dérivés de l’ utilisation de ces médicaments
Eliminer les déchets par ébullition, incinération ou immersion dans un désinfectant approprié approuvé par les autorités compétentes.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
MERIAL 29 avenue Tony Garnier F-69007 LYON FRANCE
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 2/ 04/ 048/ 001-002
9.
DATE DE PREMIÈRE AUTORISATION OU DE RENOUVELLEMENT DE L’ AUTORISATION
23/ 02/ 2005
10.
DATE DE MISE À JOUR DU TEXTE
13/ 02/ 2009
Des informations détaillées sur ce médicament vétérinaire sont disponibles sur le site web de l’ Agence européenne des médicaments (EMEA) http: / /www. emea. europa. eu/
INTERDICTION DE VENTE, DE DÉLIVRANCE ET/ OU D' UTILISATION
Sans objet.
5/ 18 ANNEXE II
A.
FABRICANTS DES PRINCIPES ACTIFS D’ ORIGINE BIOLOGIQUE ET TITULAIRE DE L’ AUTORISATION DE FABRICATIN RESPONSABLE DE LA LIBÉRATION DES LOTS
B.
CONDITIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ, Y COMPRIS LES RESTRICTIONS CONCERNANT LA DÉLIVRANCE ET L’ UTILISATION
C.
CONDITIONS OU RESTRICTIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ POUR UNE UTILISATION SÛRE ET EFFICACE
D.
MENTION SUR LES LIMITES MAXIMALES DE RÉSIDUS (LMR)
FABRICANTS DES PRINCIPES ACTIFS D’ ORIGINE BIOLOGIQUE ET TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
Nom et adresse du(des) fabricant(s) des principes actifs d'origine biologique
Merial Laboratoire de Lyon Porte des Alpes Rue de l’ aviation 69800 SAINT-PRIEST France
Merial Laboratoire de Lyon Gerland 254, Avenue Marcel Mérieux 69007 LYON France
Nom et adresse du fabricant responsable de la libération des lots
Merial Laboratoire de Lyon Porte des Alpes Rue de l’ aviation 69800 SAINT-PRIEST France
B.
CONDITIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ, Y COMPRIS LES RESTRICTIONS CONCERNANT LA DÉLIVRANCE ET L’ UTILISATION
Médicament vétérinaire soumis à prescription médicale.
C CONDITIONS OU RESTRICTIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ POUR UNE UTILISATION SÛRE ET EFFICACE
Sans objet
D.
MENTION SUR LES LIMITES MAXIMALES DE RÉSIDUS
Sans objet
7/ 18 ANNEXE III
ÉTIQUETAGE ET NOTICE
8/ 18 A.
ÉTIQUETAGE
9/ 18 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Purevax RCP FeLV
2.
LISTE DU (DES) PRINCIPE(S) ACTIF(S) ET D’ AUTRES SUBSTANCES
Par dose de 1 ml:
ELISA FPV (PLI IV)...........................................................  10 3,5 DICC 50 Virus canarypox recombiné FeLV (vCP97)............  10 7,2 DICC 50 Gentamicine............................................................. ≤ 23 µg
3.
FORME PHARMACEUTIQUE
Lyophilisat et solvant pour suspension injectable.
4.
TAILLE DE L' EMBALLAGE
Lyophilisat (10 flacons de 1 dose) + solvant (10 flacons de 1 ml) Lyophilisat (50 flacons de 1 dose) + solvant (50 flacons de 1 ml)
5.
ESPÈCES CIBLES
Chats.
6.
INDICATION(S)
Lire la notice avant utilisation.
7.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie sous-cutanée.
8.
TEMPS D’ ATTENTE
Sans objet.
10/ 18 9.
MISE(S) EN GARDE ÉVENTUELLE(S)
Lire la notice avant utilisation.
10.
DATE DE PÉREMPTION
Utiliser immédiatement après reconstitution.
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
A conserver et transporter réfrigéré (entre +2°C et +8°C), à l’ abri de la lumière.
Ne pas congeler
12.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DÉCHETS DÉRIVÉS DE CES MÉDICAMENTS, LE CAS ÉCHÉANT
Lire la notice avant utilisation.
13.
LA MENTION « À USAGE VÉTÉRINAIRE » ET CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION, le cas échéant
À usage vétérinaire - à ne délivrer que sur ordonnance vétérinaire.
14.
LA MENTION « TENIR HORS DE LA PORTÉE ET DE LA VUE DES ENFANTS »
Tenir hors de la portée et de la vue des enfants.
15.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
MERIAL 29 avenue Tony Garnier F-69007 Lyon France
16.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 2/ 04/ 048/ 001 Lyophilisat (10 flacons de 1 dose) + solvant (10 flacons de 1 ml) EU/ 2/ 04/ 048/ 002 Lyophilisat (50 flacons de 1 dose) + solvant (50 flacons de 1 ml)
Lot 11/ 18 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
{NATURE/ TYPE}
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Purevax RCP FeLV Lyophilisat pour injection
2.
QUANTITÉ DE(S) PRINCIPE(S) ACTIF(S)
Lire la notice avant utilisation.
3.
CONTENU EN POIDS, EN VOLUME OU EN NOMBRE DE DOSES
1 dose.
4.
VOIE(S) D’ ADMINISTRATION
Voie sous-cutanée.
5.
TEMPS D’ ATTENTE
6.
NUMÉRO DE LOT
Lot
7.
DATE DE PÉREMPTION
EXP
8.
LA MENTION « À USAGE VÉTÉRINAIRE »
À usage vétérinaire.
12/ 18 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Purevax RCP FeLV solvant
2.
QUANTITÉ DE(S) PRINCIPE(S) ACTIF(S)
Lire la notice avant utilisation.
3.
CONTENU EN POIDS, EN VOLUME OU EN NOMBRE DE DOSES
1 dose.
4.
VOIE(S) D’ ADMINISTRATION
Voie sous-cutanée.
5.
TEMPS D’ ATTENTE
6.
NUMÉRO DE LOT
Lot
7.
DATE DE PÉREMPTION
EXP
8.
LA MENTION « À USAGE VÉTÉRINAIRE »
À usage vétérinaire.
13/ 18 B.
NOTICE
14/ 18 NOTICE
Purevax RCP FeLV Lyophilisat et solvant pour suspension injectable
1.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ ET DU TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS, SI DIFFÉRENT
Titulaire de l’ autorisation de mise sur le marché MERIAL 29 avenue Tony Garnier F-69007 Lyon France
Titulaire de l’ autorisation de fabrication responsable de la libération des lots MERIAL Laboratoire Porte des Alpes Rue de l'Aviation F-69800 Saint Priest France
2.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Purevax RCP FeLV Lyophilisat et solvant pour suspension injectable
3.
LISTE DES SUBSTANCES ACTIVES ET AUTRES INGRÉDIENTS
Par dose de 1 ml:
Lyophilisat:
Herpèsvirus atténué de la rhinotrachéite féline (souche FHV F2)..........................  10 4,9 DICC 50 1 Antigènes inactivés de la calicivirose féline (souches FCV 431 et G1)...................  2.0 U.
ELISA Virus atténué de la panleucopénie infectieuse du chat (PLI IV)..............................  10 3,5 DICC 50 1 Excipient:
Gentamicine............................................................. ……………………………… .≤ 23 µg Solvant:
Virus canarypox recombiné FeLV (vCP97)..........................................................  10 7,2 DICC 50 1 1: dose infectieuse culture cellulaire 50%
4.
INDICATION(S)
Immunisation active des chats âgés de 8 semaines et plus:
- contre la rhinotrachéite virale du chat pour la réduction des signes cliniques,
- contre la calicivirose féline pour la réduction des signes cliniques et de l’ excrétion virale,
- contre la panleucopénie infectieuse féline pour la prévention de la mortalité et les signes
- contre la leucose féline pour la prévention d'une virémie persistante et des signes cliniques de la
maladie associée.
15/ 18 La mise en place de l’ immunité a été démontrée 1 semaine après la primo-vaccination pour les valences rhinotrachéite, calicivirose et panleucopénie infectieuse féline, et 2 semaines après la primo- vaccination pour la valence leucose féline.
La durée d’ immunité est de 1 an après la dernière (re-)vaccination pour les valences rhinotrachéite, calicivirose et leucose féline et de 3 ans pour la valence panleucopénie infectieuse féline.
5.
CONTRE-INDICATIONS
Ne pas utiliser chez les femelles gestantes.
6.
EFFETS INDÉSIRABLES
Dans des conditions normales d’ utilisation, une apathie transitoire, une anorexie ainsi qu’ une hyperthermie (pendant 1 ou 2 jours) peuvent parfois être observées.
Une réaction locale (légère douleur lors de la palpation, prurit ou œ dème léger) peut également apparaître, mais qui disparaît en 1 à 2 semaines au plus.
Une réaction d’ hypersensibilité pouvant nécessiter un traitement symptomatique approprié peut exceptionnellement survenir.
Si vous constatez des effets indésirables graves ou d’ autres effets ne figurant pas sur cette notice, veuillez en informer votre vétérinaire.
7.
ESPÈCE CIBLE
Chats.
8.
POSOLOGIE POUR CHAQUE ESPÈCE, VOIE(S) ET MODE D’ ADMINISTRATION
Injecter une dose de 1 ml de vaccin par voie sous-cutanée, après reconstitution du lyophilisat avec le solvant, selon le calendrier vaccinal suivant:
Primovaccination:
- première injection: à partir de l’ âge de 8 semaines
3 à 4 semaines plus tard.
En présence d’ un taux élevé en anticorps maternels spécifiques, le calendrier vaccinal doit être appliqué à partir de l’ âge de 12 semaines.
Rappels:
- pour toutes les valences: un an après la primovaccination,
- Ensuite tous les ans pour les valences de la rhinotrachéite, la calicivirose et la leucose, et tous
les trois ans pour la valence de la panleucopénie
9.
CONSEILS POUR UNE ADMINISTRATION CORRECTE
Utiliser immédiatement après la reconstitution.
Ne pas mélanger avec d’ autres vaccins ou produits immunologiques.
Les données d’ innocuité et d’ efficacité disponibles démontrent que ce vaccin peut être administré le même jour mais pas mélangé avec le vaccin adjuvé Merial contre la rage.
16/ 18 10.
TEMPS D’ ATTENTE
Sans objet.
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
Tenir hors de la portée et de la vue des enfants.
A conserver et transporter réfrigéré (entre +2°C et +8°C), à l’ abri de la lumière.
Ne pas congeler
12.
MISE(S) EN GARDE PARTICULIÈRE(S)
Utiliser seulement chez les chats en bonne santé.
Il est recommandé de vérifier le statut antigénique vis-à-vis du FeLV avant la vaccination.
La vaccination de chats FeLV-positifs n’ apporte aucun bénéfice.
En cas d’ auto-injection accidentelle, demandez immédiatement conseil à un médecin et montrez -lui la notice ou l’ étiquetage.
Ne pas utiliser chez les femelles gestantes.
L’ utilisation n’ est pas recommandée chez les animaux en lactation.
Aucun effet en dehors de ceux déjà décrits dans la section « Effets Indésirables » n’ a été observé après l’ administration de plusieurs doses, sauf une hyperthermie qui peut exceptionnellement persister 5 jours.
13.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DECHETS DÉRIVÉS DE CES MÉDICAMENTS, LE CAS ÉCHÉANT
Eliminer les déchets par ébullition, incinération ou immersion dans un désinfectant approprié approuvé par les autorités compétentes.
14.
DATE DE LA DERNIERE NOTICE APPROUVEE
13/ 02/ 2009
Des informations détaillées sur ce médicament vétérinaire sont disponibles sur le site web de l’ Agence européenne des médicaments (EMEA) http: / /www. emea. europa. eu/
15.
INFORMATIONS SUPPLEMENTAIRES
La souche vaccinale du virus de la leucose féline est un virus canarypox recombiné exprimant les gènes env et gag du FeLV-A.
Seul le sous-groupe A est infectieux dans des conditions de terrain et l’ immunisation vis-à-vis du sous-groupe A induit une protection totale contre les sous-groupes A, B et C.
Après inoculation, le virus exprime les protéines protectrices, mais sans se répliquer chez le chat.
Ainsi, le vaccin induit un statut immunitaire contre le virus de la leucose féline.
Toutes les présentations peuvent ne pas être commercialisées.
Médicament vétérinaire soumis à prescription médicale
18/ 18
ANNEXE I
RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT
1/ 17 1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Purevax RCP
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Principes actifs Par dose de 1 ml:
Lyophilisat:
Herpèsvirus atténué de la rhinotrachéite féline (souche FHV F2).......................... ≥ 10 4,9 DICC501 Antigènes inactivés de la calicivirose féline (souches FCV 431 et G1).................. ≥ 2.0 U.
ELISA Virus atténué de la panleucopénie infectieuse du chat (PLI IV)............................. ≥ 10 3,5 DICC501 Excipient:
Solvant:
Eau pour préparations injectables....................................................................... ….. qsp 1 ml 1: dose infectieuse culture cellulaire 50%
Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Lyophilisat et solvant pour suspension injectable.
4.
4.1 Espèces cibles
Chats.
4.2 Indications d’ utilisation spécifiant les espèces cibles
Immunisation active des chats âgés de 8 semaines et plus:
- - -
contre la rhinotrachéite virale du chat pour la réduction des signes cliniques, contre la calicivirose féline pour la réduction des signes cliniques et de l’ excrétion virale, contre la panleucopénie infectieuse féline pour la prévention de la mortalité et les signes cliniques.
La mise en place de l’ immunité a été démontrée 1 semaine après la primo-vaccination pour les valences rhinotrachéite, calicivirose et panleucopénie infectieuse féline.
La durée d’ immunité est de 1 an après la dernière (re-)vaccination pour les valences rhinotrachéite et calicivirose et de 3 ans pour la valence panleucopénie infectieuse féline.
4.3 Contre-indications
Ne pas utiliser chez les femelles gestantes.
L’ utilisation n’ est pas recommandée chez les animaux en lactation.
4.4 Mises en garde particulières
Aucune.
2/ 17 4.5 Précautions particulières d' emploi
Précautions particulières d'emploi chez les animaux
Utiliser seulement chez les chats en bonne santé.
Précautions particulières à prendre par la personne qui administre le médicament vétérinaire aux animaux
En cas d’ auto-injection accidentelle, demandez immédiatement conseil à un médecin et montrez -lui la notice ou l’ étiquetage.
4.6 Effets indésirables (fréquence et gravité)
Dans des conditions normales d’ utilisation, une apathie transitoire, une anorexie ainsi qu’ une hyperthermie (pendant 1 ou 2 jours) peuvent parfois être observées.
Une réaction locale (légère douleur lors de la palpation, prurit ou œ dème léger) peut également apparaître, mais qui disparaît en 1 à 2 semaines au plus.
Une réaction d’ hypersensibilité pouvant nécessiter un traitement symptomatique approprié peut exceptionnellement survenir.
4.7 Utilisation en cas de gravidité, de lactation ou de ponte
Ne pas utiliser chez les femelles gestantes.
L’ utilisation n’ est pas recommandée chez les animaux en lactation.
4.8 Interactions médicamenteuses et autres
Les données d’ innocuité et d’ efficacité disponibles démontrent que ce vaccin peut être mélangé avec le vaccin non adjuvé Merial contre la leucose féline et/ ou être administré le même jour mais pas mélangé avec le vaccin adjuvé Merial contre la rage.
4.9 Posologie et voie d’ administration
Injecter une dose de 1 ml de vaccin par voie sous-cutanée, après reconstitution du lyophilisat avec le solvant, selon le calendrier vaccinal suivant:
Primovaccination:
première injection: à partir de l’ âge de 8 semaines seconde injection:
3 à 4 semaines plus tard.
En présence d’ un taux élevé en anticorps maternels spécifiques, le calendrier vaccinal doit être appliqué à partir de l’ âge de 12 semaines.
Rappels:
pour toutes les valences: un an après la primovaccination, Ensuite tous les ans pour les valences de la rhinotrachéite et la calicivirose et tous les trois ans pour la valence de la panleucopénie.
4.10 Surdosage (symptômes,
conduite d’ urgence, antidotes), si nécessaire
Aucun effet n’ a été observé en dehors de ceux déjà décrits dans la section « Effets indésirables », sauf une hyperthermie qui peut exceptionnellement persister 5 jours.
4.11 Temps d’ attente
Sans objet.
3/ 17 5.
PROPRIÉTÉS IMMUNOLOGIQUES
QI06AH09
Vaccin contre la rhinotrachéite virale du chat, la calicivirose féline et la panleucopénie infectieuse féline.
Le vaccin stimule l’ immunité active contre l’ herpèsvirus de la rhinotrachéite virale du chat, le calicivirus félin et le virus de la panleucopénie infectieuse du chat.
6.
INFORMATIONS PHARMACEUTIQUES
6.1 Liste des excipients
Sucrose Sorbitol Dextran 40 Hydrolysat de caséine Hydrolysat de collagène Sels
6.2 Incompatibilités
Ne pas mélanger avec d’ autres vaccins ou produits immunologiques, hormis ceux mentionnés sous “ Interactions ”.
6.3 Durée de conservation
18 mois.
Utiliser immédiatement après reconstitution.
6.4 Précautions particulières de conservation
A conserver et transporter réfrigéré (entre +2ºC et +8ºC), à l’ abri de la lumière.
Ne pas congeler.
6.5 Nature et composition du conditionnement primaire
Flacon de verre de type I contenant 1 dose de lyophilisat et flacon de verre de type I contenant 1 ml de solvant, tous deux fermés avec un bouchon en élastomère dérivé du butyle avec capsule en aluminium.
Présentation de 50 flacons de 1 dose de lyophilisat et 50 flacons de 1 ml de solvant.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières à prendre lors de l’ élimination de médicaments vétérinaires non utilisés ou des déchets dérivés de l’ utilisation de ces médicaments
4/ 17 7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
MERIAL 29 avenue Tony Garnier F-69007 LYON FRANCE
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 2/ 04/ 052/ 001-002
9.
DATE DE PREMIÈRE AUTORISATION OU DE RENOUVELLEMENT DE L’ AUTORISATION
23/ 02/ 2005
10.
DATE DE MISE À JOUR DU TEXTE
17/ 02/ 2009
Des informations détaillées sur ce médicament vétérinaire sont disponibles sur le site web de l’ Agence européenne des médicaments (EMEA) http: / /www. emea. europa. eu/
INTERDICTION DE VENTE, DE DÉLIVRANCE ET/ OU D' UTILISATION
Sans objet.
5/ 17 ANNEXE II
A.
FABRICANTS DES PRINCIPES ACTIFS D’ ORIGINE BIOLOGIQUE ET TITULAIRE DE L’ AUTORISATION DE FABRICATIN RESPONSABLE DE LA LIBÉRATION DES LOTS
B.
CONDITIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ, Y COMPRIS LES RESTRICTIONS CONCERNANT LA DÉLIVRANCE ET L’ UTILISATION
C.
CONDITIONS OU RESTRICTIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ POUR UNE UTILISATION SÛRE ET EFFICACE
D.
MENTION SUR LES LIMITES MAXIMALES DE RÉSIDUS (LMR)
6/ 17 A.
FABRICANTS DES PRINCIPES ACTIFS D’ ORIGINE BIOLOGIQUE ET TITULAIRE DE L’ AUTORISATION DE FABRICATIN RESPONSABLE DE LA LIBÉRATION DES LOTS
Nom et adresse du(des) fabricant(s) des principes actifs d'origine biologique Merial Laboratoire de Lyon Porte des Alpes Rue de l’ aviation 69800 SAINT-PRIEST France
Merial Laboratoire de Lyon Gerland 254, Avenue Marcel Mérieux 69007 LYON France
Nom et adresse du fabricant responsable de la libération des lots
Merial Laboratoire de Lyon Porte des Alpes Rue de l’ aviation 69800 SAINT-PRIEST France
CONDITIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ, Y COMPRIS LES RESTRICTIONS CONCERNANT LA DÉLIVRANCE ET L’ UTILISATION
Médicament vétérinaire soumis à prescription médicale.
C.
CONDITIONS OU RESTRICTIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ POUR UNE UTILISATION SÛRE ET EFFICACE
Sans objet
D.
MENTION SUR LES LIMITES MAXIMALES DE RÉSIDUS
Sans objet
7/ 17 ANNEXE III
ÉTIQUETAGE ET NOTICE
8/ 17 A.
ÉTIQUETAGE
9/ 17 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Purevax RCP
2.
LISTE DU (DES) PRINCIPE(S) ACTIF(S) ET D’ AUTRES SUBSTANCES
Par dose de 1 ml:
ELISA FPV (PLI IV)........................................................... ≥ 10 3,5 DICC50 Gentamicin……………………………………… ...≤ 16,5 µg
3.
FORME PHARMACEUTIQUE
Lyophilisat et solvant pour suspension injectable.
4.
TAILLE DE L' EMBALLAGE
Lyophilisat (10 flacons de 1 dose) + solvant (10 flacons de 1 ml) Lyophilisat (50 flacons de 1 dose) + solvant (50 flacons de 1 ml)
5.
ESPÈCES CIBLES
Chats.
6.
INDICATION(S)
Lire la notice avant utilisation.
7.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie sous-cutanée.
8.
TEMPS D’ ATTENTE
Sans objet.
10/ 17 9.
MISE(S) EN GARDE ÉVENTUELLE(S)
Lire la notice avant utilisation.
10.
DATE DE PÉREMPTION
EXP Utiliser immédiatement après la reconstitution.
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
A conserver et transporter réfrigéré (entre +2ºC et +8ºC), à l’ abri de la lumière.
Ne pas congeler.
12.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DÉCHETS DÉRIVÉS DE CES MÉDICAMENTS, LE CAS ÉCHÉANT
Lire la notice avant utilisation.
13.
LA MENTION « À USAGE VÉTÉRINAIRE » ET CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION, le cas échéant
À usage vétérinaire - à ne délivrer que sur ordonnance vétérinaire.
14.
LA MENTION « TENIR HORS DE LA PORTÉE ET DE LA VUE DES ENFANTS »
Tenir hors de la portée et de la vue des enfants.
15.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
MERIAL 29 avenue Tony Garnier F-69007 Lyon France
16.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 2/ 04/ 052/ 001 Lyophilisat (10 flacons de 1 dose) + solvant (10 flacons de 1 ml) EU/ 2/ 04/ 052/ 002 Lyophilisat (50 flacons de 1 dose) + solvant (50 flacons de 1 ml)
17.
NUMÉRO DU LOT DE FABRICATION
Lot
11/ 17 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Purevax RCP Lyophilisat pour injection
2.
QUANTITÉ DE(S) PRINCIPE(S) ACTIF(S)
Lire la notice avant utilisation.
3.
CONTENU EN POIDS, EN VOLUME OU EN NOMBRE DE DOSES
1 dose.
4.
VOIE(S) D’ ADMINISTRATION
Voie sous-cutanée.
5.
TEMPS D’ ATTENTE
6.
NUMÉRO DE LOT
Lot
7.
DATE DE PÉREMPTION
EXP
8.
LA MENTION « À USAGE VÉTÉRINAIRE »
À usage vétérinaire.
12/ 17 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Purevax RCP solvant
2.
QUANTITÉ DE(S) PRINCIPE(S) ACTIF(S)
Lire la notice avant utilisation.
3.
CONTENU EN POIDS, EN VOLUME OU EN NOMBRE DE DOSES
1 dose.
4.
VOIE(S) D’ ADMINISTRATION
Voie sous-cutanée.
5.
TEMPS D’ ATTENTE
6.
NUMÉRO DE LOT
Lot
7.
DATE DE PÉREMPTION
EXP
8.
LA MENTION « À USAGE VÉTÉRINAIRE »
À usage vétérinaire.
13/ 17 B.
NOTICE
14/ 17 NOTICE
Purevax RCP Lyophilisat et solvant pour suspension injectable
1.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ ET DU TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS, SI DIFFÉRENT
Titulaire de l’ autorisation de mise sur le marché MERIAL 29 avenue Tony Garnier F-69007 Lyon France
Titulaire de l’ autorisation de fabrication responsable de la libération des lots MERIAL Laboratoire Porte des Alpes Rue de l'Aviation F-69800 Saint Priest France
2.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Purevax RCP Lyophilisat et solvant pour suspension injectable
3.
LISTE DES SUBSTANCES ACTIVES ET AUTRES INGRÉDIENTS
Par dose de 1 ml:
Lyophilisat:
Herpèsvirus atténué de la rhinotrachéite féline (souche FHV F2).......................... ≥ 10 4,9 DICC501 Antigènes inactivés de la calicivirose féline (souches FCV 431 et G1).................. ≥ 2.0 U.
ELISA Virus atténué de la panleucopénie infectieuse du chat (PLI IV)............................. ≥ 10 3,5 DICC501 Excipient:
Gentamicine............................................................................................................. ≤ 16,5 µg Solvant:
Eau pour préparations injectables....................................................................... ….. qsp 1 ml 1: dose infectieuse culture cellulaire 50%
4.
INDICATION(S)
Immunisation active des chats âgés de 8 semaines et plus:
- - -
contre la rhinotrachéite virale du chat pour la réduction des signes cliniques, contre la calicivirose féline pour la réduction des signes cliniques et de l’ excrétion virale, contre la panleucopénie infectieuse féline pour la prévention de la mortalité et les signes cliniques.
La mise en place de l’ immunité a été démontrée 1 semaine après la primo-vaccination pour les valences rhinotrachéite, calicivirose et panleucopénie infectieuse féline.
La durée d’ immunité est de 1 an après la dernière (re-)vaccination pour les valences rhinotrachéite et calicivirose et de 3 ans pour la valence panleucopénie infectieuse féline.
15/ 17 5.
CONTRE-INDICATIONS
Ne pas utiliser chez les femelles gestantes.
6.
EFFETS INDÉSIRABLES
Dans des conditions normales d’ utilisation, une apathie transitoire, une anorexie ainsi qu’ une hyperthermie (pendant 1 ou 2 jours) peuvent parfois être observées.
Une réaction locale (légère douleur lors de la palpation, prurit ou œ dème léger) peut également apparaître, mais qui disparaît en 1 à 2 semaines au plus.
Une réaction d’ hypersensibilité pouvant nécessiter un traitement symptomatique approprié peut exceptionnellement survenir.
Si vous constatez des effets indésirables graves ou d’ autres effets ne figurant pas sur cette notice, veuillez en informer votre vétérinaire.
7.
ESPÈCE CIBLE
Chats.
8.
POSOLOGIE POUR CHAQUE ESPÈCE, VOIE(S) ET MODE D’ ADMINISTRATION
Injecter une dose de 1 ml de vaccin par voie sous-cutanée, après reconstitution du lyophilisat avec le solvant, selon le calendrier vaccinal suivant:
Primovaccination:
première injection: à partir de l’ âge de 8 semaines seconde injection:
3 à 4 semaines plus tard.
En présence d’ un taux élevé en anticorps maternels spécifiques, le calendrier vaccinal doit être appliqué à partir de l’ âge de 12 semaines.
Rappels:
pour toutes les valences: un an après la primovaccination, Ensuite tous les ans pour les valences de la rhinotrachéite et la calicivirose et tous les trois ans pour la valence de la panleucopénie.
9.
CONSEILS POUR UNE ADMINISTRATION CORRECTE
Utiliser immédiatement après la reconstitution.
Ne pas mélanger avec d’ autres vaccins ou produits immunologiques, hormis ceux mentionnés ci- dessous.
Les données d’ innocuité et d’ efficacité disponibles démontrent que ce vaccin peut être mélangé avec le vaccin non adjuvé Merial contre la leucose féline et/ ou être administré le même jour mais pas mélangé avec le vaccin adjuvé Merial contre la rage.
10.
TEMPS D’ ATTENTE
Sans objet.
16/ 17 11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
Tenir hors de la portée et de la vue des enfants.
A conserver et transporter réfrigéré (entre +2ºC et +8ºC), à l’ abri de la lumière.
Ne pas congeler.
12.
MISE(S) EN GARDE PARTICULIÈRE(S)
Utiliser seulement chez les chats en bonne santé.
En cas d’ auto-injection accidentelle, demandez immédiatement conseil à un médecin et montrez -lui la notice ou l’ étiquetage.
Ne pas utiliser chez les femelles gestantes.
L’ utilisation n’ est pas recommandée chez les animaux en lactation.
Aucun effet en dehors de ceux déjà décrits dans la section « Effets Indésirables » n’ a été observé après l’ administration de plusieurs doses, sauf une hyperthermie qui peut exceptionnellement persister 5 jours.
13.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DECHETS DÉRIVÉS DE CES MÉDICAMENTS, LE CAS ÉCHÉANT
Eliminer les déchets par ébullition, incinération ou immersion dans un désinfectant approprié approuvé par les autorités compétentes.
14.
DATE DE LA DERNIERE NOTICE APPROUVEE
17/ 02/ 2009
Des informations détaillées sur ce médicament vétérinaire sont disponibles sur le site web de l’ Agence européenne des médicaments (EMEA) http: / /www. emea. europa. eu/
15.
INFORMATIONS SUPPLEMENTAIRES
Toutes les présentations peuvent ne pas être commercialisées.
Médicament vétérinaire soumis à prescription médicale.
17/ 17
ANNEXE I
RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT
1/ 17 1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Purevax RC
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Principes actifs Par dose de 1 ml:
Lyophilisat:
Herpèsvirus atténué de la rhinotrachéite féline (souche FHV F2).......................... ≥ 10 4,9 DICC501 Antigènes inactivés de la calicivirose féline (souches FCV 431 et G1).................. ≥ 2.0 U.
ELISA Excipient:
Gentamicine............................................................................................................. ≤ 16,5 µg Solvant:
Eau pour préparations injectables....................................................................... …. qsp 1 ml 1: dose infectieuse culture cellulaire 50%
Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Lyophilisat et solvant pour suspension injectable.
4.
INFORMATIONS CLINIQUES
4.1 Espèces cibles
Chats.
4.2 Indications d’ utilisation spécifiant les espèces cibles
Immunisation active des chats âgés de 8 semaines et plus:
- -
contre la rhinotrachéite virale du chat pour la réduction des signes cliniques, contre la calicivirose féline pour la réduction des signes cliniques et de l’ excrétion virale.
La mise en place de l’ immunité a été démontrée 1 semaine après la primo-vaccination pour les valences rhinotrachéite et calicivirose.
La durée d’ immunité est de 1 an après la dernière (re-)vaccination.
4.3 Contre-indications
Ne pas utiliser chez les femelles gestantes.
L’ utilisation n’ est pas recommandée chez les animaux en lactation.
4.4 Mises en garde particulières
Aucune.
2/ 17 4.5 Précautions particulières d' emploi
Précautions particulières d'emploi chez les animaux
Utiliser seulement chez les chats en bonne santé.
Précautions particulières à prendre par la personne qui administre le médicament vétérinaire aux animaux
En cas d’ auto-injection accidentelle, demandez immédiatement conseil à un médecin et montrez -lui la notice ou l’ étiquetage.
4.6 Effets indésirables (fréquence et gravité)
Dans des conditions normales d’ utilisation, une apathie transitoire, une anorexie ainsi qu’ une hyperthermie (pendant 1 ou 2 jours) peuvent parfois être observées.
Une réaction locale (légère douleur lors de la palpation, prurit ou œ dème léger) peut également apparaître, mais qui disparaît en 1 à 2 semaines au plus.
Une réaction d’ hypersensibilité pouvant nécessiter un traitement symptomatique approprié peut exceptionnellement survenir.
4.7 Utilisation en cas de gravidité, de lactation ou de ponte
Ne pas utiliser chez les femelles gestantes.
L’ utilisation n’ est pas recommandée chez les animaux en lactation.
4.8 Interactions médicamenteuses et autres
Les données d’ innocuité et d’ efficacité disponibles démontrent que ce vaccin peut être mélangé avec le vaccin non adjuvé Merial contre la leucose féline et/ ou être administré le même jour mais pas mélangé avec le vaccin adjuvé Merial contre la rage.
4.9 Posologie et voie d’ administration
Injecter une dose de 1 ml de vaccin par voie sous-cutanée, après reconstitution du lyophilisat avec le solvant, selon le calendrier vaccinal suivant:
Primovaccination:
première injection: à partir de l’ âge de 8 semaines seconde injection:
3 à 4 semaines plus tard.
Rappels:
annuels.
4.10 Surdosage (symptômes, conduite d’ urgence, antidotes), si nécessaire
Aucun effet n’ a été observé en dehors de ceux déjà décrits dans la section « Effets Indésirables », sauf une hyperthermie qui peut exceptionnellement persister 5 jours.
4.11 Temps d’ attente
Sans objet.
3/ 17 5.
PROPRIÉTÉS IMMUNOLOGIQUES
QI06AH08
Vaccin contre la rhinotrachéite virale du chat et la calicivirose féline.
Le vaccin stimule l’ immunité active contre l’ herpèsvirus de la rhinotrachéite virale du chat et le calicivirus félin.
6.
INFORMATIONS PHARMACEUTIQUES
6.1 Liste des excipients
Sucrose Sorbitol Dextran 40 Hydrolysat de caséine Hydrolysat de collagène Sels
6.2 Incompatibilités
Ne pas mélanger avec d’ autres vaccins ou produits immunologiques, hormis ceux mentionnés sous “ Interactions ”.
6.3 Durée de conservation
18 mois.
Utiliser immédiatement après reconstitution.
6.4 Précautions particulières de conservation
A conserver et transporter réfrigéré (entre +2ºC et +8ºC), à l’ abri de la lumière.
Ne pas congeler.
6.5 Nature et composition du conditionnement primaire
Flacon de verre de type I contenant 1 dose de lyophilisat et flacon de verre de type I contenant 1 ml de solvant, tous deux fermés avec un bouchon en élastomère dérivé du butyle avec capsule en aluminium.
Présentation de 50 flacons de 1 dose de lyophilisat et 50 flacons de 1 ml de solvant.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières à prendre lors de l’ élimination de médicaments vétérinaires non utilisés ou des déchets dérivés de l’ utilisation de ces médicaments
4/ 17 7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
MERIAL 29 avenue Tony Garnier F-69007 LYON FRANCE
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 2/ 04/ 051/ 001-002
9.
DATE DE PREMIÈRE AUTORISATION OU DE RENOUVELLEMENT DE L’ AUTORISATION
23/ 02/ 2005
10.
DATE DE MISE À JOUR DU TEXTE
17/ 02/ 2009
Des informations détaillées sur ce médicament vétérinaire sont disponibles sur le site web de l’ Agence européenne des médicaments (EMEA) http: / /www. emea. europa. eu/
INTERDICTION DE VENTE, DE DÉLIVRANCE ET/ OU D' UTILISATION
Sans objet
5/ 17 ANNEXE II
A.
FABRICANTS DES PRINCIPES ACTIFS D’ ORIGINE BIOLOGIQUE ET TITULAIRE(S) DE L’ AUTORISATION DE FABRICATIN RESPONSABLE DE LA LIBÉRATION DES LOTS
B.
CONDITIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ, Y COMPRIS LES RESTRICTIONS CONCERNANT LA DÉLIVRANCE ET L’ UTILISATION
C.
CONDITIONS OU RESTRICTIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ POUR UNE UTILISATION SÛRE ET EFFICACE
D.
MENTION SUR LES LIMITES MAXIMALES DE RÉSIDUS (LMR)
6/ 17 A.
FABRICANTS DES PRINCIPES ACTIFS D’ ORIGINE BIOLOGIQUE ET TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
Nom et adresse du(des) fabricant(s) des principes actifs d'origine biologique
Merial Laboratoire de Lyon Porte des Alpes Rue de l’ aviation 69800 SAINT-PRIEST France
Merial Laboratoire de Lyon Gerland 254, Avenue Marcel Mérieux 69007 LYON France
Nom et adresse du fabricant responsable de la libération des lots
Merial Laboratoire de Lyon Porte des Alpes Rue de l’ aviation 69800 SAINT-PRIEST France
B.
CONDITIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ, Y COMPRIS LES RESTRICTIONS CONCERNANT LA DÉLIVRANCE ET L’ UTILISATION
À ne délivrer que sur ordonnance vétérinaire.
C.
CONDITIONS OU RESTRICTIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ POUR UNE UTILISATION SÛRE ET EFFICACE
Sans objet
D.
MENTION SUR LES LIMITES MAXIMALES DE RÉSIDUS
Sans objet
7/ 17 ANNEXE III
ÉTIQUETAGE ET NOTICE
8/ 17 A.
ÉTIQUETAGE
9/ 17 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Purevax RC
2.
LISTE DU (DES) PRINCIPE(S) ACTIF(S) ET D’ AUTRES SUBSTANCES
Par dose de 1 ml:
FHV (souche F2)..................................................... ≥ 10 4,9 DICC50 FCV (souches 431 et G1)........................................ ≥ 2.0 U.
ELISA Gentamicine............................................................ ≤ 16,5 µg
3.
FORME PHARMACEUTIQUE
Lyophilisat et solvant pour suspension injectable.
4.
TAILLE DE L' EMBALLAGE
Lyophilisat (10 flacons de 1 dose) + solvant (10 flacons de 1 ml) Lyophilisat (50 flacons de 1 dose) + solvant (50 flacons de 1 ml)
5.
ESPÈCES CIBLES
Chats.
6.
INDICATION(S)
Lire la notice avant utilisation.
7.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie sous-cutanée.
8.
TEMPS D’ ATTENTE
Sans objet.
9.
MISE(S) EN GARDE ÉVENTUELLE(S)
Lire la notice avant utilisation.
10/ 17 10.
DATE DE PÉREMPTION
Utiliser immédiatement après reconstitution.
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
A conserver et transporter réfrigéré (entre +2ºC et +8ºC), à l’ abri de la lumière.
Ne pas congeler.
12.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DÉCHETS DÉRIVÉS DE CES MÉDICAMENTS, LE CAS ÉCHÉANT
Lire la notice avant utilisation.
13.
LA MENTION « À USAGE VÉTÉRINAIRE » ET CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION, le cas échéant
À usage vétérinaire - à ne délivrer que sur ordonnance vétérinaire.
14.
LA MENTION « TENIR HORS DE LA PORTÉE ET DE LA VUE DES ENFANTS »
Tenir hors de la portée et de la vue des enfants.
15.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
MERIAL 29 avenue Tony Garnier F-69007 Lyon France
16.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 2/ 04/ 051/ 001 Lyophilisat (10 flacons de 1 dose) + solvant (10 flacons de 1 ml) EU/ 2/ 04/ 051/ 002 Lyophilisat (50 flacons de 1 dose) + solvant (50 flacons de 1 ml)
17.
NUMÉRO DU LOT DE FABRICATION
Lot
11/ 17 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Purevax RC Lyophilisat pour injection
2.
QUANTITÉ DE(S) PRINCIPE(S) ACTIF(S)
Lire la notice avant utilisation.
3.
CONTENU EN POIDS, EN VOLUME OU EN NOMBRE DE DOSES
1 dose.
4.
VOIE(S) D’ ADMINISTRATION
Voie sous-cutanée.
5.
TEMPS D’ ATTENTE
6.
NUMÉRO DE LOT
Lot
7.
DATE DE PÉREMPTION
EXP {MM/ AAAA}
8.
LA MENTION « À USAGE VÉTÉRINAIRE »
À usage vétérinaire.
12/ 17 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Purevax RC solvant
2.
QUANTITÉ DE(S) PRINCIPE(S) ACTIF(S)
Lire la notice avant utilisation.
3.
CONTENU EN POIDS, EN VOLUME OU EN NOMBRE DE DOSES
1 dose.
4.
VOIE(S) D’ ADMINISTRATION
Voie sous-cutanée.
5.
TEMPS D’ ATTENTE
6.
NUMÉRO DE LOT
Lot
7.
DATE DE PÉREMPTION
EXP {MM/ AAAA}
8.
LA MENTION « À USAGE VÉTÉRINAIRE »
À usage vétérinaire.
13/ 17 B.
NOTICE
14/ 17 NOTICE
Purevax RC
1.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ ET DU TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS, SI DIFFÉRENT
Titulaire de l’ autorisation de mise sur le marché MERIAL 29 avenue Tony Garnier F-69007 Lyon France
Titulaire de l’ autorisation de fabrication responsable de la libération des lots MERIAL Laboratoire Porte des Alpes Rue de l'Aviation F-69800 Saint Priest France
2.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Purevax RC Lyophilisat et solvant pour suspension injectable
3.
LISTE DU (DES) SUBSTANCE(S) ACTIVE(S) ET AUTRE(S) INGRÉDIENT(S)
Par dose de 1 ml:
Lyophilisat:
ELISA Excipient:
Gentamicine............................................................................................................ ≤ 16,5 µg
Solvant:
Eau 1
pour préparations injectables.......................................................................: dose infectieuse culture cellulaire 50%
4.
INDICATION(S)
Immunisation active des chats âgés de 8 semaines et plus:
- -
contre la rhinotrachéite virale du chat pour la réduction des signes cliniques, contre la calicivirose féline pour la réduction des signes cliniques et de l’ excrétion virale.
La mise en place de l’ immunité a été démontrée 1 semaine après la primo-vaccination pour les valences rhinotrachéite et calicivirose.
La durée d’ immunité est de 1 an après la dernière (re-)vaccination
15/ 17 5.
CONTRE-INDICATIONS
Ne pas utiliser chez les femelles gestantes.
6.
EFFETS INDÉSIRABLES
Dans des conditions normales d’ utilisation, une apathie transitoire, une anorexie ainsi qu’ une hyperthermie (pendant 1 ou 2 jours) peuvent parfois être observées.
Une réaction locale (légère douleur lors de la palpation, prurit ou œ dème léger) peut également apparaître, mais qui disparaît en 1 à 2 semaines au plus.
Une réaction d’ hypersensibilité pouvant nécessiter un traitement symptomatique approprié peut exceptionnellement survenir.
Si vous constatez des effets indésirables graves ou d’ autres effets ne figurant pas sur cette notice, veuillez en informer votre vétérinaire.
7.
ESPÈCE CIBLE
Chats.
8.
POSOLOGIE POUR CHAQUE ESPÈCE, VOIE(S) ET MODE D’ ADMINISTRATION
Injecter une dose de 1 ml de vaccin par voie sous-cutanée, après reconstitution du lyophilisat avec le solvant, selon le calendrier vaccinal suivant:
Primovaccination:
3 à 4 semaines plus tard.
En présence d’ un taux élevé en anticorps maternels spécifiques, le calendrier vaccinal doit être appliqué à partir de l’ âge de 12 semaines.
Rappels: annuels.
9.
CONSEILS POUR UNE ADMINISTRATION CORRECTE
Utiliser immédiatement après la reconstitution.
Ne pas mélanger avec d’ autres vaccins ou produits immunologiques, hormis ceux mentionnés ci- dessous.
Les données d’ innocuité et d’ efficacité disponibles démontrent que ce vaccin peut être mélangé avec le vaccin non adjuvé Merial contre la leucose féline et/ ou être administré le même jour mais pas mélangé avec le vaccin adjuvé Merial contre la rage.
10.
TEMPS D’ ATTENTE
Sans objet.
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
Tenir hors de la portée et de la vue des enfants.
A conserver et transporter réfrigéré (entre +2ºC et +8ºC), à l’ abri de la lumière.
Ne pas congeler.
16/ 17 12.
MISE(S) EN GARDE PARTICULIÈRE(S)
Utiliser seulement chez les chats en bonne santé.
En cas d’ auto-injection accidentelle, demandez immédiatement conseil à un médecin et montrez -lui la notice ou l’ étiquetage.
Ne pas utiliser chez les femelles gestantes.
L’ utilisation n’ est pas recommandée chez les animaux en lactation.
Aucun effet en dehors de ceux déjà décrits dans la section « Effets Indésirables » n’ a été observé après l’ administration de plusieurs doses, sauf une hyperthermie qui peut exceptionnellement persister 5 jours.
13.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DECHETS DÉRIVÉS DE CES MÉDICAMENTS, LE CAS ÉCHÉANT
Eliminer les déchets par ébullition, incinération ou immersion dans un désinfectant approprié approuvé par les autorités compétentes.
14.
DATE DE LA DERNIERE NOTICE APPROUVEE
17/ 02/ 2009
Des informations détaillées sur ce médicament vétérinaire sont disponibles sur le site web de l’ Agence européenne des médicaments (EMEA) http: / /www. emea. europa. eu/
15.
INFORMATIONS SUPPLEMENTAIRES
Présentation de 50 flacons de 1 dose de lyophilisat et 50 flacons de 1 ml de solvant.
À ne délivrer que sur ordonnance vétérinaire.
17/ 17
European Medicines Agency
EMEA/ V/ C/ 032
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
QUADRISOL
Résumé de l’ EPAR à l’ intention du public
Le présent document est un résumé du rapport européen public d’ évaluation.
Il explique comment l’ évaluation effectuée par le comité des médicaments à usage vétérinaire (CVMP) de la documentation fournie a conduit aux recommandations relatives aux conditions d’ utilisation du médicament.
Le présent document ne peut se substituer à une consultation chez votre vétérinaire.
Pour plus d’ informations sur l’ état de santé ou le traitement de votre animal, veuillez contacter votre vétérinaire.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CVMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Quadrisol?
Quadrisol est un gel oral présenté en seringues orales multidose graduées contenant le principe actif védaprofène à une dose de 100 mg/ ml (pour les chevaux).
Dans quel cas Quadrisol est -il utilisé?
Quadrisol est indiqué pour lutter contre la douleur (c’ est un anti-inflammatoire et un analgésique) chez le cheval.
Chez le cheval, Quadrisol en gel oral 100 mg/ ml est indiqué pour le soulagement de la douleur et la réduction de l’ inflammation associées aux problèmes et aux traumatismes musculaires, osseux et articulaires, ainsi qu'aux blessures d’ autres zones non osseuses du corps (les tissus mous), notamment le trauma chirurgical.
Le gel oral peut être administré au moins 3 heures avant une intervention chirurgicale.
La dose, la posologie, la voie d’ administration et la durée du traitement dépendent du poids et du type de l’ animal, ainsi que de la pathologie à traiter.
Pour plus de détails, veuillez consulter la notice.
Comment Quadrisol fonctionne -t-il?
Quadrisol contient du védaprofène, qui appartient à la classe des anti-inflammatoires non stéroïdiens (AINS).
Le védaprofène inhibe l’ enzyme (cyclo-oxygénase) impliquée dans la production des prostaglandines.
Ces dernières sont des substances qui déclenchent la douleur, l’œ dème et l’ inflammation; l’ action de Quadrisol permet de réduire ces réponses.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu © European Medicines Agency, 2009.
Reproduction is authorised provided the source is acknowledged.
Quelles études ont été menées sur Quadrisol?
Quadrisol a été étudié sur des animaux de laboratoire, ainsi que sur des chiens et des chevaux soignés dans plusieurs cabinets/ cliniques vétérinaires (« études cliniques ») dans toute l’ Europe.
Cheval:
Quadrisol a été étudié sur un grand nombre de chevaux présentant des désordres osseux, musculaires et d’ autres tissus mous, ainsi que des désordres articulaires.
La réponse des chevaux au traitement a été mesurée en fonction de l’ amélioration de scores cliniques spécifiques à chaque pathologie étudiée.
L’ efficacité de Quadrisol a été comparée à celle d’ un autre produit similaire.
Quels ont été les bénéfices démontrés par Quadrisol au cours des études?
Le gel oral Quadrisol a amélioré les scores cliniques en ce qui concerne la boiterie ancienne intermittente et les blessures des tissus mous chez les chevaux.
La réponse au traitement par Quadrisol a été similaire à la réponse à l’ autre produit similaire.
Quels sont les effets secondaires associés à Quadrisol?
Les effets secondaires observés sous Quadrisol sont caractéristiques de ceux observés avec d’ autres médicaments de la même catégorie (AINS) et incluent des lésions de la bouche, de l’ estomac, des intestins (notamment fèces molles ou diarrhée) et des reins ou une léthargie.
Chez les chevaux, des éruptions cutanées (urticaire) ont été signalées.
Tous ces effets sont réversibles.
Quadrisol ne doit pas être administré en concomitance avec d’ autres médicaments ayant le même mode d’ action (AINS) ou avec d’ autres anti-inflammatoires, comme les glucocorticostéroïdes.
Les chevaux de compétition et de course doivent être traités selon les exigences locales en vigueur et des précautions particulières doivent être prises afin de garantir le respect de la réglementation des compétitions.
En cas de doute, il est conseillé d’ analyser les urines.
Quelles sont les précautions particulières à prendre par la personne administrant le médicament ou entrant en contact avec l’ animal?
Quadrisol a été spécialement conçu pour les chiens et les chevaux et ne doit pas être utilisé chez l’ homme.
Quel est le temps d’ attente avant l’ abattage des animaux et l’ utilisation de la viande pour la consommation humaine?
Après le dernier jour de traitement par Quadrisol, les chevaux ne doivent pas être abattus avant 12 jours.
Quel est le temps d’ attente avant l’ utilisation du lait pour la consommation humaine?
L’ utilisation de Quadrisol n’ est pas autorisée chez les femelles en lactation dont le lait est destiné à la consommation humaine.
©EMEA 2009 Pourquoi Quadrisol a -t-il été approuvé?
Le comité des médicaments à usage vétérinaire (CVMP) a estimé que le profil bénéfice-risque de Quadrisol était favorable pour la réduction de l’ inflammation et le soulagement de la douleur associées aux désordres musculosquelettiques et aux traumatismes.
Le comité a recommandé l’ octroi de l’ autorisation de mise sur le marché pour Quadrisol.
Le rapport bénéfice-risque figure dans le module 6 du présent EPAR.
Autres informations relatives à Quadrisol:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Quadrisol à Intervet International B. V. le 16 juillet 1997.
Une approbation ultérieure a ete donnée pour l’ utilisation orale sur les chiens (Février 1999) et une solution d’ injection pour les chevaux (Novembre 1999); cependant, en Août 2008 le détenteur d'autorisation de mise sur le marché a retiré ses presentations pour des raisons commerciales.
Pour toute information sur le mode de prescription de ce produit, consultez la notice ou l’ étiquette extérieure.
12-2008.
©EMEA 2009
Numéro CEE
Nom
Concen- Forme tration pharmaceutique
Espèces cibles
Voie d’ administration
Conditionnement
Contenu
Taille de l’ emballage
Temps d’ attente
EU/ 2/ 97/ 005/ 001 QUADRISOL
100 mg/ ml
Gel oral
Chevaux
Voie orale
Applicateurs multidose ajustables pré-remplis (PE)
30 ml
Boîte en carton contenant 1 applicateur
Viande et abats:
12 jours
EU/ 2/ 97/ 005/ 005 QUADRISOL
100 mg/ ml
Gel oral
Chevaux
Voie orale
Applicateurs multidose ajustables pré-remplis (PE)
30 ml
Boîte en carton contenant 3 applicateurs
Viande et abats:
12 jours
ANNEXE I
RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
QUADRISOL 100 mg/ ml gel oral pour chevaux.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque ml de QUADRISOL gel oral pour chevaux contient:
Principe actif
Védaprofène
100 mg
Excipients
Propylène glycol
130 mg
des excipients, voir rubrique 6.1
3.
FORME PHARMACEUTIQUE
Gel oral.
4.
INFORMATIONS CLINIQUES
4.1 Espèces cibles
Chevaux.
4.2 Indications d'utilisation spécifiant les espèces cibles
Réduction de l’ inflammation et soulagement de la douleur associée à des désordres musculo- squelettiques et des lésions des tissus mous (blessures traumatiques et trauma chirurgical).
Pour prévenir les traumatismes chirurgicaux, Quadrisol peut être administré préventivement au moins 3 heures avant l’ intervention chirurgicale.
Ne pas administrer aux animaux souffrant de dysfonctionnement du tractus digestif, altération des fonctions cardiaque, hépatique et rénale.
Ne pas utiliser chez les poulains âgés de moins de 6 mois.
Ne pas utiliser chez les juments allaitantes.
Ne pas utiliser en cas d’ hypersensibilité au principe actif ou à l’ un des excipients.
4.4 Mises en garde particulières à chaque espèce cible
Les chevaux de compétition et de course doivent être traités selon les exigences locales en vigueur et des précautions particulières doivent être prises afin de garantir le respect de la réglementation des compétitions.
En cas de doute, il est conseillé d’ analyser les urines.
Précautions particulières d’ emploi
Précautions particulières d’ emploi chez les animaux
En cas d'apparition d'effets indésirables, suspendre le traitement.
Les chevaux présentant des lésions orales doivent faire l'objet d'un examen clinique et le vétérinaire traitant doit prendre la décision de poursuivre ou non le traitement.
Si les lésions orales persistent, le traitement doit être interrompu.
Pendant le traitement, l'apparition de lésions orales doit être surveillée.
Eviter l'administration aux animaux déshydratés, en hypovolémie ou en hypotension, du fait d’ un risque potentiel accru de toxicité rénale.
Précautions particulières à prendre par la personne qui administre le médicament vétérinaire aux animaux
En cas d’ ingestion accidentelle, demandez immédiatement conseil à un médecin et montrez -lui la notice ou l’ étiquetage.
Effets indésirables (fréquence et gravité)
Les effets indésirables caractéristiques associés aux AINS incluant lésions du tractus digestif, fèces molles, urticaire, et léthargie.
Ces effets sont réversibles.
Utilisation en cas de gravidité, de lactation ou de ponte
Le produit peut être utilisé pendant la gestation.
La sécurité du produit n’ a pas été étudiée en période de lactation.
4.8 Interaction avec d'autres médicaments vétérinaires et autres formes d' interaction
D'autres AINS, diurétiques et molécules fortement liées aux protéines peuvent entrer en compétition pour la fixation aux protéines et entraîner des effets toxiques.
Quadrisol 100 mg/ ml solution injectable pour chevaux ne doit pas être administré avec d'autres AINS ou glucocorticostéroïdes.
4.9 Posologie et mode d' administration
Administrer deux fois par jour.
Une dose initiale de 2 mg/ kg (2,0 ml/ 100 kg) sera suivie par une dose d'entretien de 1 mg/ kg (1,0 ml/ 100kg) administrée toutes les 12 heures.
Le traitement peut être poursuivi pendant une période maximale de 14 jours consécutifs.
En cas de traitement prophylactique, une durée maximale de 7 jours de traitement est suffisante.
Le poids vif des animaux et la posologie doivent être déterminés avec précision afin d'éviter les surdosages.
Le gel est administré par voie orale, en insérant l'embout de l’ applicateur dans l'espace interdental, et en déposant la quantité requise de gel sur la base de la langue.
Avant administration, ajuster la posologie par réglage de la bague placée sur le piston de l’ applicateur.
Il est recommandé d'administrer le produit avant le repas.
Pour prévenir les traumatismes chirurgicaux, Quadrisol peut être administré à titre préventif au moins 3 heures avant l'intervention chirurgicale.
3 4.10 Surdosage (symptômes, procédures d’ urgence, antidotes)
Lésions du tractus digestif et saignements, diarrhées, urticaire, léthargie, inappétence peuvent apparaître.
En cas d’ apparition de symptômes, interrompre le traitement.
Les symptômes sont réversibles.
Un surdosage peut entraîner la mort des animaux traités.
4.11 Temps d’ attente
Viande et abats:
Ne pas utiliser chez les femelles en lactation dont le lait est destiné à la consommation humaine.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
Code ATCvet:
QM01AE90.
5.1 Propriétés pharmacodynamiques
Le Védaprofène est un anti-inflammatoire non stéroïdien (AINS) dérivé de l'acide aryl-propionique.
Le Védaprofène inhibe l’ enzyme de la synthèse des prostaglandines (cyclo-oxygénase) et possède des propriétés anti-inflammatoires, anti-pyrétiques et analgésiques.
Le Védaprofène contient un atome de carbone asymétrique et, par conséquent, est un mélange racémique d'un énantiomère (+) et d'un énantiomère (-).
Les deux énantiomères contribuent aux effets thérapeutiques du composé.
L'énantiomère (+) inhibe plus fortement la synthèse des prostaglandines.
Les deux énantiomères sont des antagonistes de la PGF2α de même puissance.
5.2 Propriétés pharmacocinétiques
Le védaprofène est rapidement absorbé après administration orale.
La biodisponibilité après administration orale est de 80-90% mais elle est significativement réduite en cas d'administration avec des aliments.
La demi-vie terminale après administration orale est de 350-500 minutes et aucune accumulation n'apparaît après des administrations orales répétées.
La phase de plateau est atteinte rapidement après la mise en place du traitement.
Le védaprofène est fortement lié aux protéines plasmatiques et largement métabolisé.
Le métabolite le plus abondant est un dérivé monohydroxylé.
Avec le test d'inhibition de la formation du thromboxane B2, tous les métabolites du védaprofène ont montré une activité inférieure à celle du composé parental.
Environ 70% de la dose administrée par voie orale sont excrétés dans les urines.
6.
INFORMATIONS PHARMACEUTIQUES
6.1 Liste des excipients
Eau purifiée, Propylène glycol, Methylhydroxyethylcellulose, Hydroxyde de potassium (E525), Acide chlorhydrique, Arôme chocolat.
6.2 Incompatibilités
Non connues.
3 ans.
Après ouverture:
2 mois.
6.3 Précautions particulières de conservation
Pas de précautions particulières de conservation.
6.4 Nature et contenu du récipient
Applicateur multidose ajustable de 30 ml en polyéthylène de haute densité (blanc) et de faible densité (blanc et transparent).
L’ applicateur est équipé d’ un système de doses variables, ajustable par étapes de 0,5 ml avec graduations de 1 ml.
Le produit est présenté en boîte carton contenant un ou trois applicateurs.
6.5 Précautions particulières pour l'élimination des médicaments non utilisés ou des déchets dérivés de tels médicaments vétérinaires, le cas échéant
Tous médicaments vétérinaires non utilisés ou déchets dérivés de ces médicaments doivent être éliminés conformément aux exigences locales.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
Intervet International B. V.
Wim de Körverstraat 35 5831 AN Boxmeer The Netherlands
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 2/ 97/ 005/ 001 EU/ 2/ 97/ 005/ 005
9.
DATE DE PREMIÈRE AUTORISATION OU DE RENOUVELLEMENT DE L' AUTORISATION
4 décembre 1997 Premier renouvellement:
10.
DATE DE MISE À JOUR DU TEXTE
INTERDICTION DE VENTE, DE DELIVRANCE ET/ OU D’ UTILISATION
Sans objet.
5 ANNEXE II
A.
TITULAIRE(S) DE L’ AUTORISATION DE RESPONSABLE DE LA LIBÉRATION DES LOTS
B.
CONDITIONS OU RESTRICTIONS DE L’ AUTORISATION DE MISE SUR LE MARCHÉ CONCERNANT LA DÉLIVRANCE ET L’ UTILISATION
C.
CONDITIONS OU RESTRICTIONS DE L’ AUTORISATION DE MISE SUR LE MARCHE POUR UNE UTILISATION SURE ET EFFICACE
D.
MENTIONS SUR LES LIMITES MAXIMALES DE RESIDUS (LMR)
6 A.
TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
Nom et adresse du fabricant responsable de la libération des lots
Intervet International B. V.
Wim de Körverstraat 35 5831 AN Boxmeer The Netherlands
Intervet Productions S. A.
Rue de Lyons F – 27460 Igoville France
La notice du médicament vétérinaire doit comporter le nom et l'adresse du fabricant responsable de la libération du lot concerné.
CONDITIONS OU RESTRICTIONS DE L’ AUTORISATION DE MISE SUR LE MARCHÉ CONCERNANT LA DÉLIVRANCE ET L’ UTILISATION
A ne délivrer que sur ordonnance vétérinaire.
C.
CONDITIONS OU RESTRICTIONS DE L’ AUTORISATION DE MISE SUR LE MARCHE POUR UNE UTILISATION SURE ET EFFICACE
Sans objet.
D.
MENTION SUR LES LIMITES MAXIMALES DE RÉSIDUS
Le védaprofène est inclus dans l’ Annexe I du Règlement (CEE) No 2377/ 901 du Conseil Substance(s)
Marqueur
Espèces
Autres
pharmacologiquement active(s) résiduel
dispositions
Védaprofène
Védaprofène Equidés
1000 µg/ kg Reins 100 µg/ kg Foie 50 µg/ kg Muscle 20 µg/ kg Graisse
7 Les excipients sont inclus dans l’ Annexe II du Règlement (CEE) No 2377/ 902 du Conseil
Methylhydroxyethylcellulose et arôme chocolat ne sont pas concernés par le Règlement 2377/ 90 du Conseil.
1 J. O.
No.
L 272 du 25.10.96 2 J. O.
No.
L 045 du 15.02.97
8 ANNEXE III
ÉTIQUETAGE ET NOTICE
ÉTIQUETAGE
100 mg/ ml gel oral pour chevaux
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
QUADRISOL 100 mg/ ml gel oral pour chevaux
2.
LISTE DU (DES) PRINCIPE(S) ACTIF(S) ET D’ AUTRES SUBSTANCES
Védaprofène
100 mg/ ml
3.
FORME PHARMACEUTIQUE
Gel oral.
4.
TAILLE DE L' EMBALLAGE
Applicateur multidose contenant 30 ml de gel (EU/ 2/ 97/ 005/ 001) 3 applicateurs multidose contenant chacun 30 ml de gel (EU/ 2/ 97/ 005/ 005)
5.
ESPÈCES CIBLES
Chevaux.
6.
INDICATION(S)
Réduction de l'inflammation et soulagement de la douleur.
7.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
8.
TEMPS D’ ATTENTE
Viande et abats:
Ne pas utiliser chez les femelles en lactation dont le lait est destiné à la consommation humaine.
9.
MISE(S) EN GARDE ÉVENTUELLE(S)
En cas d’ apparition d’ effets secondaires, interrompre le traitement.
Ne pas utiliser chez les femelles en lactation.
Pour l’ ensemble des contre-indications, consulter la notice.
11 10.
DATE DE PÉREMPTION
Pas de précautions particulières de conservation.
Après ouverture:
2 mois.
12.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DECHETS DÉRIVÉS DE TELS MÉDICAMENTS VÉTÉRINAIRES, LE CAS ÉCHÉANT
Tous médicaments vétérinaires non utilisés ou déchets dérivés de ces médicaments doivent être utilisés conformément aux exigences locales.
13.
LA MENTION “ USAGE VÉTÉRINAIRE” ET CONDITIONS OU RESTRICTIONS DE DELIVRANCE ET D’ UTILISATION, le cas échéant
A ne déivrer que sur ordonnance vétérinaire.
14.
LA MENTION “ TENIR HORS DE LA PORTÉE ET DE LA VUE DES ENFANTS”
Tenir hors de la portée et de la vue des enfants.
15.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Intervet International B. V.
Wim de Körverstraat 35 5831 AN Boxmeer The Netherlands
16.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 2/ 97/ 005/ 001 (1 x 30 ml) EU/ 2/ 97/ 005/ 005 (3 x 30 ml)
17.
NUMÉRO DU LOT DE FABRICATION
< Lot > {numéro}
12 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
Etiquette applicateur
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Quadrisol 100 mg/ ml gel oral pour chevaux
2.
QUANTITÉ DE PRINCIPE(S) ACTIF(S)
Védaprofène Propylène glycol
100 mg/ ml 130 mg/ ml
3.
CONTENU EN POIDS, EN VOLUME OU EN NOMBRE DE DOSES
30 ml.
4.
VOIE D’ ADMINISTRATION
Voie orale.
5.
TEMPS D’ ATTENTE
Viande et abats:
12 jours.
6.
NUMERO DE LOT
< Lot > {numéro}
7.
DATE DE PEREMPTION
Mois/ année.
8.
LA MENTION "USAGE VÉTÉRINAIRE"
Usage vétérinaire.
NOTICE
Quadrisol 100 mg/ ml, solution injectable pour chevaux.
1.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ ET DU TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS DANS L’ EEE, SI DIFFÉRENT
Titulaire de l’ autorisation de mise sur le marché:
Intervet International B. V.
Wim de Körverstraat 35 5831 AN Boxmeer Pays Bas
Fabricant responsable de la libération des lots:
Intervet International B. V.
Wim de Körverstraat 35 5831 AN Boxmeer The Netherlands
Intervet Productions S. A.
Rue de Lyons F – 27460 Igoville France
Le nom et l'adresse du fabricant responsable de la libération du lot concerné doivent figurer sur la notice du médicament.
2.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Quadrisol 100 mg/ ml gel oral pour chevaux
3.
LISTE DU (DES) PRINCIPE(S) ACTIF(S) ET D’ AUTRES SUBSTANCES
Védaprofène Propylène glycol
130 mg/ ml.
4.
INDICATION(S)
Réduction de l'inflammation et soulagement de la douleur associée à des désordres musculo- squelettiques et des lésions des tissus mous (blessures traumatiques et trauma chirurgical).
Pour prévenir les traumatismes chirurgicaux, Quadrisol peut être administré préventivement au moins 3 heures avant l'intervention chirurgicale.
15 5.
CONTRE-INDICATIONS
Ne pas utiliser chez les animaux souffrant de dysfonctionnement du tractus digestif, altération des fonctions cardiaque, hépatique ou rénale.
Ne pas utiliser chez les poulains âgés de moins de 6 mois.
Ne pas utiliser chez les juments allaitantes.
Quadrisol ne doit pas être administré avec d’ autres AINS ou glucocorticostéroïdes.
Ne pas utiliser en cas d’ hypersensibilité au principe actif ou à l’ un des excipients.
6.
EFFETS INDÉSIRABLES
Effets indésirables caractéristiques des AINS, tels que lésions du tractus digestif et saignements, diarrhées, urticaire, léthargie, inappétence peuvent apparaître.
En cas d’ apparition de symptômes, interrompre le traitement.
Les symptômes sont réversibles.
Un surdosage peut entraîner la mort des animaux traités.
Si vous constatez des effets indésirables, veuillez en informer votre vétérinaire.
7.
ESPÈCE(S) CIBLE(S)
Chevaux.
8.
POSOLOGIE POUR CHAQUE ESPÈCE, VOIE ET MODE D’ ADMINISTRATION
Quadrisol doit être administré 2 fois par jour.
La posologie recommandée est une dose initiale de 2 mg/ kg de poids vif (2,0 ml/ 100 kg), suivie par une dose d’ entretien de 1 mg/ kg de poids vif (1,0 ml/ 100 kg) administrée toutes les 12 heures.
Voie orale.
9.
CONSEIL POUR UNE ADMINISTRATION CORRECTE
Le traitement peut être poursuivi pendant, au maximum, 14 jours consécutifs.
Le poids vif des animaux et la quantité administrée doivent être déterminés avec précision afin d’ éviter un surdosage.
En cas de traitement prophylactique, une durée maximale de 7 jours de traitement est suffisante.
Le gel est administré par voie orale, en insérant l’ embout de l’ applicateur dans l’ espace interdental et en déposant la quantité requise de gel sur la base de la langue.
Avant administration, ajuster la posologie par réglage de la bague placée sur le piston de l’ applicateur.
Il est recommandé d’ administrer le produit avant le repas.
10.
TEMPS D' ATTENTE
Viande et abats:
12 jours Ne pas utiliser chez les femelles en lactation dont le lait est destiné à la consommation humaine.
11.
PRECAUTIONS PARTICULIÈRES DE CONSERVATION
Tenir hors de la portée et de la vue des enfants.
Pas de précautions particulières de conservation.
Après ouverture:
Ne pas utiliser après la date de péremption figurant sur l’ étiquette.
16 12.
MISE(S) EN GARDE PARTICULIÈRE(S)
La sécurité du médicament n’ a pas été démontrée durant la lactation.
Quadrisol 100 mg/ ml peut être utilisé pendant la gestation.
Les chevaux qui présentent des lésions orales doivent subir un examen clinique et le vétérinaire traitant doit prendre la décision de poursuivre ou non le traitement.
Si les lésions persistent, le traitement doit être interrompu.
Pendant le traitement, l’ apparition de lésions orales doit être surveillée.
Eviter l’ administration aux animaux déshydratés, en hypovolémie ou en hypotension, du fait d’ un risque potentiel accru de toxicité rénale.
Les chevaux de compétition et de course doivent être traités selon la réglementation locale en vigueur.
Des précautions particulières doivent être prises pour ces chevaux afin de s’ assurer du respect des règlements des compétitions.
En cas de doute, il est conseillé d’ analyser les urines.
En cas d’ ingestion accidentelle, demandez immédiatement conseil à un médecin et montrez -lui la notice ou l’ étiquetage.
13.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DECHETS DÉRIVÉS DE TELS MÉDICAMENTS VÉTÉRINAIRES, LE CAS ÉCHÉANT
Tous médicaments vétérinaires non utilisés ou déchets dérivés de ces médicaments doivent être éliminés conformément aux exigences locales.
14 DATE DE LA DERNIÈRE NOTICE APPROUVÉE
16.
INFORMATIONS SUPPLEMENTAIRES
Usage vétérinaire.
17
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 043
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
RABIGEN SAG2
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage vétérinaire (CVMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Ce document ne peut se substituer à une consultation chez votre vétérinaire.
Pour plus d’ informations sur la condition ou le traitement de votre animal, veuillez contacter votre vétérinaire.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CVMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Rabigen SAG2?
Rabigen SAG2 est un vaccin contre la rage.
Il se présente sous forme d’ appâts.
Dans quels cas Rabigen SAG2 est -il utilisé?
Rabigen SAG2 est utilisé dans l’ immunisation active des renards rouges (Vulpes vulpes) et des chiens viverrins (Nyctereutes procyonoides) pour prévenir l’ infection par le virus de la rage.
Les appâts sont distribués par voie terrestre ou aérienne.
Le nombre d’ appâts dépend du nombre de renards ou de chiens viverrins et varie entre 13 et 20 par kilomètre carré.
Rabigen SAG2 peut uniquement être utilisé par les personnes autorisées dans le cadre des campagnes de vaccination contre la rage.
Comment Rabigen SAG2 fonctionne -t-il?
Rabigen SAG2 est un vaccin.
Les vaccins sont destinés à « apprendre » au système immunitaire (les défenses naturelles du corps) comment se défendre contre une maladie.
Rabigen contient des virus de la rage vivants.
Ces virus ont été sélectionnés en raison de leur « faible virulence » (capacité limitée à provoquer des maladies).
Les virus sont contenus dans un sachet lui-même contenu dans une matrice d’ appât.
Lorsque les renards ou chiens viverrins mangent l’ appât, ils sont exposés aux virus et fabriquent des anticorps contre eux.
Si les renards et les chiens viverrins sont par la suite exposés au virus de la rage, ils ne seront pas infectés.
Quelles études ont été menées sur Rabigen SAG2?
Renards La distribution de près de quatre millions d’ appâts contenant le produit au cours des essais sur le terrain pendant quatre années a été suivie d’ une surveillance intensive des zones de vaccination.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 47 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Quels bénéfices ont été démontrés par Rabigen SAG2 au cours des études?
Répandu dans la nature sous forme d’ appât, le vaccin SAG2 contre la rage a été facilement absorbé par les renards et chiens viverrins en liberté.
Après avoir absorbé l’ appât, les renards adultes et jeunes, ainsi que les chiens viverrins, ont présenté d’ importantes réactions au niveau des anticorps.
En conséquence, la rage a sensiblement diminué dans les zones de vaccination jusqu’ à sa complète éradication.
En outre, ce vaccin a permis d’ éviter que la zone de vaccination soit à nouveau contaminée par les zones avoisinantes encore contaminées.
Aucun cas de rage induite par le vaccin n’ a été rapporté, ce qui confirme la sécurité du vaccin sur le terrain.
Le vaccin confère une protection de 6 mois contre la rage.
Quels sont les risques associés à Rabigen SAG2?
Aucun effet indésirable n’ a été rapporté en ce qui concerne Rabigen SAG2.
Quelles sont les précautions à prendre par la personne qui administre le médicament ou entre en contact avec l’ animal?
Il est recommandé de porter des gants en caoutchouc lors de la manipulation des appâts.
Les personnes qui manipulent et distribuent ce vaccin devraient être vaccinées contre la rage.
Les personnes présentant un système immunitaire affaibli ne devraient pas être autorisées à manipuler ce vaccin.
En cas d’ exposition humaine au principe actif du vaccin, recherchez immédiatement un avis médical et montrez la notice ou l’ étiquetage au médecin.
Pourquoi Rabigen SAG2 a -t-il été approuvé?
Le comité des médicaments à usage vétérinaire (CVMP) a conclu que les bénéfices de Rabigen SAG2 sont supérieurs à ses risques lorsqu’ il est utilisé chez les renards rouges et les chiens viverrins afin de prévenir l’ infection par le virus de la rage et a recommandé l’ octroi d’ une autorisation de mise sur le marché pour Rabigen SAG2.
Le rapport bénéfices/ risques peut être consulté dans le module 6 de cet EPAR.
Autres informations concernant Rabigen SAG2:
La Commission européenne a accordé une autorisation de mise sur le marché valide au sein de l’ Union européenne pour Rabigen SAG2 à Virbac S. A., le 6 avril 2000.
Celle -ci a été renouvelée en 2005 et modifiée en avril 2008 afin d’ inclure les chiens viverrins en tant que nouvelle espèce cible.
Pour toute information relative à la prescription de ce médicament, veuillez consulter l’ étiquetage/ emballage du produit.
Dernière mise à jour du présent résumé: mai 2008.
2/ 2
Numéro UE
Nom de fantaisie
Dosage
Forme pharmaceutique
Espèces cibles
Voie d’ administration
Conditionnement Contenu
Taille de l’ emballage
Temps d’ attente
EU/ 2/ 00/ 021/ 001
Virus de la rage vivant atténué, souche SAG2 minimum 8 log 10 DICC50/ dose
Suspension orale
Renards roux Voie orale (Vulpes vulpes) et chiens viverrins (Nyctereutes procyonoides)
un sachet en aluminium / PVC enrobé d’ une matrice appétissante
200 unités (4x50)
Boîte de 200 Sans objet (4 x 50) vaccin- appâts
EU/ 2/ 00/ 021/ 002
Virus de la rage vivant atténué, souche SAG2 minimum 8 log 10 DICC50/ dose
Suspension orale
Renards roux Voie orale (Vulpes vulpes) et chiens viverrins (Nyctereutes procyonoides)
un sachet en aluminium / PVC enrobé d’ une matrice appétissante
400 unités (2x200)
Boîte de 200 Sans objet (4 x 50) vaccin- appâts
1/ 1
ANNEXE I
RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT
1/ 23 1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Rabigen SAG2 suspension orale, pour renards roux et chiens viverrins.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Principe actif:
Virus de la rage vivant atténué, souche SAG2 minimum 8 log 10 DICC50*/ dose
* DICC50 (dose infectant 50% de la culture cellulaire)
Excipients:
Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Suspension orale.
4.
INFORMATIONS CLINIQUES
4.1 Espèces cibles
Renards roux (Vulpes vulpes) et chiens viverrins (Nyctereutes procyonoides).
4.2 Indications d’ utilisation spécifiant les espèces cibles
Immunisation active des renards roux et chiens viverrins pour prévenir l’ infection par le virus de la rage.
La durée de protection est d’ au moins 6 mois.
4.3 Contre-indications
Aucune
4.4 Mises en garde particulières à chaque espèce cible
Aucune
4.5 Précautions particulières d' emploi
Précautions particulières d'emploi chez les animaux
Les appâts ne devront pas être distribués dans les zones habitées, les routes et les zones aquatiques.
Précautions particulières à prendre par la personne qui administre le médicament vétérinaire aux animaux
Il est recommandé de porter des gants en caoutchouc.
Les personnes qui manipulent et distribuent ce vaccin doivent être vaccinées contre la rage.
Les personnes immunodéficientes/ immunosuppressives ne doivent pas être autorisées à manipuler ce vaccin.
2/ 23 En cas d’ exposition d’ une personne au principe actif du vaccin, prenez immédiatement conseil auprès de votre médecin en lui montrant la notice ou l’ étiquetage.
4.6 Effets indésirables (fréquence et gravité)
Aucun effet indésirable n’ a été observé avec Rabigen SAG2.
Ce vaccin contenant des traces de gentamicine et contenant de la tétracycline comme bio-marqueur, des réactions d’ hypersensibilité peuvent occasionnellement être observées chez les animaux domestiques ayant avalé accidentellement l’ appât.
4.7 Utilisation en cas de gravidité, de lactation ou de ponte
Cependant, le virus de la rage et les vaccins de virus de rage atténués n’ ont pas tendance à s’ accumuler dans les organes reproducteurs et ne sont pas connus pour affecter directement les fonctions reproductrices.
4.8 Interactions médicamenteuses et autres
Aucune connue.
4.9 Posologie et voie d’ administration
Les appâts sont distribués par voie terrestre ou par voie aérienne dans le cadre de campagnes de vaccination contre la rage.
Les appâts sont destinés à être avalés par les renards / chiens viverrins.
L’ absorption d’ un seul appât est suffisante pour garantir l’ immunisation active prévenant l’ infection par le virus de la rage.
Le taux de distribution dépend de la topographie et de la population des espèces cibles.
Le taux de distribution est au minimum de:
13 appâts par km2 sur les zones où l’ indice de densité des renards / chiens viverrins est égal ou
inférieur à 3 renards / chiens viverrins aperçus sur 10 km.
20 appâts par km2 sur les zones où l’ indice de densité des renards / chiens viverrins est supérieur
à 3 renards / chiens viverrins aperçus sur 10 km.
4.10 Surdosage (symptômes, conduite d’ urgence, antidotes), si nécessaire
L’ administration de 10 fois la dose recommandée n’ a provoqué aucun effet indésirable.
4.11 Temps d’ attente
Sans objet.
5.
PROPRIÉTÉS IMMUNOLOGIQUES
Groupe pharmacothérapeutique:
Vaccins viraux vivants Code ATCvet:
Q107BD.
Rabigen SAG2 est un vaccin vivant modifié de la rage spécialement destiné à une administration orale chez les renards roux (Vulpes vulpes) et les chiens viverrins (Nyctereutes procyonoides).
Le principe actif est un double mutant moins virulent isolé à partir de la souche du virus de la rage SAD Bern par deux étapes successives de sélection pour éviter toute réversion naturelle vers la souche parentale.
3/ 23 Il est utilisé pour l’ immunisation active des renards et des chiens viverrins, caractérisée par l’ induction d’ anticorps spécifiques contre la rage.
6.
INFORMATIONS PHARMACEUTIQUES
6.1 Liste des excipients
Vaccin:
Phosphate disodique – Phosphate monopotassique – Acide glutamique – Saccharose – Gélatine – Tryptone – Hydrolysat de lactalbumine – Chlorure de sodium – Eau pour préparations injectables
Matrice appétente (appât):
Rhodor 7046R antimousse – Tétracycline (Hcl) HD* - EVA (Ethyle Vinyle Acétate) – Vaseline blanche – Extrait de poisson – Arôme naturel de poisson
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
2 ans à - 20°C et 2 jours à + 25°C.
6.4 Précautions particulières de conservation
A conserver au congélateur entre -40°C et -20°C.
A conserver à l’ abri de la lumière.
Tenir les boîtes bien fermées.
6.5 Nature et composition du conditionnement primaire
Suspension vaccinale dans un sachet en aluminium / PVC enrobé d’ une matrice appétissante.
Les appâts sont conditionnés en boîte de:
- 200 unités (4x50)
- 400 unités (2x200)
6.6 Précautions particulières à prendre lors de l’ élimination de médicaments vétérinaires non utilisés ou des déchets dérivés de l’ utilisation de ces médicaments
Eliminer les déchets ainsi que les appâts inutilisés à la fin de la journée de distribution par ébullition ou incinération ou immersion dans un désinfectant approprié approuvé par les autorités compétentes.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Virbac S. A.
1ère Avenue 2065 m L. I. D 06516 Carros - France tél: + 33 4 92 08 73 04 télécopie: + 33 4 92 08 73 48 courrier électronique: dar@virbac. fr
8.
NUMÉROS D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 2/ 00/ 021/ 001
9.
DATE DE PREMIÈRE AUTORISATION OU DE RENOUVELLEMENT DE L’ AUTORISATION
06/ 04/ 2000 – 11/ 04/ 2005
10.
DATE DE MISE À JOUR DU TEXTE
16/ 04/ 2008
Des informations détaillées sur ce médicament vétérinaire sont disponibles sur le site web de l’ Agence européenne des médicaments (EMEA) http: / /www. emea. europa. eu
INTERDICTION DE VENTE, DE DÉLIVRANCE ET/ OU D' UTILISATION
Un État membre peut interdire, conformément à sa politique nationale de santé animale, l’ importation, la vente, la délivrance et/ ou l’ utilisation de ce médicament vétérinaire sur tout ou partie de son territoire.
Toute personne ayant pour intention d’ importer, de vendre, de délivrer et/ ou d’ utiliser ce médicament vétérinaire est tenue de consulter au préalable l’ autorité compétente pertinente de l’ État membre sur la politique de vaccination en vigueur.
Réservé aux autorités administratives compétentes désignées.
5/ 23 ANNEXE II
A.
FABRICANT DU PRINCIPE ACTIF D’ ORIGINE BIOLOGIQUE ET TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
B.
CONDITIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ, Y COMPRIS LES RESTRICTIONS CONCERNANT LA DÉLIVRANCE ET L’ UTILISATION
C.
CONDITIONS OU RESTRICTIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ POUR UNE UTILISATION SÛRE ET EFFICACE
D.
MENTION SUR LES LIMITES MAXIMALES DE RÉSIDUS (LMR)
6/ 23 A.
FABRICANT DU PRINCIPE ACTIF D’ ORIGINE BIOLOGIQUE ET TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
Nom et adresse du fabricant du principe actif d'origine biologique
VIRBAC S. A.
06516 Carros, France
Autorisation de fabrication délivrée le 22 décembre 1997 par le Ministère de la solidarité, de la santé et de la protection sociale – Direction de la pharmacie et du médicament - République Française.
Nom et adresse du fabricant responsable de la libération des lots
VIRBAC S. A.
06516 Carros, France
CONDITIONS DE L’ AUTORISATION DE MISE SUR LE MARCHÉ Y COMPRIS LES RESTRICTIONS CONCERNANT LA DÉLIVRANCE ET L’ UTILISATION
Médicament vétérinaire soumis à prescription.
Un État membre peut interdire, conformément à sa législation nationale sur la santé des animaux, l’ importation, la vente, la délivrance et/ ou l’ utilisation de ce médicament vétérinaire sur tout ou partie de son territoire.
Toute personne ayant pour intention d’ importer, de vendre, de délivrer et/ ou d’ utiliser le médicament vétérinaire en question est tenue de consulter au préalable l’ Autorité compétente pertinente de l’ État membre sur la politique de vaccination en vigueur.
Limitée aux autorités administratives compétentes dûment désignées.
C.
INTERDICTION DE VENTE, DE DÉLIVRANCE ET/ OU D’ UTILISATION
Sans objet.
D.
MENTION SUR LES LIMITES MAXIMALES DE RÉSIDUS (LMR)
Sans objet.
7/ 23 ANNEXE III
ÉTIQUETAGE ET NOTICE
8/ 23 A.
ETIQUETAGE
9/ 23 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR
Boite de 200 unites
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Rabigen SAG2 suspension orale, pour renards roux et chiens viverrins.
2.
LISTE DU (DES) PRINCIPE(S) ACTIF(S) ET D’ AUTRES SUBSTANCES
Principe actif:
Virus de la rage vivant atténué, souche SAG2 minimum 8 log 10 DICC50*/ dose
* DICC50 (dose infectant 50% de la culture cellulaire)
Excipients:
Matrice appétente (appât) contenant de la tétracycline comme bio-marqueur
3.
FORME PHARMACEUTIQUE
Suspension orale.
4.
TAILLE DE L’ EMBALLAGE
200 (4 x 50) vaccin-appâts.
5.
ESPÈCES CIBLES
Renard roux (Vulpes vulpes) et chiens viverrins (Nyctereutes procyonoides).
6.
INDICATIONS
Immunisation active des renards roux et chiens viverrins pour prévenir l’ infection par le virus de la rage.
La durée de protection est d’ au moins 6 mois.
7.
MODE ET VOIES D’ ADMINISTRATION
Les appâts sont distribués par voie terrestre ou par voie aérienne dans le cadre de campagnes de vaccination contre la rage.
Les appâts sont destinés à être avalés par les renards et les chiens viverrins.
L’ absorption d’ un seul appât est suffisante pour garantir l’ immunisation active prévenant l’ infection par le virus de la rage.
Le taux de distribution dépend de la topographie et de la population des espèces cibles.
Le taux de distribution est au minimum de:
13 appâts par km2 sur les zones où l’ indice de densité des renards / chiens viverrins est égal ou
à 3 renards / chiens viverrins aperçus sur 10 km.
10/ 23 Lire la notice avant utilisation.
8.
MISES EN GARDE ÉVENTUELLES
Il est recommandé de porter des gants en caoutchouc.
Les personnes qui manipulent et distribuent ce vaccin doivent être vaccinées contre la rage.
Les personnes immunodéficientes/ immunosuppressives ne doivent pas être autorisées à manipuler ce vaccin.
En cas d’ exposition d’ une personne au principe actif du vaccin, prenez immédiatement conseil auprès de votre médecin en lui montrant la notice ou l’ étiquetage.
Ce vaccin contenant des traces de gentamicine et contenant de la tétracycline comme bio-marqueur, des réactions d’ hypersensibilité peuvent occasionnellement être observées chez les animaux domestiques ayant avalé accidentellement l’ appât.
9.
DATE DE PÉREMPTION
{mois/ année}
10.
CONDITIONS PARTICULIÈRES DE CONSERVATION
A conserver au congélateur entre -40°C et -20°C.
A conserver à l’ abri de la lumière.
Tenir les boîtes bien fermées.
11.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DÉCHETS DÉRIVÉS DE CES MÉDICAMENTS, LE CAS ÉCHÉANT
Eliminer les déchets ainsi que les appâts inutilisés à la fin de la journée de distribution par ébullition, ou incinération ou immersion dans un désinfectant approprié approuvé par les autorités compétentes.
12.
LA MENTION « À USAGE VÉTÉRINAIRE » ET CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION, le cas échéant
A usage vétérinaire - à ne délivrer que sur ordonnance vétérinaire.
Limitée aux autorités administratives compétentes dûment désignées.
13.
LA MENTION « TENIR HORS DE LA PORTÉE ET DE LA VUE DES ENFANTS »
Tenir hors de la portée et de la vue des enfants.
11/ 23 14.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Virbac S. A.
1ère Avenue 2065m L. I. D 06516 Carros - France
15.
NUMÉRO D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 2/ 00/ 021/ 001
16.
NUMÉRO DU LOT DE FABRICATION
{numéro}
12/ 23 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR
Boite de 400 unites
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Rabigen SAG2 suspension orale, pour renards roux et chiens viverrins.
2.
LISTE DU PRINCIPE ACTIF ET D’ AUTRES SUBSTANCES
Virus de la rage vivant atténué, souche SAG2
minimum 8 log 10 DICC50*/ dose
* DICC50 (dose infectant 50% de la culture cellulaire)
Excipients:
Matrice appétente (appât) contenant de la tétracycline comme bio-marqueur.
3.
FORME PHARMACEUTIQUE
Suspension orale.
4.
TAILLE DE L’ EMBALLAGE
400 (2 x 200) vaccin-appâts.
5.
ESPÈCES CIBLES
Renard roux (Vulpes vulpes) et chiens viverrins (Nyctereutes procyonoides).
6.
INDICATION
Immunisation active des renards roux et chiens viverrins pour prévenir l’ infection par le virus de la rage.
La durée de protection est d’ au moins 6 mois.
7.
MODE ET VOIE D’ ADMINISTRATION
Les appâts sont distribués par voie terrestre ou par voie aérienne dans le cadre de campagnes de vaccination contre la rage.
Les appâts sont destinés à être avalés par les renards / chiens viverrins.
L’ absorption d’ un seul appât est suffisante pour garantir l’ immunisation active prévenant l’ infection par le virus de la rage.
Le taux de distribution dépend de la topographie et de la population des espèces cibles.
Le taux de distribution est au minimum de:
13 appâts par km2 sur les zones où l’ indice de densité des renards / chiens viverrins est égal ou
inférieur à 3 renards / chiens viverrins aperçus sur 10 km.
13/ 23 20 appâts par km2 sur les zones où l’ indice de densité des renards / chiens viverrins est supérieur
à 3 renards / chiens viverrins aperçus sur 10 km.
Lire la notice avant utilisation.
8.
MISES EN GARDE ÉVENTUELLES
Il est recommandé de porter des gants en caoutchouc.
Les personnes qui manipulent et distribuent ce vaccin doivent être vaccinées contre la rage.
Les personnes immunodéficientes/ immunosuppressives ne doivent pas être autorisées à manipuler ce vaccin.
En cas d’ exposition d’ une personne au principe actif du vaccin, prenez immédiatement conseil auprès de votre médecin en lui montrant la notice ou l’ étiquetage.
Ce vaccin contenant des traces de gentamicine et contenant de la tétracycline comme bio-marqueur, des réactions d’ hypersensibilité peuvent occasionnellement être observées chez les animaux domestiques ayant avalé accidentellement l’ appât.
9.
DATE DE PÉREMPTION
EXP:
{mois/ année}
10.
CONDITIONS PARTICULIÈRES DE CONSERVATION
A conserver au congélateur entre -40°C et -20°C.
A conserver à l’ abri de la lumière.
Tenir les boîtes bien fermées.
11.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DÉCHETS DÉRIVÉS DE CES MÉDICAMENTS, LE CAS ÉCHÉANT
Eliminer les déchets ainsi que les appâts inutilisés à la fin de la journée de distribution par ébullition, ou incinération ou immersion dans un désinfectant approprié approuvé par les autorités compétentes.
12.
LA MENTION « A USAGE VÉTÉRINAIRE » ET CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION, le cas échéant
A usage vétérinaire - à ne délivrer que sur ordonnance vétérinaire.
Limitée aux autorités administratives compétentes dûment désignées.
13.
LA MENTION « TENIR HORS DE LA PORTÉE ET DE LA VUE DES ENFANTS »
Tenir hors de la portée et de la vue des enfants.
14/ 23 14.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Virbac S. A.
1ère Avenue 2065m L. I. D 06516 Carros - France
15.
NUMÉRO D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 2/ 00/ 021/ 002
16.
NUMÉRO DU LOT DE FABRICATION
{numéro}
15/ 23 MENTIONS MINIMALES DEVANT FIGURER SUR LES SACHETS
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Rabigen SAG 2 suspension orale, pour renards roux et chiens viverrins.
NUMÉRO DE LOT
Lot:
{numéro}
3.
DATE DE PÉREMPTION
{mois/ année}
4.
LA MENTION « À USAGE VÉTÉRINAIRE »
A usage vétérinaire.
VACCIN CONTRE LA RAGE NE PAS TOUCHER
Numéro de téléphone indicatif: + 33 4 92 08 73 04
16/ 23 MENTIONS DEVANT FIGURER SUR LES APPÂTS
1.
DÉNOMINATION DU MÉDICAMENT VETERINAIRE
Rabigen SAG 2 suspension orale, pour renards roux et chiens viverrins.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Virbac S. A.
1ère Avenue 2065 M L. I. D 06516 Carros France
3.
DATE DE PÉREMPTION
{mois/ année}
4.
NUMÉRO DE LOT
Lot:
{numéro}
5.
LA MENTION « À USAGE VÉTÉRINAIRE »
A usage vétérinaire
VACCIN CONTRE LA RAGE NE PAS TOUCHER
Numéro de téléphone indicatif: + 33 4 92 08 73 04
17/ 23 B.
NOTICE
18/ 23 NOTICE Rabigen SAG2 suspension orale, pour renards roux et chiens viverrins.
1.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ ET DU TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS, SI DIFFÉRENT
Virbac S. A.
1ère Avenue 2065m L. I. D 06516 Carros - France
2.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Rabigen SAG2 suspension orale, pour renards roux et chiens viverrins.
3.
LISTE DU PRINCIPE ACTIF ET D’ AUTRES SUBSTANCES
Principe actif:
Virus de la rage vivant atténué, souche SAG2 minimum 8 log 10 DICC50*/ dose
* DICC50 (dose infectant 50% de la culture cellulaire)
Excipients:
Matrice appétente (appât) contenant de la tétracycline comme bio-marqueur
4.
INDICATION
Immunisation active des renards roux et chiens viverrins pour prévenir l’ infection par le virus de la rage.
La durée de protection est d’ au moins 6 mois.
5.
CONTRE-INDICATIONS
Aucune.
6.
EFFETS INDÉSIRABLES
Aucun effet indésirable n’ a été observé avec Rabigen SAG2.
Ce vaccin contenant des traces de gentamicine et contenant de la tétracycline comme bio-marqueur, des réactions d’ hypersensibilité peuvent occasionnellement être observées chez les animaux domestiques ayant avalé accidentellement l’ appât.
7.
ESPÈCE CIBLE
Renard roux (Vulpes vulpes) et chiens viverrins (Nyctereutes procyonoides).
POSOLOGIE POUR CHAQUE ESPÈCE, VOIE ET MODE D’ ADMINISTRATION
Les appâts sont destinés à être avalés par les renards / chiens viverrins.
Le taux de distribution dépend de la topographie et de la population des espèces cibles.
Le taux de distribution est au minimum de:
13 appâts par km2 sur les zones où l’ indice de densité des renards / chiens viverrins est égal ou
inférieur à 3 renards / chiens viverrins aperçus sur 10 km.
20 appâts par km2 sur les zones où l’ indice de densité des renards / chiens viverrins est supérieur
à 3 renards / chiens viverrins aperçus sur 10 km.
9.
CONSEILS POUR UNE ADMINISTRATION CORRECTE
Les appâts ne devront pas être distribués dans les zones habitées, les routes et les zones acquatiques.
10.
TEMPS D’ ATTENTE
Sans objet.
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
A tenir hors de portée et de la vue des enfants.
A conserver au congélateur entre -40°C et -20°C.
A conserver à l’ abri de la lumière.
Tenir les boîtes bien fermées.
12.
MISES EN GARDE PARTICULIÈRES
A usage vétérinaire.
Il est recommandé de porter des gants en caoutchouc.
Les personnes qui manipulent et distribuent ce vaccin doivent être vaccinées contre la rage.
Cependant, le virus de la rage et les vaccins de virus de rage atténués n’ ont pas tendance à s’ accumuler dans les organes reproducteurs et ne sont pas connus pour affecter directement les fonctions reproductrices.
Les personnes immunodéficientes/ immunosuppressives ne doivent pas être autorisées à manipuler ce vaccin.
En cas d’ exposition d’ une personne au principe actif du vaccin, prenez immédiatement conseil auprès de votre médecin en lui montrant la notice ou l’ étiquetage.
L’ importation, la vente, la délivrance et/ ou l’ utilisation de ce médicament vétérinaire sont ou peuvent être interdites dans certains Etats membres sur tout ou une partie de leur territoire en fonction de la politique nationale pratiquée en matière de santé animale.
Toute personne souhaitant importer, vendre, délivrer et/ ou utiliser ce médicament vétérinaire doit au préalable consulter les autorités compétentes de l’ Etat membre concernant les politiques actuelles de vaccination.
20/ 23 Réservé aux autorités administratives compétentes désignées.
13.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DECHETS DÉRIVÉS DE CESMÉDICAMENTS, LE CAS ÉCHÉANT
Eliminer les déchets ainsi que les appâts inutilisés à la fin de la journée de distribution par ébullition, ou incinération ou immersion dans un désinfectant approprié approuvé par les autorités compétentes.
14.
DATE DE LA DERNIERE NOTICE APPROUVEE
16/ 04/ 2008
Des informations détaillées sur ce médicament vétérinaire sont disponibles sur le site web de l’ Agence européenne des médicaments (EMEA) http: / /www. emea. europa. eu
15.
INFORMATIONS SUPPLEMENTAIRES
Toutes les présentations peuvent ne pas être commercialisées.
Pour toute information complémentaire concernant ce médicament vétérinaire, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché.
België/ Belgique/ Belgien VIRBAC BELGIUM S. A.
Rue de la station 17 B-1300 WAVRE Tel:
32 (0) 10 47 06 35 Република България VIRBAC S. A.
1ère avenue 2065 m – L. I. D F-06516 Carros Tel:
33 (0) 4 92 08 73 00 Č eská republika VIRBAC S. A.
1ère avenue 2065 m – L. I. D F-06516 Carros Tel:
33 (0) 4 92 08 73 00 Danmark VIRBAC S. A.
1ère avenue 2065 m – L. I. D F-06516 Carros Tel:
33 (0) 4 92 08 73 00 Deutschland VIRBAC Tierarzneimittel GmbH West Rögen 20
Luxembourg/ Luxemburg VIRBAC BELGIUM S. A.
Rue de la station 17 B-1300 WAVRE Tel:
32 (0) 10 47 06 35 Magyarország VIRBAC S. A.
1ère avenue 2065 m – L. I. D F-06516 Carros Tel:
33 (0) 4 92 08 73 00 Malta VIRBAC S. A.
1ère avenue 2065 m – L. I. D F-06516 Carros Tel:
33 (0) 4 92 08 73 00 Nederland VIRBAC NEDERLAND BV Hermesweg 15 NL-3771 ND-Barneveld Tel:
31 (0) 342 427 100 Norge VIRBAC S. A.
1ère avenue 2065 m – L. I. D
D-23843 Bad Oldesloe Tel:
49 (4531) 805 555
F-06516 Carros Tel:
VIRBAC Österreich GmbH Hildebrandgasse 27 A-1180 Wien Tel:
43 (0) 1 21 834 260
23 rd Klm National Road Athens-Lamia
Polska VIRBAC S. A.
1ère avenue 2065 m – L. I. D
145 65 Agios Stefanos Athens - GREECE Tel: +30 210 6219520 E-mail: info@virbac. gr
F-06516 Carros Tel:
33 (0) 4 92 08 73 00
España VIRBAC ESPAÑA S. A.
ES-8950 Esplugues de Llobregat (Barcelona).
Tél.: + 34 93 470 79 40
Portugal VIRBAC DE Portugal LABORATÓRIOS LDA P-2080 Almeirim Tel:
(351) 243 570 500
France VIRBAC S. A.
1ère avenue 2065 m – L. I. D F-06516 Carros Tel:
33 (0) 4 92 08 73 00 E-mail: dar@virbac. fr
România VIRBAC S. A.
1ère avenue 2065 m – L. I. D F-06516 Carros Tel:
33 (0) 4 92 08 73 00
Ireland C & M Veterinary Distributors Limited IE-Limerick
Slovenija VIRBAC S. A.
1ère avenue 2065 m – L. I. D
Tel:
353 61 314 933
F-06516 Carros Tel:
33 (0) 4 92 08 73 00
Ísland VIRBAC S. A.
1ère avenue 2065 m – L. I. D F-06516 Carros Tel:
33 (0) 4 92 08 73 00 Italia VIRBAC SRL Via dei Gracchi 30
Slovenská republika VIRBAC S. A.
1ère avenue 2065 m – L. I. D F-06516 Carros Tel:
33 (0) 4 92 08 73 00 Suomi/ Finland VIRBAC S. A.
1ère avenue 2065 m – L. I. D
I-20146 Milano Tel:
39 02 48 53 541 Κύπρος PANCHRIS FEEDS VETERINARY LTD Industrial Area Aradippou, 6302 Larnaca, Cyprus
F-06516 Carros Tel:
33 (0) 4 92 08 73 00 Sverige VIRBAC S. A.
1ère avenue 2065 m – L. I. D
Tel: +357 24813333 Fax: +357 24813377 E-Mail: markita@panchris. com
F-06516 Carros Tel:
33 (0) 4 92 08 73 00
Latvija OÜ ZOOVETVARU Pärnasalu 31 ET - 76505 Saue/ Harjumaa, ESTONIA Tel: + 372 6 709 006 E-mail: margus@zoovet. ee
United Kingdom VIRBAC Ltd UK-Suffolk IP30 9 UP Tel:
44 (0) 1359 243243
23/ 23
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 0133
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
RECONCILE
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d'évaluation (EPAR).
Il explique comment le comité des médicaments à usage vétérinaire (CVMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Pour plus d’ informations sur la condition ou le traitement de votre animal, veuillez contacter votre vétérinaire.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CVMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Reconcile?
Reconcile est un médicament vétérinaire contenant le principe actif fluoxétine.
Il est disponible sous forme de comprimés à croquer contenant 8 mg, 16 mg, 32 mg ou 64 mg de fluoxétine.
Dans quel cas Reconcile est -il utilisé?
Reconcile est utilisé, en association avec des techniques de modification de comportement, en tant qu’ aide au traitement des chiens présentant des problèmes de comportement (anxiété de séparation) dus au fait d’ être séparés de leurs propriétaires, de leur foyer habituel ou d’ autres chiens.
Ces problèmes de comportement peuvent s’ exprimer par des aboiements ou des hurlements excessifs, le fait d’ uriner ou de déféquer intempestivement dans la maison ou de détruire leur environnement.
Reconcile ne doit pas être utilisé en monothérapie, mais uniquement chez les chiens bénéficiant également d’ une thérapie comportementale.
Les comprimés de Reconcile sont administrés une fois par jour.
Le dosage du comprimé à administrer est déterminé en fonction du poids du chien, de façon à ce que le chien reçoive entre 1 et 2 mg par kilogramme de poids corporel par jour.
Les comprimés sont à croquer et peuvent être donnés pendant ou en dehors des repas.
Comment Reconcile agit -il?
Le principe actif de Reconcile, la fluoxétine, est un inhibiteur sélectif de la recapture de la sérotonine (ISRS).
Il agit en empêchant la réabsorption du neurotransmetteur sérotonine (5- hydroxytryptamine) par les cellules nerveuses dans le cerveau et la moelle épinière.
Les neurotransmetteurs comme la sérotonine sont des composés chimiques qui transmettent des signaux d’ une cellule nerveuse à une autre.
Des taux faibles de sérotonine dans le système nerveux central peuvent s’ accompagner de dépression, d’ anxiété ou d’ agressivité.
En bloquant la recapture de la sérotonine dans les cellules nerveuses, la fluoxétine permet de maintenir les taux de sérotonine à des niveaux plus élevés.
Cela peut améliorer les signes cliniques (problèmes de comportement) des troubles liés à la séparation chez les chiens.
Pour traiter un chien souffrant d’ anxiété de séparation, il ne faut pas seulement lui administrer des médicaments, mais également le soumettre à une thérapie de modification de comportement.
La thérapie de modification de comportement constitue la partie la plus importante du
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 47 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged. traitement; l’ utilisation du médicament permet toutefois une guérison plus rapide du patient animal.
Dans ces deux études, l’ efficacité de Reconcile a été comparée à celle d’ un placebo (un traitement fictif) sur une durée allant jusqu’ à 8 semaines.
La dernière étude a été réalisée « en conditions de terrain » sur un grand nombre de chiens traités pour une anxiété de séparation dans différents cabinets ou cliniques vétérinaires de deux pays européens.
Tous les chiens bénéficiaient d'une thérapie comportementale et ont été traités soit par Reconcile, soit par la clomipramine (un autre médicament pouvant être utilisé pour le traitement des chiens présentant des troubles liés à la séparation).
Le principal critère d’ évaluation de l’ efficacité a été la modification de chacun des neuf comportements différents reconnus comme étant des indicateurs caractéristiques de l’ anxiété de séparation chez les chiens.
Dans toutes les études, Reconcile a été administré une fois par jour, pendant ou en dehors des repas.
Quel est le bénéfice démontré par Reconcile au cours des études?
L’ administration par voie orale de comprimés de Reconcile, à raison de 1 à 2 mg/ kg de fluoxétine une fois par jour, s’ est avéré efficace pour le traitement de l'anxiété de séparation chez les chiens, lorsqu’ il est utilisé conjointement avec une thérapie de modification de comportement.
L’ efficacité de Reconcile a été supérieure à celle du placebo, lorsqu’ une thérapie de modification de comportement était également dispensée aux chiens.
L’ efficacité a été inférieure, quand aucune thérapie de modification de comportement n'était dispensée.
Lorsque Reconcile était administré en association avec une thérapie de modification de comportement, l’ état d’ environ 42% des chiens traités s'est amélioré en une semaine, par rapport à seulement 17% des chiens ayant reçu le placebo (associé à une thérapie de modification de comportement).
Le groupe traité par la fluoxétine a continué à présenter une incidence plus élevée de l’ amélioration pendant toute la durée du traitement et, à la fin des 8 semaines, environ 72% des chiens traités par la fluoxétine ont présenté une amélioration du comportement (un score global de gravité de 50%).
L’ étude sur le terrain a montré que Reconcile était d’ une efficacité équivalente à celle de la clomipramine.
En association avec une thérapie de modification de comportement, Reconcile a démontré des améliorations significatives dans le traitement des chiens en ce qui concerne les aboiements et le fait de déféquer ou d’ uriner intempestivement.
Après 8 semaines, deux comportements d’ anxiété de séparation s’ étaient significativement améliorés dans le groupe fluoxétine (défécation intempestive et comportement de destruction).
Six semaines après la fin du traitement, cinq sur neuf comportements d’ anxiété de séparation s’ étaient encore améliorés chez près d’ un tiers des chiens traités.
Le taux de rechute à la fin de la phase de post- traitement était légèrement supérieur dans le groupe fluoxétine (28%) à celui du groupe clomipramine (23%).
Quel est le risque associé à l'utilisation de Reconcile?
Les effets secondaires les plus fréquents avec Reconcile sont l’ anorexie (perte d'appétit) et la léthargie (absence de réaction).
Des troubles du système urinaire (tels que des infections de la vessie, une évacuation irrégulière de l’ urine et des douleurs au moment d’ uriner), ainsi que du système nerveux central (tels qu'une absence de coordination et une désorientation) ont aussi été observés.
Moins fréquemment une perte de poids/ de forme, une dilatation des pupilles et, rarement, des crises d’ épilepsie ont également été observées.
Page 2/ 3 Pour minimiser le risque d’ effets secondaires, la dose recommandée de Reconcile ne doit pas être dépassée.
Pour une description complète des effets indésirables observés sous Reconcile, voir la notice.
Les comprimés de Reconcile ne doivent pas être utilisés chez les chiens pesant moins de 4 kg, ni chez les chiens souffrant d’ épilepsie ou ayant des antécédents de crises d’ épilepsie.
Reconcile ne doit pas non plus être utilisé chez les chiens pouvant présenter une hypersensibilité (allergie) à la fluoxétine ou à d’ autres ISRS.
Reconcile n’ ayant pas été testé chez des chiennes en gestation ou allaitantes, son utilisation n’ est pas recommandée pendant la grossesse et l’ allaitement.
Les comprimés de Reconcile ne doivent pas être utilisés en même temps que de nombreux autres médicaments, en particulier des médicaments pouvant affecter le système nerveux central.
Pour plus d’ informations, voir la notice.
Quelles sont les précautions à prendre par la personne qui administre le médicament ou entre en contact avec l’ animal?
Ce médicament vétérinaire a été conçu spécialement pour les chiens et n’ est pas destiné à un usage humain.
En cas de prise accidentelle du médicament par une personne, demander immédiatement conseil à un médecin et lui montrer la notice ou l’ étiquette.
Pourquoi Reconcile a -t-il été approuvé?
Le comité des médicaments à usage vétérinaire (CVMP) a estimé que les bénéfices de Reconcile sont supérieurs à ses risques pour l’ utilisation en association avec des techniques de modification de comportement en tant qu’ aide au traitement chez les chiens présentant des problèmes de comportement dus à une séparation; il a recommandé l’ octroi d’ une autorisation de mise sur le marché pour Reconcile.
Le rapport bénéfices/ risques peut être consulté dans le module 6 de cet EPAR.
Autres informations relatives à Reconcile:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Reconcile à Eli Lilly and Company Ltd, le 08.07.2008.
Pour toute information relative à la prescription de ce produit, veuillez consulter l’ étiquette/ l’ emballage.
05-2008.
Page 3/ 3
Numéro EMEA Nom inventé
Posologie
Forme pharmaceutique
Espèces cibles
Voie d' administration
Conditionnement Contenu
Taille de l' emballage
Temps d' attente
EU/ 2/ 08/ 080/ 001 Reconcile
8 mg
Comprimés à croquer
Chiens
Voie orale
Flacon (HDPE)
30 comprimés
N/ A
EU/ 2/ 08/ 080/ 002 Reconcile
16 mg
Comprimés à croquer
Chiens
Voie orale
Flacon (HDPE)
30 comprimés
N/ A
EU/ 2/ 08/ 080/ 003 Reconcile
32 mg
Comprimés à croquer
Chiens
Voie orale
Flacon (HDPE)
30 comprimés
N/ A
EU/ 2/ 08/ 080/ 004 Reconcile
64 mg
Comprimés à croquer
Chiens
Voie orale
Flacon (HDPE)
30 comprimés
N/ A
ANNEXE I
RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT
1/ 33 1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Comprimés à croquer pour chiens Reconcile 8 mg Comprimés à croquer pour chiens Reconcile 16 mg Comprimés à croquer pour chiens Reconcile 32 mg Comprimés à croquer pour chiens Reconcile 64 mg
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque comprimé contient:
Reconcile
8 mg
Fluoxétine
8,0 mg
(équivalent à 9,04 mg d'hydrochlorure de fluoxétine) Reconcile 16 mg
Fluoxétine
16,0 mg
(équivalent à 18,08 mg d'hydrochlorure de fluoxétine) Reconcile 32 mg
Fluoxétine
32,0 mg
(équivalent à 36,16 mg d'hydrochlorure de fluoxétine) Reconcile 64 mg
Fluoxétine
64,0 mg
(équivalent à 72,34 mg d'hydrochlorure de fluoxétine)
Excipients:
Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Comprimés à croquer.
Comprimés à croquer ronds tachetés de couleur ocre à bruni, avec un numéro estampé sur une face (comme indiqué ci-dessous):
Comprimés Reconcile 8 mg:
4203 Comprimés Reconcile 16 mg:
4205 Comprimés Reconcile 32 mg:
4207 Comprimés Reconcile 64 mg:
4209
4.
INFORMATIONS CLINIQUES
4.1 Espèces cibles
Chiens.
4.2 Indications d'utilisation spécifiant les espèces cibles
Aide au traitement des troubles du chien liés à la séparation, qui se manifestent par des comportements de destruction et inappropriés (vocalisation et défécation et/ ou miction incontrôlées), et uniquement en association avec des techniques de modification du comportement.
4.3 Contre-indications
Ne pas utiliser chez les chiens pesant moins de 4 kg.
Ne pas utiliser chez les chiens épileptiques ou ayant des antécédents de convulsions.
Ne pas utiliser en cas d'hypersensibilité à la fluoxétine ou d'autres inhibiteurs sélectifs de la recapture de la sérotonine (SSRI).
2/ 33 4.4 Mises en garde particulières
Aucune.
4.5 Précautions particulières d' emploi
Précautions particulières d'emploi chez les animaux
L'innocuité de Reconcile n'a pas été établie chez les chiens âgés de moins de 6 mois ou pesant moins de 4 kg.
Bien que rares, des convulsions peuvent se produire chez les chiens traités avec Reconcile.
Le traitement doit être arrêté en cas de convulsions.
Précautions particulières à prendre par la personne qui administre le médicament vétérinaire aux animaux
En cas d'auto-administration accidentelle, demandez immédiatement conseil à un médecin et montrez- lui la notice ou l'étiquetage.
Chez l'homme, les symptômes les plus habituels associés à un surdosage sont des convulsions, une somnolence, des nausées, une tachycardie et des vomissements.
4.6 Effets indésirables (fréquence et gravité)
Afin de réduire au maximum le risque d'effets indésirables, respecter les doses prescrites.
Les effets indésirables les plus fréquemment observés chez les chiens sont:
- Effets indésirables les plus courants: diminution de l'appétit (y compris une anorexie), léthargie.
- Effets indésirables courants: troubles du tractus urinaire (cystite, incontinence urinaire, rétention
urinaire, strangurie), signes du système nerveux central (incoordination, désorientation).
- Effets indésirables peu courants: perte de poids/ perte d'état, mydriase.
- Effets indésirables rares: convulsions.
4.7 Utilisation en cas de gravidité, de lactation ou de ponte
La sécurité du médicament vétérinaire n'a pas été établie en cas de gestation et de lactation, son utilisation n'est donc pas recommandée durant la gestation et la lactation.
Les études de laboratoire sur les rats et les lapins n'ont pas mis en évidence d'effets tératogènes, foetotoxiques ou maternotoxiques.
Aucun effet sur la capacité reproductrice des rats mâles et femelles n'a été constaté.
4.8 Interactions médicamenteuses et autres
Les comprimés Reconcile ne doivent pas être donnés de façon concomitante avec des médicaments vétérinaires qui abaissent le seuil d'apparition des convulsions (par exemple, les phénothiazines telles que l'acépromazine ou la chlorpromazine).
Ne pas utiliser les comprimés Reconcile avec d'autres agents sérotonergiques (par exemple, la sertraline) et des inhibiteurs de la monoamine oxydase (MAOI) (par exemple, l'hydrochlorure de sélégiline (L-déprényl), amitraz) ou des amines tricycliques (TCA) (par exemple, l'amitriptyline et la clomipramine).
Un intervalle libre de 6 semaines doit être observé suite à l'abandon du traitement avec les comprimés Reconcile avant l'administration d'un médicament vétérinaire susceptible d'interagir de façon négative avec la fluoxétine ou son métabolite, la norfluoxétine.
3/ 33 La fluoxétine est en grande partie métabolisée par le système enzymatique P45, bien que l'isoforme précise chez les chiens demeure inconnue.
La fluoxétine doit par conséquent être utilisée avec prudence en association avec d'autres médicament.
4.9 Posologie et voie d' administration
Les comprimés Reconcile doivent être administrés par voie orale à la dose quotidienne unique de 1 à 2 mg/ kg de poids corporel selon le tableau de dosage ci-dessous:
Poids corporel
Dosage (mg)
Nombre de
(kg)
4- 8
1
> 8-16
Comprimé Reconcile 16 mg
1
> 16-32 > 32-64
Comprimé Reconcile 32 mg Comprimé Reconcile 64 mg
1 1
Une amélioration clinique devrait se produire avec les comprimés Reconcile après 1 à 2 semaines.
Si aucune amélioration n'est constatée dans les 4 semaines, consulter votre vétérinaire afin qu'il réévalue le cas.
Des études cliniques ont montré qu'une réponse bénéfique avait été démontrée avec un traitement jusqu'à 8 semaines avec la fluoxétine.
Les comprimés Reconcile peuvent être administrés avec ou sans nourriture.
Ils sont aromatisés et la plupart des chiens l'acceptent quand leur propriétaire les leur présente.
En cas d'oubli d'une dose, la dose programmée suivante doit être administrée comme cela a été prescrit.
À la fin du traitement, il n'est pas nécessaire de diminuer ou de réduire les doses compte-tenu de la longue demi-vie du médicament.
4.10 Surdosage (symptômes, conduite d'urgence, antidotes), si nécessaire
En cas de surdosage, les effets secondaires observés à la dose thérapeutique, notamment des convulsions, sont exacerbés.
Un comportement agressif a en outre été observé.
Lors d'études cliniques, ces effets secondaires ont été stoppés immédiatement dès l'administration d'une dose standard de diazépam par voie intraveineuse.
4.11 Temps d' attente
Sans objet.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
Groupe pharmacothérapeutique: inhibiteurs sélectifs de la recapture de la sérotonine (SSRI).
Code ATCvet:
QN06AB03
5.1 Propriétés pharmacodynamiques
La fluoxétine et son métabolite actif, la norfluoxétine, se sont révélés des inhibiteurs extrêmement sélectifs de la capture de la sérotonine à la fois in vitro et in vivo.
La fluoxétine ne joue pas le rôle de sédatif.
La fluoxétine inhibe la capture de la catécholamine uniquement à des concentrations élevées in vitro et n'a aucun effet sur la capture de la catécholamine in vivo à des doses servant à inhiber la capture de la sérotonine.
Suite à l'inhibition de la capture de la sérotonine, la fluoxétine améliore la neurotransmission sérotonergique et produit des effets fonctionnels résultant de l'augmentation de l'activation des récepteurs de la sérotonine.
La fluoxétine n'a pas d'affinité significative avec les récepteurs des neurotransmetteurs, y compris le récepteur cholinergique muscarinique, les récepteurs α adrénergiques ou les récepteurs histaminergiques H1, et n'exerce pas d'effets directs sur le coeur.
4/ 33 5.2 Caractéristiques pharmacocinétiques
La fluoxétine est bien absorbée suite à son administration orale (~72%) et l'absorption n'est pas affectée par l'alimentation.
La fluoxétine est métabolisée en norfluoxétine, un SSRI équipotent qui contribue à l'efficacité du médicament.
Lors d'une étude de 21 jours, la fluoxétine a été administrée quotidiennement aux doses de 0,75, 1,5 et 3,0 mg/ kg à des beagles de laboratoire.
La concentration maximale dans le plasma (Cmax) et l'aire sous la courbe de concentration dans le plasma en fonction du temps (AUC) de la fluoxétine étaient à peu près proportionnelles à la dose, soit entre 0,75 et 1,5 mg/ kg, avec une augmentation à 3 mg/ kg plus que proportionnelle à la dose.
Après administration, la fluoxétine est rapidement apparue dans le plasma, avec des valeurs Tmax moyennes comprises entre 1,25 et 1,75 heures au jour 1 et entre 2,5 et 2,75 heures au jour 21.
Les niveaux dans le plasma ont rapidement décliné, avec des valeurs t½ moyennes allant de 4,6 à 5,7 heures au jour 1 et de 5,1 à 10,1 au jour 21.
Les niveaux de norfluoxétine dans le plasma sont lentement apparus dans le plasma et ont été éliminés lentement, avec des valeurs t½comprises entre 44,2 et 48,9 heures au jour 21.
Les valeurs Cmax et AUC de la norfluoxétine étaient généralement proportionnelles à la dose, mais elles étaient 3 à 4 fois supérieures au jour 21 par rapport au jour 1.
L'accumulation de fluoxétine et de norfluoxétine a eu lieu suite à l'administration de doses multiples, jusqu'à atteindre un état stabilisé en l'espace de 10 jours environ.
Suite à l'administration de la dernière dose, les niveaux de fluoxétine et de norfluoxétine dans le plasma ont baissé progressivement selon un modèle log-linéaire.
Des études sur l'élimination chez les chiens ont montré que 29,8% et 44% de la dose étaient excrétés dans l'urine et les selles, respectivement 14 jours après la prise.
6.
INFORMATIONS PHARMACEUTIQUES
6.1 Liste des excipients
Cellulose microcristalline Saccharose (par exemple, pharmacopée « Compressible Sugar », NF) Crospovidone Goût artificiel de boeuf Silice anhydre colloïdale Dihydrate de phosphate d'hydrogène de calcium Stéarate de magnésium
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
Durée de conservation du médicament vétérinaire tel que conditionné pour la vente:
2 ans.
Durée de conservation après première ouverture du conditionnement primaire:
30 jours.
Jeter les comprimés restants dans le flacon après utilisation.
6.4 Précautions particulières de conservation
À conserver à une température ne dépassant pas 30 °C.
À conserver dans le flacon d'origine.
Conserver le flacon soigneusement fermé de façon à protéger de l'humidité.
Ne pas retirer le dessiccatif.
5/ 33 6.5 Nature et composition du conditionnement primaire
Carton imprimé contenant un flacon blanc en polyéthylène haute densité (HDPE).
Les comprimés de 8 mg, 16 mg et 32 mg sont conditionnés dans un flacon en HDPE avec une fermeture de protection à l'épreuve des enfants, une bobine coton et un réservoir de dessiccatif.
Les comprimés de 64 mg sont conditionnés dans un flacon en HDPE avec une fermeture de protection à l'épreuve des enfants, un réservoir de dessiccatif et une bobine coton.
Chaque flacon contient 30 comprimés.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières à prendre lors de l'élimination de médicaments vétérinaires non utilisés ou des déchets dérivés de l'utilisation de ces médicaments
Tous médicaments vétérinaires non utilisés ou déchets dérivés de ces médicaments doivent être éliminés conformément aux exigences locales.
7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
Eli Lilly and Company Ltd Priestley Road, Basingstoke Hampshire RG24 9NL Royaume-Uni
8.
NUMÉRO(S) D'AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 2/ 08/ 080/ 001-004
9.
DATE DE PREMIÈRE AUTORISATION OU DE RENOUVELLEMENT DE L' AUTORISATION
08.07.2008
10.
DATE DE MISE À JOUR DU TEXTE
08.07.2008
Des informations détaillées sur ce médicament vétérinaire sont disponibles sur le site Web de l'Agence européenne des médicaments (EMEA) http: / /www. emea. europa. eu/
INTERDICTION DE VENTE, DE DÉLIVRANCE ET/ OU D' UTILISATION
Sans objet.
6/ 33 ANNEXE II
A.
TITULAIRE DE L'AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
B.
CONDITIONS RELATIVES À L'AUTORISATION DE MISE SUR LE MARCHÉ, Y COMPRIS LES RESTRICTIONS CONCERNANT LA DÉLIVRANCE ET L' UTILISATION
C.
CONDITIONS OU RESTRICTIONS RELATIVES À L'AUTORISATION DE MISE SUR LE MARCHÉ POUR UNE UTILISATION SÛRE ET EFFICACE
D.
MENTION SUR LES LIMITES MAXIMALES DE RÉSIDUS (LMR)
7/ 33 A.
TITULAIRE DE L'AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
Nom et adresse du(es) fabricant(s) responsable(s) de la libération des lots
Eli Lilly and Company Ltd Speke Operations Fleming Road Liverpool L24 9LN RU
B.
CONDITIONS RELATIVES À L'AUTORISATION DE MISE SUR LE MARCHÉ, Y COMPRIS LES RESTRICTIONS CONCERNANT LA DÉLIVRANCE ET L' UTILISATION
À ne délivrer que sur ordonnance vétérinaire.
C.
CONDITIONS OU RESTRICTIONS RELATIVES À L'AUTORISATION DE MISE SUR LE MARCHÉ POUR UNE UTILISATION SÛRE ET EFFICACE
Sans objet.
D.
MENTION SUR LES LIMITES MAXIMALES DE RÉSIDUS (LMR)
Sans objet.
8/ 33 ANNEXE III
ÉTIQUETAGE ET NOTICE
9/ 33 A.
ÉTIQUETAGE
10/ 33 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Comprimés à croquer pour chiens Reconcile 8 mg Fluoxétine (sous la forme d'hydrochlorure).
2.
LISTE DU (DES) PRINCIPE(S) ACTIF(S) ET D'AUTRES SUBSTANCES
8 mg de fluoxétine (équivalent à 9,04 mg d'hydrochlorure de fluoxétine)
3.
FORME PHARMACEUTIQUE
Comprimés à croquer.
4.
TAILLE DE L' EMBALLAGE
30 comprimés.
5.
ESPÈCES CIBLES
Chiens.
6.
INDICATION(S)
Aide au traitement des troubles liés à la séparation en association avec des techniques de modification du comportement.
Lire la notice avant utilisation.
7.
MODE ET VOIE(S) D' ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
8.
MISE(S) EN GARDE ÉVENTUELLE(S)
Lire la notice avant utilisation.
9.
DATE DE PÉREMPTION
EXP {mois/ année} Après ouverture, utiliser avant...
11/ 33 10.
CONDITIONS PARTICULIÈRES DE CONSERVATION
À conserver à une température ne dépassant pas 30 °C.
À conserver dans le flacon d'origine.
Conserver le flacon soigneusement fermé de façon à protéger de l'humidité.
Ne pas retirer le dessiccatif.
11.
PRÉCAUTIONS PARTICULIÈRES POUR L'ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DÉCHETS DÉRIVÉS DE CES MÉDICAMENTS, LE CAS ÉCHÉANT
Éliminer les déchets en accord avec la réglementation locale.
12.
LA MENTION « À USAGE VÉTÉRINAIRE » ET CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D'UTILISATION, le cas échéant
Pour le traitement des animaux uniquement, à ne délivrer que sur ordonnance vétérinaire.
13.
LA MENTION « TENIR HORS DE LA PORTÉE ET DE LA VUE DES ENFANTS »
Tenir hors de la portée et de la vue des enfants.
14.
NOM ET ADRESSE DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
Eli Lilly and Company Ltd Basingstoke RG24 9NL RU
15.
NUMÉRO(S) D'AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 2/ 08/ 080/ 001
16.
NUMÉRO DU LOT DE FABRICATION
Lot {numéro}
12/ 33 MENTIONS DEVANT FIGURER SUR LE CONDITIONNEMENT PRIMAIRE
Étiquette du flacon – 8 mg
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Comprimés à croquer pour chiens Reconcile 8 mg Fluoxétine (sous la forme d'hydrochlorure)
2.
LISTE DU (DES) PRINCIPE(S) ACTIF(S) ET D'AUTRES SUBSTANCES
8 mg de fluoxétine (équivalent à 9,04 mg d'hydrochlorure de fluoxétine)
3.
FORME PHARMACEUTIQUE
Comprimés à croquer.
4.
TAILLE DE L' EMBALLAGE
30 comprimés.
5.
ESPÈCES CIBLES
Chiens.
6.
INDICATION(S)
Lire la notice avant utilisation.
7.
MODE ET VOIE(S) D' ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
8.
MISE(S) EN GARDE ÉVENTUELLE(S)
Lire la notice avant utilisation.
9.
DATE DE PÉREMPTION
EXP {mois/ année} Après ouverture, utiliser avant...
13/ 33 10.
CONDITIONS PARTICULIÈRES DE CONSERVATION
À conserver à une température ne dépassant pas 30 °C À conserver dans le flacon d'origine.
Conserver le flacon soigneusement fermé de façon à protéger de l'humidité.
Ne pas retirer le dessiccatif.
11.
LA MENTION « À USAGE VÉTÉRINAIRE » ET CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D'UTILISATION, le cas échéant
Pour le traitement des animaux uniquement - à ne délivrer que sur ordonnance vétérinaire.
12.
LA MENTION « TENIR HORS DE LA PORTÉE ET DE LA VUE DES ENFANTS »
Tenir hors de la portée et de la vue des enfants.
13.
NOM ET ADRESSE DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
Eli Lilly and Company Ltd Basingstoke RG24 9NL RU
14.
NUMÉRO(S) D'AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 2/ 08/ 080/ 001
15.
NUMÉRO DU LOT DE FABRICATION
Lot {numéro}
14/ 33 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Comprimés à croquer pour chiens Reconcile 16 mg Fluoxétine (sous la forme d'hydrochlorure).
2.
LISTE DU (DES) PRINCIPE(S) ACTIF(S) ET D'AUTRES SUBSTANCES
16 mg de fluoxétine (équivalent à 18,08 mg d'hydrochlorure de fluoxétine)
3.
FORME PHARMACEUTIQUE
Comprimés à croquer.
4.
TAILLE DE L' EMBALLAGE
30 comprimés.
5.
ESPÈCES CIBLES
Chiens.
6.
INDICATION(S)
Aide au traitement des troubles liés à la séparation en association avec des techniques de modification du comportement.
Lire la notice avant utilisation.
7.
MODE ET VOIE(S) D' ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
8.
MISE(S) EN GARDE ÉVENTUELLE(S)
Lire la notice avant utilisation.
9.
DATE DE PÉREMPTION
EXP {mois/ année} Après ouverture, utiliser avant...
15/ 33 10.
CONDITIONS PARTICULIÈRES DE CONSERVATION
À conserver à une température ne dépassant pas 30 °C.
À conserver dans le flacon d'origine.
Conserver le flacon soigneusement fermé de façon à protéger de l'humidité.
Ne pas retirer le dessiccatif.
11.
PRÉCAUTIONS PARTICULIÈRES POUR L'ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DÉCHETS DÉRIVÉS DE CES MÉDICAMENTS, LE CAS ÉCHÉANT
Éliminer les déchets en accord avec la réglementation locale.
12.
LA MENTION « À USAGE VÉTÉRINAIRE » ET CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D'UTILISATION, le cas échéant
Pour le traitement des animaux uniquement, à ne délivrer que sur ordonnance vétérinaire.
13.
LA MENTION « TENIR HORS DE LA PORTÉE ET DE LA VUE DES ENFANTS »
Tenir hors de la portée et de la vue des enfants.
14.
NOM ET ADRESSE DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
Eli Lilly and Company Ltd Basingstoke RG24 9NL RU
15.
NUMÉRO(S) D'AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 2/ 08/ 080/ 002
16.
NUMÉRO DU LOT DE FABRICATION
Lot {numéro}
16/ 33 MENTIONS DEVANT FIGURER SUR LE CONDITIONNEMENT PRIMAIRE
Étiquette du flacon – 16 mg
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Comprimés à croquer pour chiens Reconcile 16 mg Fluoxétine (sous la forme d'hydrochlorure)
2.
LISTE DU (DES) PRINCIPE(S) ACTIF(S) ET D'AUTRES SUBSTANCES
16 mg de fluoxétine (équivalent à 18,08 mg d'hydrochlorure de fluoxétine)
3.
FORME PHARMACEUTIQUE
Comprimés à croquer.
4.
TAILLE DE L' EMBALLAGE
30 comprimés.
5.
ESPÈCES CIBLES
Chiens.
6.
INDICATION(S)
Lire la notice avant utilisation.
7.
MODE ET VOIE(S) D' ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
8.
MISE(S) EN GARDE ÉVENTUELLE(S)
Lire la notice avant utilisation.
9.
DATE DE PÉREMPTION
EXP {mois/ année} Après ouverture, utiliser avant...
17/ 33 10.
CONDITIONS PARTICULIÈRES DE CONSERVATION
À conserver à une température ne dépassant pas 30 °C À conserver dans le flacon d'origine.
Conserver le flacon soigneusement fermé de façon à protéger de l'humidité.
Ne pas retirer le dessiccatif.
11.
LA MENTION « À USAGE VÉTÉRINAIRE » ET CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D'UTILISATION, le cas échéant
Pour le traitement des animaux uniquement - à ne délivrer que sur ordonnance vétérinaire.
12.
LA MENTION « TENIR HORS DE LA PORTÉE ET DE LA VUE DES ENFANTS »
Tenir hors de la portée et de la vue des enfants.
13.
NOM ET ADRESSE DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
Eli Lilly and Company Ltd Basingstoke RG24 9NL RU
14.
NUMÉRO(S) D'AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 2/ 08/ 080/ 002
15.
NUMÉRO DU LOT DE FABRICATION
Lot {numéro}
18/ 33 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Comprimés à croquer pour chiens Reconcile 32 mg Fluoxétine (sous la forme d'hydrochlorure).
2.
LISTE DU (DES) PRINCIPE(S) ACTIF(S) ET D'AUTRES SUBSTANCES
32 mg de fluoxétine (équivalent à 36,16 mg d'hydrochlorure de fluoxétine)
3.
FORME PHARMACEUTIQUE
Comprimés à croquer.
4.
TAILLE DE L' EMBALLAGE
30 comprimés.
5.
ESPÈCES CIBLES
Chiens.
6.
INDICATION(S)
Aide au traitement des troubles liés à la séparation en association avec des techniques de modification du comportement.
Lire la notice avant utilisation.
7.
MODE ET VOIE(S) D' ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
8.
MISE(S) EN GARDE ÉVENTUELLE(S)
Lire la notice avant utilisation.
9.
DATE DE PÉREMPTION
EXP {mois/ année} Après ouverture, utiliser avant...
19/ 33 10.
CONDITIONS PARTICULIÈRES DE CONSERVATION
À conserver à une température ne dépassant pas 30 °C.
À conserver dans le flacon d'origine.
Conserver le flacon soigneusement fermé de façon à protéger de l'humidité.
Ne pas retirer le dessiccatif.
11.
PRÉCAUTIONS PARTICULIÈRES POUR L'ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DÉCHETS DÉRIVÉS DE CES MÉDICAMENTS, LE CAS ÉCHÉANT
Éliminer les déchets en accord avec la réglementation locale.
12.
LA MENTION « À USAGE VÉTÉRINAIRE » ET CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D'UTILISATION, le cas échéant
Pour le traitement des animaux uniquement, à ne délivrer que sur ordonnance vétérinaire.
13.
LA MENTION « TENIR HORS DE LA PORTÉE ET DE LA VUE DES ENFANTS »
Tenir hors de la portée et de la vue des enfants.
14.
NOM ET ADRESSE DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
Eli Lilly and Company Ltd Basingstoke RG24 9NL RU
15.
NUMÉRO(S) D'AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 2/ 08/ 080/ 003
16.
NUMÉRO DU LOT DE FABRICATION
Lot {numéro}
20/ 33 MENTIONS DEVANT FIGURER SUR LE CONDITIONNEMENT PRIMAIRE
Étiquette du flacon – 32 mg
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Comprimés à croquer pour chiens Reconcile 32 mg Fluoxétine (sous la forme d'hydrochlorure)
2.
LISTE DU (DES) PRINCIPE(S) ACTIF(S) ET D'AUTRES SUBSTANCES
32 mg de fluoxétine (équivalent à 36,16 mg d'hydrochlorure de fluoxétine)
3.
FORME PHARMACEUTIQUE
Comprimés à croquer.
4.
TAILLE DE L' EMBALLAGE
30 comprimés.
5.
ESPÈCES CIBLES
Chiens.
6.
INDICATION(S)
Lire la notice avant utilisation.
7.
MODE ET VOIE(S) D' ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
8.
MISE(S) EN GARDE ÉVENTUELLE(S)
Lire la notice avant utilisation.
9.
DATE DE PÉREMPTION
EXP {mois/ année} Après ouverture, utiliser avant...
21/ 33 10.
CONDITIONS PARTICULIÈRES DE CONSERVATION
À conserver à une température ne dépassant pas 30 °C À conserver dans le flacon d'origine.
Conserver le flacon soigneusement fermé de façon à protéger de l'humidité.
Ne pas retirer le dessiccatif.
11.
LA MENTION « À USAGE VÉTÉRINAIRE » ET CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D'UTILISATION, le cas échéant
Pour le traitement des animaux uniquement - à ne délivrer que sur ordonnance vétérinaire.
12.
LA MENTION « TENIR HORS DE LA PORTÉE ET DE LA VUE DES ENFANTS »
Tenir hors de la portée et de la vue des enfants.
13.
NOM ET ADRESSE DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
Eli Lilly and Company Ltd Basingstoke RG24 9NL RU
14.
NUMÉRO(S) D'AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 2/ 08/ 080/ 003
15.
NUMÉRO DU LOT DE FABRICATION
Lot {numéro}
22/ 33 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Comprimés à croquer pour chiens Reconcile 64 mg Fluoxétine (sous la forme d'hydrochlorure).
2.
LISTE DU (DES) PRINCIPE(S) ACTIF(S) ET D'AUTRES SUBSTANCES
64 mg de fluoxétine (équivalent à 72,34 mg d'hydrochlorure de fluoxétine)
3.
FORME PHARMACEUTIQUE
Comprimés à croquer.
4.
TAILLE DE L' EMBALLAGE
30 comprimés.
5.
ESPÈCES CIBLES
Chiens.
6.
INDICATION(S)
Aide au traitement des troubles liés à la séparation en association avec des techniques de modification du comportement.
Lire la notice avant utilisation.
7.
MODE ET VOIE(S) D' ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
8.
MISE(S) EN GARDE ÉVENTUELLE(S)
Lire la notice avant utilisation.
9.
DATE DE PÉREMPTION
EXP {mois/ année} Après ouverture, utiliser avant...
23/ 33 10.
CONDITIONS PARTICULIÈRES DE CONSERVATION
À conserver à une température ne dépassant pas 30 °C.
À conserver dans le flacon d'origine.
Conserver le flacon soigneusement fermé de façon à protéger de l'humidité.
Ne pas retirer le dessiccatif.
11.
PRÉCAUTIONS PARTICULIÈRES POUR L'ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DÉCHETS DÉRIVÉS DE CES MÉDICAMENTS, LE CAS ÉCHÉANT
Éliminer les déchets en accord avec la réglementation locale.
12.
LA MENTION « À USAGE VÉTÉRINAIRE » ET CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D'UTILISATION, le cas échéant
Pour le traitement des animaux uniquement, à ne délivrer que sur ordonnance vétérinaire.
13.
LA MENTION « TENIR HORS DE LA PORTÉE ET DE LA VUE DES ENFANTS »
Tenir hors de la portée et de la vue des enfants.
14.
NOM ET ADRESSE DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
Eli Lilly and Company Ltd Basingstoke RG24 9NL RU
15.
NUMÉRO(S) D'AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 2/ 08/ 080/ 004
16.
NUMÉRO DU LOT DE FABRICATION
Lot {numéro}
24/ 33 MENTIONS DEVANT FIGURER SUR LE CONDITIONNEMENT PRIMAIRE
Étiquette du flacon – 64 mg
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Comprimés à croquer pour chiens Reconcile 64 mg Fluoxétine (sous la forme d'hydrochlorure)
2.
LISTE DU (DES) PRINCIPE(S) ACTIF(S) ET D'AUTRES SUBSTANCES
64 mg de fluoxétine (équivalent à 72,34 mg d'hydrochlorure de fluoxétine)
3.
FORME PHARMACEUTIQUE
Comprimés à croquer.
4.
TAILLE DE L' EMBALLAGE
30 comprimés.
5.
ESPÈCES CIBLES
Chiens.
6.
INDICATION(S)
Lire la notice avant utilisation.
7.
MODE ET VOIE(S) D' ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
8.
MISE(S) EN GARDE ÉVENTUELLE(S)
Lire la notice avant utilisation.
9.
DATE DE PÉREMPTION
EXP {mois/ année} Après ouverture, utiliser avant...
25/ 33 10.
CONDITIONS PARTICULIÈRES DE CONSERVATION
À conserver à une température ne dépassant pas 30 °C À conserver dans le flacon d'origine.
Conserver le flacon soigneusement fermé de façon à protéger de l'humidité.
Ne pas retirer le dessiccatif.
11.
LA MENTION « À USAGE VÉTÉRINAIRE » ET CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D'UTILISATION, le cas échéant
Pour le traitement des animaux uniquement - à ne délivrer que sur ordonnance vétérinaire.
12.
LA MENTION « TENIR HORS DE LA PORTÉE ET DE LA VUE DES ENFANTS »
Tenir hors de la portée et de la vue des enfants.
13.
NOM ET ADRESSE DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
Eli Lilly and Company Ltd Basingstoke RG24 9NL RU
14.
NUMÉRO(S) D'AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 2/ 08/ 080/ 004
15.
NUMÉRO DU LOT DE FABRICATION
Lot {numéro}
26/ 33 B.
NOTICE
27/ 33 NOTICE POUR
Comprimés à croquer pour chiens Reconcile 8 mg Comprimés à croquer pour chiens Reconcile 16 mg Comprimés à croquer pour chiens Reconcile 32 mg Comprimés à croquer pour chiens Reconcile 64 mg
1.
NOM ET ADRESSE DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ ET DU TITULAIRE DE L'AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS, SI DIFFÉRENT
Titulaire de l'autorisation de mise sur le marché et fabricant:
Eli Lilly and Company Ltd Priestley Road, Basingstoke Hampshire RG24 9NL Royaume-Uni
2.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Comprimés à croquer pour chiens Reconcile 8 mg Comprimés à croquer pour chiens Reconcile 16 mg Comprimés à croquer pour chiens Reconcile 32 mg Comprimés à croquer pour chiens Reconcile 64 mg Fluoxétine (sous la forme d'hydrochlorure)
3.
LISTE DE LA (DES) SUBSTANCE(S) ACTIVE(S) ET AUTRE(S) INGRÉDIENT(S)
Reconcile est un comprimé à croquer rond tacheté de couleur ocre à bruni qui contient:
Reconcile 8 mg de fluoxétine (équivalent à 9,04 mg d'hydrochlorure de fluoxétine) Reconcile 16 mg de fluoxétine (équivalent à 18,08 mg d'hydrochlorure de fluoxétine) Reconcile 32 mg de fluoxétine (équivalent à 36,16 mg d'hydrochlorure de fluoxétine) Reconcile 64 mg de fluoxétine (équivalent à 72,34 mg d'hydrochlorure de fluoxétine)
4.
INDICATION(S)
Les comprimés Reconcile sont indiqués comme une aide pour le traitement des troubles du chien liés à la séparation, tels la déprédation, la vocalisation et la défécation et/ ou la miction incontrôlées.
Le produit doit être uniquement utilisé conjointement à un programme de modification du comportement recommandé par votre vétérinaire.
5.
CONTRE-INDICATION(S)
Ne pas utiliser chez les chiens pesant moins de 4 kg.
Ne pas utiliser Reconcile chez des chiens épileptiques ou ayant des antécédents de convulsions.
Ce médicament ne doit pas être utilisé en cas d'hypersensibilité à la fluoxétine ou d'autres inhibiteurs sélectifs de la recapture de la sérotonine (SSRI).
28/ 33 6.
EFFETS INDÉSIRABLES
Afin de réduire au maximum le risque d'effets indésirables, respecter les doses prescrites.
Les effets indésirables les plus fréquemment observés chez les chiens sont:
- Effets indésirables les plus courants: diminution de l'appétit (y compris une anorexie), léthargie
(notamment augmentation du sommeil et périodes de calme).
- Effets indésirables courants: troubles du tractus urinaire (tels que des infections vésicales, une
miction irrégulière et une gêne lors de la miction), signes du système nerveux central (incoordination, désorientation).
- Effets indésirables peu courants: perte de poids/ perte d'état, dilatation des pupilles.
- Effets indésirables rares: convulsions.
Si vous constatez des effets indésirables graves ou d'autres effets ne figurant pas sur cette notice, veuillez en informer votre vétérinaire.
7.
ESPÈCES CIBLES
Chiens.
8.
POSOLOGIE POUR CHAQUE ESPÈCE, VOIE(S) ET MODE D' ADMINISTRATION
Les comprimés Reconcile doivent être administrés par voie orale à la dose quotidienne unique de 1 à 2 mg/ kg de poids corporel selon le tableau de dosage ci-dessous:
Poids corporel
Dosage (mg)
Nombre de
comprimés par jour
4-8
Comprimé Reconcile 8 mg
1
Comprimé Reconcile 16 mg
1
Si aucune amélioration n'est constatée dans les 4 semaines, consulter votre vétérinaire qui devra réévaluer le traitement du chien.
Le vétérinaire devra exercer son jugement professionnel lors du contrôle de la réponse du patient à la thérapie afin de juger de la nécessité de poursuivre le traitement au-delà de 8 semaines ou de l'abandonner si des événements indésirables se sont produits.
Les comprimés Reconcile peuvent être administrés avec ou sans nourriture; ils sont aromatisés afin que la plupart des chiens l'acceptent quand leur propriétaire les leur présente.
En cas d'oubli d'une dose, la dose programmée suivante doit être administrée comme cela a été prescrit.
9.
CONSEILS POUR UNE ADMINISTRATION CORRECTE
Les comprimés Reconcile doivent être administrés par voie orale avec ou sans nourriture.
La dose des chiens doit être administrée chaque jour.
29/ 33 10.
TEMPS D' ATTENTE
Sans objet.
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
À conserver à une température ne dépassant pas 30 °C.
À conserver dans le flacon d'origine.
Conserver le flacon soigneusement fermé de façon à protéger de l'humidité.
Ne pas retirer le dessiccatif.
Tenir hors de la portée et de la vue des enfants.
Durée de conservation après première ouverture du flacon:
30 jours.
Jeter les comprimés restants dans le flacon après utilisation.
Ne pas utiliser après la date de péremption figurant sur le flacon.
12.
MISE(S) EN GARDE PARTICULIÈRE(S)
L'innocuité de Reconcile n'a pas été établie chez les chiens pesant moins de 4 kg ou âgés de moins de 6 mois.
En cas d'ingestion accidentelle, demandez immédiatement conseil à un médecin et montrez -lui la notice ou l'étiquetage.
Chez l'homme, les symptômes les plus habituels associés à un surdosage sont des convulsions, une somnolence, des nausées, une tachycardie et des vomissements.
Les personnes présentant une hypersensibilité connue à la fluoxétine doivent éviter le contact avec le médicament vétérinaire.
Les étude pour déterminer les effets des comprimés Reconcile sur les reproducteurs, sur les chiennes gestantes ou allaitantes n'ont pas été réalisées et il n'est donc pas recommandé d'administrer ces comprimés aux chiennes en gestation ou en lactation.
Les comprimés Reconcile ne doivent pas être utilisés chez les chiens épileptiques ou ayant des antécédents de convulsions.
Indiquez à votre vétérinaire si votre chien prend, ou a pris, d'autres médicaments, même ceux qui ne lui ont pas été prescrits, car les comprimés Reconcile ne doivent pas être administrés en même temps que de nombreux autres médicaments.
La section 4.8 du Résumé des caractéristiques du produit donne des conseils et des informations supplémentaires sur les interactions avec d'autres médicaments à l'usage du vétérinaire.
En cas de surdose accidentelle, consultez immédiatement votre vétérinaire qui initiera alors une thérapie symptomatique.
(Pour plus d'informations, voir la section 4.10 du Résumé des caractéristiques du produit.)
13.
PRÉCAUTIONS PARTICULIÈRES POUR L'ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DÉCHETS DÉRIVÉS DE CES MÉDICAMENTS, LE CAS ÉCHÉANT
Les produits non utilisés ou les déchets doivent être éliminés selon la réglementation locale.
Les médicaments ne doivent pas être éliminés par les égouts ou les poubelles domestiques.
30/ 33 Demander à votre vétérinaire comment éliminer les médicaments dont vous n'avez plus besoin.
Ces mesures sont destinées à la protection de l'environnement.
14.
DATE DE LA DERNIÈRE NOTICE APPROUVÉE
08.07.2008
Des informations détaillées sur ce médicament sont disponibles sur le site Web de l'Agence européenne des médicaments (EMEA) http: / /www. emea. europa. eu/
15.
INFORMATIONS SUPPLÉMENTAIRES
Présentations:
Les comprimés sont conditionnés dans un flacon en HDPE, chaque flacon contenant 30 comprimés avec une bobine coton et un réservoir de dessiccatif.
Pour toute information complémentaire concernant ce médicament vétérinaire, veuillez prendre contact avec le représentant local du titulaire de l'autorisation de mise sur le marché.
België/ Belgique/ Belgien Eli Lilly Benelux Stoofstraat 52 B-1000 Brussels Tel.: +32 2 548 84 84
Luxembourg/ Luxemburg Eli Lilly Benelux Stoofstraat 52 B-1000 Brussels Tel.: +32 2 548 84 84
Република България Eli Lilly Regional Operations GmbH Elanco Animal Health Kölblgasse 8-10 A-1030 Wien Tel.: +43 1 71178-0
Magyarország Eli Lilly Regional Operations GmbH Elanco Animal Health Kölblgasse 8-10 A-1030 Wien Tel.: +43 1 71178-0
Č eská republika Eli Lilly Regional Operations GmbH Elanco Animal Health Kölblgasse 8-10 A-1030 Wien Tel.: +43 1 71178-0
Malta Eli Lilly Regional Operations GmbH Elanco Animal Health Kölblgasse 8-10 A-1030 Wien Tel.: +43 1 71178-0
Danmark Eli Lilly Industries Ltd Elanco Animal Health Priestley Road Basingstoke RG24 9NL
Nederland Eli Lilly Nederland B. V.
Postbus 379 NL-3990 GD Houten
Deutschland Lilly Deutschland GmbH Abt.
ELANCO Animal Health Teichweg 3 D-35396 Gießen
Norge Eli Lilly Industries Ltd Elanco Animal Health Priestley Road Basingstoke RG24 9NL
31/ 33 Eesti Österreich Eli Lilly Regional Operations GmbH Elanco Animal Health Kölblgasse 8-10 A-1030 Wien Tel.: +43 1 71178-0
Eli Lilly Regional Operations GmbH Elanco Animal Health Kölblgasse 8-10 A-1030 Wien Austria Tel.: +43 1 71178-0
Ελλάδα Eli Lilly Regional Operations GmbH Elanco Animal Health Kölblgasse 8-10 A-1030 Wien Tel.: +43 1 71178-0
Polska Eli Lilly Regional Operations GmbH Elanco Animal Health Kölblgasse 8-10 A-1030 Wien Tel.: +43 1 71178-0
España Lilly S. A.
Elanco Valquimica S. A.
Avda. de la Industria, 30 E-28108 Alcobendas Madrid
Portugal Lilly Farma – Produtos Farmacêuticos, Lda Rua Dr.
António Loureiro Borges, 4 – piso 3 Arquiparque – Miraflores P-1495-131 Algés
France Lilly France 13 rue Pages F-92158 Suresnes cedex Paris
România Eli Lilly Regional Operations GmbH Elanco Animal Health Kölblgasse 8-10 A-1030 Wien Tel.: +43 1 71178-0
Ireland Eli Lilly & Company Ltd.
Elanco Animal Health Priestley Road Basingstoke UK RG24 9NL
Slovenija Eli Lilly Regional Operations GmbH Elanco Animal Health Kölblgasse 8-10 A-1030 Wien Tel.: +43 1 71178-0
Ísland Eli Lilly Regional Operations GmbH Elanco Animal Health Kölblgasse 8-10 A-1030 Wien Tel.: +43 1 71178-0
Slovenská republika Eli Lilly Regional Operations GmbH Elanco Animal Health Kölblgasse 8-10 A-1030 Wien Tel.: +43 1 71178-0
Italia Eli Lilly Italia S. p. A Elanco Animal Health Via Gramsci, 733 SestoFiorentino I-50019 Firenze
Suomi/ Finland Eli Lilly Regional Operations GmbH Elanco Animal Health Kölblgasse 8-10 A-1030 Wien Tel.: +43 1 71178-0
Κύπρος Eli Lilly Regional Operations GmbH Elanco Animal Health Kölblgasse 8-10 A-1030 Wien Tel.: +43 1 71178-0
Sverige Eli Lilly Industries Ltd Elanco Animal Health Priestley Road Basingstoke RG24 9NL
32/ 33 Latvija Eli Lilly Regional Operations GmbH Elanco Animal Health Kölblgasse 8-10 A-1030 Wien Tel.: +43 1 71178-0
United Kingdom Eli Lilly Industries Ltd Elanco Animal Health Priestley Road Basingstoke RG24 9NL
Lietuva Eli Lilly Regional Operations GmbH Elanco Animal Health Kölblgasse 8-10 A-1030 Wien Tel.: +43 1 71178-0
33/ 33
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 121
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
RHEUMOCAM
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage vétérinaire (CVMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Ce document ne peut se substituer à une consultation chez votre vétérinaire.
Pour plus d’ informations sur la condition ou le traitement de votre animal, veuillez contacter votre vétérinaire.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CVMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Rheumocam?
Rheumocam est une suspension orale opaque, de couleur jaunâtre, à administrer mélangée à de la nourriture.
Rheumocam contient le principe actif méloxicam à raison de 1,5 mg/ ml.
En d’ autres termes, Rheumocam est similaire à un « médicament vétérinaire de référence » déjà autorisé dans l’ UE (Metacam 1,5 mg/ ml suspension orale).
Des études ont été menées pour démontrer que Rheumocam est « bioéquivalent » au médicament vétérinaire de référence: cela signifie qu’ il est absorbé et utilisé par le corps de la même façon que Metacam 1,5 mg/ ml suspension orale.
Dans quel cas Rheumocam est -il utilisé?
Rheumocam est utilisé chez les chiens pour soulager l'inflammation et la douleur dans les troubles musculo-squelettiques.
Il peut être utilisé pour des troubles aigus, comme ceux pouvant apparaître suite à une blessure, et pour des troubles chroniques (de longue durée).
Rheumocam est administré au chien une fois par jour, avec de la nourriture, à raison de 0,2 mg de méloxicam/ kg de poids corporel le premier jour, et de 0,1 mg/ kg par la suite.
La quantité de suspension à utiliser est mesurée à l’ aide d’ une seringue-doseuse spéciale (fournie dans l’ emballage) avant d’ être versée sur la nourriture.
Comment Rheumocam agit -il?
Rheumocam contient du méloxicam, un médicament appartenant à la classe des anti-inflammatoires non stéroïdiens (AINS).
Le méloxicam agit par inhibition de la synthèse des prostaglandines.
Les prostaglandines étant des substances déclenchant l’ inflammation, la douleur, l’ exsudation et la fièvre, le méloxicam atténue ces symptômes.
Quelles études ont été menées avec Rheumocam?
Une étude a porté sur la façon dont Rheumocam est absorbé et sur ses effets sur le corps, par rapport à Metacam 1,5 mg/ ml suspension orale.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 47 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged Quel est le risque associé à l'utilisation de Rheumocam?
Les effets indésirables occasionnels de Rheumocam sont ceux observés avec les AINS, notamment perte d’ appétit, vomissements, diarrhée, sang dans les selles et apathie (manque de vitalité).
Ils sont généralement temporaires et disparaissent après l’ arrêt du traitement.
Dans de très rares cas, ils peuvent être graves ou mortels.
Quelles sont les précautions à prendre par la personne qui administre le médicament ou entre en contact avec l’ animal?
Les personnes présentant une hypersensibilité (allergie) aux AINS doivent éviter tout contact avec Rheumocam.
En cas d’ ingestion accidentelle, il convient de consulter immédiatement un médecin.
Pourquoi Rheumocam a -t-il été approuvé?
Le comité des médicaments à usage vétérinaire (CVMP) a estimé que, conformément aux exigences de l’ Union européenne, il a été démontré que Rheumocam s’ est avéré bioéquivalent à Metacam 1,5 mg/ ml suspension orale.
Le CVMP a dès lors considéré, au même titre que pour Metacam 1,5 mg/ ml suspension orale, que les effets bénéfiques de Rheumocam sont supérieurs aux risques qu’ il comporte dans le traitement de l’ inflammation et des douleurs musculaires ou articulaires chez le chien.
Le rapport bénéfices/ risques peut être consulté dans le module 6 de cet EPAR.
Autres informations relatives à Rheumocam:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Rheumocam à Chanelle Pharmaceuticals Manufacturing Ltd. le 10.01.2008.
Pour toute information relative à la prescription de ce produit, veuillez consulter la notice sur l’ emballage.
Dernière mise à jour du présent résumé:
10.01.2008
Page 2/ 2 ©EMEA 2008
Numéro EU
Nom de fantaisie
Dosage
Forme pharmaceutique
Voie d’ administration
Conditionnement Contenu
Taille de l’ emballage
Temps d’ attente
EU/ 2/ 07/ 078/ 001
Flacon de
Rheumocam 1.5 mg/ ml
Suspension orale Chiens
Usage oral
PET, seringue-doseuse en polypropylène Flacon de
42 ml
1 flacon avec seringue doseuse
Sans objet
EU/ 2/ 07/ 078/ 002
Rheumocam 1.5 mg/ ml
Suspension orale Chiens
Usage oral
PET, seringue-doseuse en polypropylène Flacon de
100 ml
1 flacon avec seringue doseuse
Sans objet
EU/ 2/ 07/ 078/ 003
Rheumocam 1.5 mg/ ml
Suspension orale Chiens
Usage oral
PET, seringue-doseuse en polypropylène Flacon de
200 ml
1 flacon avec seringue doseuse
Sans objet
EU/ 2/ 07/ 078/ 004
Rheumocam 1.5 mg/ ml
Suspension orale Chiens
Usage oral
15 ml
1 flacon avec seringue doseuse
Sans objet
ANNEXE I
RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT
1 1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Rheumocam 1,5 mg/ ml suspension orale pour chiens
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
1 ml de Rheumocam 1,5 mg/ ml suspension orale contient:
Principe actif:
Méloxicam 1,5 mg
Excipient:
Benzoate de sodium 5 mg
Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Suspension orale.
4.
INFORMATIONS CLINIQUES
4.1 Espèces cibles
Chiens
4.2 Indications d’ utilisation spécifiant les espèces cibles
Réduction de l'inflammation et de la douleur lors de troubles musculo-squelettiques aigus et chroniques.
4.3 Contre-indications
Ne pas administrer aux femelles gestantes ou allaitantes.
Ne pas utiliser chez les animaux atteints de troubles digestifs, tels qu’ irritation ou hémorragie, d’ insuffisance hépatique, cardiaque ou rénale ou de troubles hémorragiques.
Ne pas utiliser en cas d’ hypersensibilité au principe actif ou à l’ un des excipients.
Ne pas administrer aux chiens âgés de moins de 6 semaines.
4.4 Mises en garde particulières
Aucune.
4.5 Précautions particulières d' emploi
Précautions particulières d'emploi chez les animaux
Si des effets indésirables apparaissent, le traitement devra être interrompu et l’ avis d’ un vétérinaire demandé.
2 Éviter l’ emploi chez l’ animal déshydraté, hypovolémique ou hypotendu, en raison des risques potentiels de toxicité rénale accrue.
Précautions particulières à prendre par la personne qui administre le médicament vétérinaire aux animaux
En cas d’ ingestion accidentelle, demandez immédiatement conseil à un médecin et montrez -lui la notice.
4.6 Effets indésirables (fréquence et gravité)
Ces effets indésirables apparaissent généralement au cours de la première semaine de traitement.
Ils sont dans la plupart des cas transitoires et disparaissent à la suite de l'arrêt du traitement, mais ils peuvent être sévères ou fatals dans de très rares cas.
4.7 Utilisation en cas de gravidité, de lactation ou de ponte
La sécurité du médicament vétérinaire n’ a pas été établie en cas de gravidité et de lactation (voir rubrique 4.3).
4.8 Interactions médicamenteuses et autres
Les autres AINS, les diurétiques, les anticoagulants, les antibiotiques aminoglycosides et les molécules fortement liées aux protéines peuvent entrer en compétition pour cette liaison et conduire ainsi à des effets toxiques.
Un traitement préalable par des substances anti-inflammatoires peut entraîner l'apparition ou l'aggravation d'effets indésirables.
Il est donc recommandé d'observer une période libre de tels médicaments vétérinaires d'au moins 24 heures avant d'instaurer le traitement.
Cette période libre doit toutefois prendre en compte les propriétés pharmacocinétiques des médicaments vétérinaires utilisés précédemment.
4.9 Posologie et voie d’ administration
Bien agiter avant emploi.
À administrer mélangé à l'alimentation.
Traitement initial: administrer une dose unique de 0,2 mg de méloxicam par kg de poids vif le premier jour.
Le traitement se poursuivra par l’ administration orale une fois par jour (à intervalles de 24 heures) d’ une dose d’ entretien de 0,1 mg de méloxicam par kg de poids vif.
Veiller soigneusement à l´exactitude de la dose.
La suspension peut être administrée au moyen de la seringue-doseuse Rheumocam fournie dans le conditionnement.
Elle est graduée en kilo de poids vif correspondant à la dose d'entretien (0,1 mg de méloxicam par kilo de poids vif).
En conséquence, le premier jour il faudra administrer deux fois la dose d'entretien.
La réponse clinique est habituellement observée dans les 3 à 4 jours.
En l’ absence d’ amélioration clinique, le traitement doit être arrêté au bout de 10 jours maximum.
4.10 Surdosage (symptômes, conduite d’ urgence, antidotes), si nécessaire
En cas de surdosage, instaurer un traitement symptomatique.
3 4.11 Temps d’ attente
Sans objet.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
Produits Anti-inflammatoires et Antirhumatismaux, Non stéroïdiens, Code ATCvet:
QM01AC06
5.1 Propriétés pharmacodynamiques
Il inhibe la synthèse des prostaglandines, ce qui lui confère des propriétés anti-inflammatoire, antalgique, antiexsudative et antipyrétique.
Il réduit l'infiltration leucocytaire dans les tissus enflammés.
À un moindre degré, il inhibe également l’ agrégation plaquettaire induite par le collagène.
Les études in vitro et in vivo ont démontré que le méloxicam inhibe davantage la cyclooxygénase-2 (COX-2) que la cyclooxygénase-1 (COX-1).
5.2 Caractéristiques pharmacocinétiques
Absorption Après administration orale, le méloxicam est complètement absorbé et les concentrations plasmatiques maximales sont atteintes en environ 7,5 heures.
Lorsque le médicament est utilisé conformément à la posologie recommandée, les concentrations plasmatiques à l’ état d’ équilibre sont atteintes le deuxième jour de traitement.
Distribution Aux doses thérapeutiques recommandées, il existe une corrélation linéaire entre la dose administrée et la concentration plasmatique.
La liaison du méloxicam aux protéines plasmatiques est d’ environ 97%.
Le volume de distribution est de 0,3 l/ kg.
Métabolisme Le méloxicam se retrouve principalement dans le plasma et est aussi essentiellement excrété par voie biliaire, tandis que les urines ne contiennent que des traces du produit inchangé.
Le méloxicam est métabolisé en un dérivé alcool, un dérivé acide et plusieurs métabolites polaires.
Il a été démontré que tous les principaux métabolites sont pharmacologiquement inactifs.
Excrétion La demi-vie d'élimination du méloxicam est de 24 heures.
Près de 75% de la dose administrée se retrouve dans les fèces, le reste étant excrété par voie urinaire.
6.
INFORMATIONS PHARMACEUTIQUES
6.1 Liste des excipients
Saccharine sodique Sodium carboxyle méthyle cellulose Dioxyde de silicium colloïdal Monohydrate d’ acide citrique Solution de sorbitol
6.2 Incompatibilités
Aucune connue.
6.3 Durée de conservation
Durée de conservation du médicament vétérinaire tel que conditionné pour la vente:
2 ans Durée de conservation après première ouverture du conditionnement primaire:
6 mois
6.4 Précautions particulières de conservation
Pas de précautions particulières de conservation.
6.5 Nature et composition du conditionnement primaire
Flacon de polyéthylène terephthalate avec bouchon de sécurité enfant, de contenance de 42, 100 ou 200 ml, et une flacon de polyéthylène de haute densité avec bouchon de sécurité enfant, de contenance de 15 ml, et muni d'une seringue-doseuse en polypropylène.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières à prendre lors de l’ élimination de médicaments vétérinaires non utilisés ou des déchets dérivés de l’ utilisation de ces médicaments
Tous médicaments vétérinaires non utilisés ou déchets dérivés de ces médicaments doivent être éliminés conformément aux exigences locales.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
Chanelle Pharmaceuticals Manufacturing Ltd., Loughrea, Co.
Galway, Irlande.
Tél.: + 353 91 841788 Fax: + 353 91 842937 e-mail: sales@chanellegroup. ie
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
15 ml:
EU/ 2/ 07/ 078/ 004 42 ml:
EU/ 2/ 07/ 078/ 001 100 ml:
EU/ 2/ 07/ 078/ 002 200 ml:
EU/ 2/ 07/ 078/ 003
9.
DATE DE PREMIÈRE AUTORISATION OU DE RENOUVELLEMENT DE L’ AUTORISATION
10/ 01/ 2008.
5 10.
DATE DE MISE À JOUR DU TEXTE
INTERDICTION DE VENTE, DE DÉLIVRANCE ET/ OU D' UTILISATION
Sans objet.
Pour tout complément d’ information sur ce médicament vétérinaire, consultez le site web de l’ Agence européenne pour l’ évaluation des médicaments (EMEA) à l’ adresse suivante: http: / /www. emea. europa. eu
6 ANNEXE II
A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
B.
CONDITIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ, Y COMPRIS LES RESTRICTIONS CONCERNANT LA DÉLIVRANCE ET L’ UTILISATION
C.
CONDITIONS OU RESTRICTIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ POUR UNE UTILISATION SÛRE ET EFFICACE
D.
MENTION SUR LES LIMITES MAXIMALES DE RÉSIDUS (LMR)
7 A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
Nom et adresse du fabricant responsable de la libération des lots
Chanelle Pharmaceuticals Manufacturing Ltd.
Loughrea, Co.
Galway, IRLANDE.
B.
CONDITIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ, Y COMPRIS LES RESTRICTIONS CONCERNANT LA DÉLIVRANCE ET L’ UTILISATION
À ne délivrer que sur ordonnance vétérinaire.
C.
CONDITIONS OU RESTRICTIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ POUR UNE UTILISATION SÛRE ET EFFICACE
Sans objet.
D.
MENTION SUR LES LIMITES MAXIMALES DE RÉSIDUS
Sans objet.
8 ANNEXE III
ÉTIQUETAGE ET NOTICE
9 A.
ÉTIQUETAGE
10 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR
{Boîte pour flacon de 15, 42, 100 ou 200 ml}
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Rheumocam 1,5 mg/ ml suspension orale pour chiens
2.
LISTE DU (DES) PRINCIPE(S) ACTIF(S) ET D’ AUTRES SUBSTANCES
1 ml contient:
1,5 mg de méloxicam 5 mg de benzoate de sodium
3.
FORME PHARMACEUTIQUE
Suspension orale
4.
TAILLE DE L’ EMBALLAGE
15 ml 42 ml 100 ml 200 ml
5.
ESPÈCES CIBLES
Chiens.
6.
INDICATION(S)
Réduction de l’ inflammation et de la douleur lors de troubles musculo-squelettiques aigus et chroniques.
7.
MODE ET VOIE(S) D’ ADMINISTRATION
Bien agiter avant l’ utilisation.
À administrer mélangé à l’ alimentation.
Lire la notice avant utilisation.
8.
TEMPS D’ ATTENTE
Sans objet.
11 9.
MISE(S) EN GARDE ÉVENTUELLES(S)
Ne pas administrer aux femelles gestantes ou allaitantes.
10.
DATE DE PÉREMPTION
EXP {MM/ AAAA} Après ouverture, utiliser dans les 6 mois.
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
Sans objet.
12.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DÉCHETS DÉRIVÉS DE CES MÉDICAMENTS, LE CAS ÉCHÉANT
À éliminer selon la réglementation locale en vigueur.
13.
LA MENTION « À USAGE VÉTÉRINAIRE » ET CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION, le cas échéant
À usage vétérinaire.
À ne délivrer que sur ordonnance vétérinaire.
14.
LA MENTION « TENIR HORS DE LA PORTÉE ET DE LA VUE DES ENFANTS »
Tenir hors de la portée et de la vue des enfants.
15.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Loughrea, Co.
Galway, IRLANDE.
16.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 2/ 07/ 078/ 004 15 ml EU/ 2/ 07/ 078/ 001 42 ml EU/ 2/ 07/ 078/ 002 100 ml EU/ 2/ 07/ 078/ 003 200 ml
12 17.
NUMÉRO DU LOT DE FABRICATION
BN {numéro}
13 MENTIONS DEVANT FIGURER SUR LE CONDITIONNEMENT PRIMAIRE
{Étiquette pour flacons de 100 ml et 200 ml}
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Rheumocam 1,5 mg/ ml suspension orale pour chiens
2.
LISTE DU (DES) PRINCIPE(S) ACTIF(S) ET D’ AUTRES SUBSTANCES
1 ml contient:
1,5 mg de méloxicam 5 mg de benzoate de sodium
3.
FORME PHARMACEUTIQUE
Suspension orale.
4.
TAILLE DE L’ EMBALLAGE
100 ml 200 ml
5.
ESPÈCES CIBLES
Chiens
6.
INDICATION(S)
Réduction de l’ inflammation et de la douleur lors de troubles musculo-squelettiques aigus et chroniques.
7.
MODE ET VOIE(S) D’ ADMINISTRATION
Bien agiter avant l’ emploi.
Éviter l’ introduction de toute contamination au cours de l’ utilisation.
À administrer mélangé à l’ alimentation.
Lire la notice avant utilisation.
8.
TEMPS D’ ATTENTE
Sans objet.
14 9.
MISE(S) EN GARDE ÉVENTUELLES
Ne pas administrer aux femelles gestantes ou allaitantes.
10.
DATE DE PÉREMPTION
EXP {MM/ AAAA} Après ouverture, utiliser dans les six mois.
11.
PRÉCAUTIONS PARTICULIÈRES DE CONSERVATION
Sans objet.
12.
PRÉCAUTIONS PARTICULIÈRES D’ ÉLIMINATION DES MÉDICAMENTS NON UTILISÉS OU DES DÉCHETS PROVENANT DE CES MÉDICAMENT, le cas échéant
À éliminer conformément aux exigences locales.
13.
LA MENTION « À USAGE VÉTÉRINAIRE » ET CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION, le cas échéant
À usage vétérinaire.
À ne délivrer que sur ordonnance vétérinaire.
14.
LA MENTION « TENIR HORS DE LA PORTÉEE ET DE LA VUE DES ENFANTS »
Tenir hors de la vue et de la portée des enfants.
15.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Loughrea, Co.
Galway, Irlande.
16.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 2/ 07/ 078/ 002 100 ml EU/ 2/ 07/ 078/ 003 200 ml
NUMÉRO DU LOT DE FABRICATION
{Étiquette pour le flacon de 15 ml et de 42 ml}
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Rheumocam 1,5 mg/ ml suspension orale pour chiens
2.
QUANTITÉ DE(S) PRINCIPE(S) ACTIF(S)
Méloxicam 1,5 mg/ ml
3.
CONTENU EN POIDS, EN VOLUME OU EN NOMBRE DE DOSES
15 ml 42 ml
4.
VOIE(S) D’ ADMINISTRATION
Bien agiter avant l’ utilisation.
À administrer mélangé à l’ alimentation.
5.
TEMPS D’ ATTENTE
Sans objet.
6.
NUMÉRO DE LOT
BN {numéro}
7.
DATE DE PÉREMPTION
6 mois.
8.
LA MENTION « À USAGE VÉTÉRINAIRE »
À usage vétérinaire.
NOTICE
Rheumocam 1,5 mg/ ml suspension orale pour chiens
1.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ ET DU TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS, SI DIFFÉRENT
Chanelle Pharmaceuticals Manufacturing Ltd., Loughrea, Co.
Galway, Irlande.
Tél.: + 353 91 841788 Fax: + 353 91 842937 e-mail: sales@chanellegroup. ie
2.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Rheumocam 1,5 mg/ ml suspension orale pour chiens
3.
LISTE DU (DES) SUBSTANCE(S) ACTIVE(S) ET AUTRE(S) INGRÉDIENT(S)
1 ml contient:
1,5 mg de méloxicam 5 mg de benzoate de sodium
4.
INDICATION(S)
Réduction de l’ inflammation et de la douleur lors de troubles musculo-squelettiques aigus et chroniques.
5.
CONTRE-INDICATIONS
Ne pas administrer aux femelles gestantes ou allaitantes.
Ne pas utiliser chez les animaux atteints de troubles digestifs, tels qu’ irritation ou hémorragie, d’ insuffisance hépatique, cardiaque ou rénale ou de troubles hémorragiques.
Ne pas utiliser en cas d’ hypersensibilité au principe actif ou à l’ un des excipients.
Ne pas administrer aux chiens âgés de moins de 6 semaines.
6.
EFFETS INDÉSIRABLES
Ces effets indésirables apparaissent généralement au cours de la première semaine de traitement.
Ils sont dans la plupart des cas transitoires et disparaissent à la suite de l'arrêt du traitement, mais ils peuvent être sévères ou fatals dans de très rares cas.
Si vous constatez des effets indésirables graves ou d’ autres effets ne figurant pas sur cette notice, veuillez en informer votre vétérinaire.
19 7.
ESPÈCE(S) CIBLE(S)
Chiens
8.
POSOLOGIE POUR CHAQUE ESPÈCE, VOIE(S) ET MODE D’ ADMINISTRATION
Bien agiter avant l’ utilisation.
À administrer mélangé à l’ alimentation.
Éviter l’ introduction de toute contamination au cours de l’ utilisation.
Traitement initial: administrer une dose unique de 0,2 mg de méloxicam par kg de poids vif le premier jour.
Le traitement se poursuivra par l’ administration orale une fois par jour (à intervalles de 24 heures) d’ une dose d’ entretien de 0,1 mg de méloxicam par kg de poids vif.
La suspension peut être administrée au moyen de la seringue-doseuse fournie dans le conditionnement.
La seringue est dotée d’ une graduation correspondant au volume requis.
Le tableau posologique suivant indique le volume à administrer en fonction du poids du chien:
Poids vif (kg) 7.5 15 22.5 30 37.5 45 52.5 60
Dose d’ entretien (ml) 0.5 1 1.5 2 2.5 3 3.5 4
Le premier jour, il faudra administrer deux fois la dose d’ entretien.
La réponse clinique est habituellement observée dans les 3 à 4 jours.
En l’ absence d’ amélioration clinique, le traitement doit être arrêté au bout de 10 jours maximum.
9.
CONSEILS POUR UNE ADMINISTRATION CORRECTE
Veiller soigneusement à l’ exactitude de la dose.
Suivre soigneusement la prescription du vétérinaire.
10.
TEMPS D’ ATTENTE
Sans objet.
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
Pas de précautions particulières de conservation.
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser après la date de péremption (EXP) figurant sur la boîte et le flacon.
12.
MISE(S) EN GARDE PARTICULIÈRE(S)
20 Si des effets indésirables apparaissent, le traitement devra être interrompu et l’ avis d’ un vétérinaire demandé.
Éviter l’ emploi chez l’ animal déshydraté, hypovolémique ou hypotendu, en raison des risques potentiels de toxicité rénale accrue.
Les autres AINS, les diurétiques, les anticoagulants, les antibiotiques aminoglycosides et les molécules fortement liées aux protéines peuvent entrer en compétition pour cette liaison et conduire ainsi à des effets toxiques.
Ne pas administrer Rheumocam conjointement avec d'autres AINS ou des glucocorticostéroïdes.
Il est donc recommandé d'observer une période libre de tels médicaments vétérinaires d'au moins 24 heures avant d'instaurer le traitement.
Cette période libre doit toutefois prendre en compte les propriétés pharmacocinétiques des médicaments vétérinaires utilisés précédemment.
En cas de surdosage instaurer un traitement symptomatique.
Les personnes présentant une hypersensibilité connue aux AINS devraient éviter tout contact avec le médicament vétérinaire.
En cas d’ ingestion accidentelle, prenez immédiatement conseil auprès de votre médecin en lui montrant la notice ou l’ étiquette.
13.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DÉCHETS DÉRIVÉS DE CES MÉDICAMENTS, LE CAS ÉCHÉANT
Tous médicaments vétérinaires non utilisés ou déchets dérivés de ces médicaments doivent être éliminés conformément aux exigences locales.
14.
DATE DE LA DERNIÈRE NOTICE APPROUVÉE
15.
INFORMATIONS SUPPLÉMENTAIRES
À ne délivrer que sur ordonnance vétérinaire.
Flacon de 15, 42, 100 ou 200 ml avec seringue-doseuse.
Toutes les présentations peuvent ne pas être commercialisées.
21
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 072
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
SEVOFLO
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage vétérinaire (CVMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Ce document ne peut se substituer à une consultation chez votre vétérinaire.
Pour plus d’ informations sur la condition ou le traitement de votre animal, veuillez contacter votre vétérinaire.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CVMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que SevoFlo?
SevoFlo est constitué à 100% de sévoflurane, une substance chimique liquide à température ambiante qui devient gazeuse sous l’ effet de la chaleur (vaporisation).
Ce gaz est utilisé comme anesthésique général chez le chien.
Dans quel cas SevoFlo est -il utilisé?
SevoFlo est utilisé pour l’ induction et l’ entretien de l’ anesthésie chez le chien.
SevoFlo est administré au moyen d’ un appareil d’ anesthésie spécifique, en général sous la forme d’ un mélange gazeux, contrôlé avec précision, incluant de l’ oxygène.
Le chien inhale le mélange gazeux, ce qui provoque une perte de conscience.
Comment SevoFlo agit -il?
Il atteint ensuite le cerveau et induit une perte de conscience.
À l’ issue de l’ opération chirurgicale, l’ administration d’ anesthésique est interrompue.
Lorsque la concentration d’ anesthésique dans le cerveau descend en dessous d’ un certain niveau, le chien se réveille.
Quelles études ont été menées avec SevoFlo?
Des données concernant la qualité pharmaceutique, la tolérance du produit chez le chien et la sécurité chez l’ homme (personne en contact avec le produit) et pour l’ environnement ont été fournies.
Des études ont été menées chez le chien, comparant l’ efficacité de SevoFlo à celle d’ autres agents anesthésiques, comme l’ isoflurane (autre gaz anesthésique), le thiopental, le propofol et la kétamine associée au diazépam; l’ efficacité de SevoFlo a été étudiée pour l’ induction et pour l’ entretien de l’ anesthésie.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 47 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Quel est le bénéfice démontré par SevoFlo au cours des études?
Lors des études, SevoFlo s’ est avéré aussi efficace que d’ autres agents anesthésiques.
Il a été démontré que SevoFlo produit une induction relativement rapide et douce de l’ anesthésie chez le chien, suivie d’ un réveil de bonne qualité.
Les études ont fait apparaître que le sévoflurane peut être utilisé en toute sécurité en association avec de nombreux autres médicaments fréquemment utilisés chez le chien avant ou pendant une opération chirurgicale.
Quel est le risque associé à l’ utilisation de SevoFlo?
Les effets indésirables les plus fréquemment notifiés en association avec l’ administration de SevoFlo chez le chien sont les suivants: faible pression sanguine, respiration anormalement rapide, tension musculaire, excitation, incapacité temporaire à respirer, fasciculations musculaires et vomissements.
Il peut être nécessaire d’ adapter la dose chez des chiens très âgés ou très malades.
SevoFlo ne doit pas être utilisé chez des chiennes gravides ou allaitantes ni chez des chiens âgés de moins de 12 semaines, du fait de l’ expérience clinique limitée en la matière.
SevoFlo ne doit pas être utilisé chez des chiens présentant une sensibilité connue ou suspectée à ce type d’ anesthésiques.
Pour une liste complète des effets indésirables observés lors de l’ utilisation de SevoFlo, voir la notice.
Quelles sont les précautions à prendre par la personne qui administre le médicament ou entre en contact avec l’ animal?
Ce médicament vétérinaire a été conçu spécifiquement pour les chiens et ne doit pas être utilisé chez l’ homme.
Le sévoflurane étant un anesthésique général, l’ exposition humaine aux vapeurs de sévoflurane peut provoquer des symptômes tels que des frissons, des nausées, des maux de tête, une faible pression sanguine, une diminution de la fréquence cardiaque et même une capacité respiratoire réduite.
Les vapeurs ne doivent pas être inhalées et il faut éviter tout contact du produit avec la bouche.
Les femmes enceintes ou allaitantes ne doivent avoir aucun contact avec le produit, et leur présence dans les salles d’ opération et de réanimation des animaux, dans lesquelles le produit est utilisé ou a été utilisé récemment, doit également être évitée.
En cas de contact accidentel avec la peau ou les yeux, ou pour plus d’ informations, voir la notice.
Pourquoi SevoFlo a -t-il été approuvé?
Le comité des médicaments à usage vétérinaire (CVMP) a estimé que les bénéfices de SevoFlo sont supérieurs aux risques liés à son utilisation pour l’ induction et l’ entretien de l’ anesthésie chez le chien et a recommandé l’ octroi d’ une autorisation de mise sur le marché pour SevoFlo.
Le rapport bénéfices/ risques peut être consulté dans le module 6 de cet EPAR.
Autres informations relatives à SevoFlo:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l'Union européenne pour SevoFlo à Abbott Laboratories Ltd le 11 décembre 2002.
Pour toute information relative à la prescription de ce produit, voir l’ emballage.
03-2007.
©EMEA 2007
Page 2/ 2
Numéro UE
Nom de fantaisie
Dosage
Forme pharmaceutique
Espèces cibles
Voie d’ administration
Conditionnement
Contenu
Taille de l’ emballage
EU/ 2/ 02/ 035/ 007
SevoFlo
100%
Liquide pour inhalation par Chiens fumigation
Inhalation
Flacon (polyéthylène naphtalate) avec fermeture Quik-Fil (II)
250 ml
1 flacon
ANNEXE I
RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT
1/ 26 1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
SevoFlo 100% liquide pour inhalation par vapeur pour chiens.
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Principe actif:
Chaque flacon contient 250 ml de sévoflurane (à 100%).
3.
FORME PHARMACEUTIQUE
Liquide pour inhalation par vapeur.
4.
INFORMATIONS CLINIQUES
4.1 Espèces cibles
Chiens
4.2 Indications d’ utilisation spécifiant les espèces cibles
Induction et entretien de l’ anesthésie.
4.3 Contre-indications
Ne pas utiliser chez des chiens présentant une hypersensibilité connue au sévoflurane ou à d’ autres anesthésiques halogénés.
Ne pas utiliser chez les chiennes gravides ou allaitantes (voir rubrique 4.7).
Ne pas utiliser chez des chiens présentant une sensibilité génétique connue ou suspectée à l’ hyperthermie maligne.
Ne pas utiliser chez les chiens âgés de moins de 12 semaines.
4.4 Mises en garde particulières à chaque espèce cible
Aucune.
4.5 Précautions particulières d’ emploi
Cette réaction conduit à la production d’ oxyde de carbone (CO), ce qui peut résulter en une élévation des taux de carboxyhémoglobine chez certains chiens.
Pour minimiser ce problème, et notamment si les dispositifs d’ anesthésie utilisés sont des systèmes à recirculation, SevoFlo ne doit pas être utilisé sur une chaux sodée ou de l’ hydroxyde de baryum que l’ on a laissé sécher.
La réaction exothermique qui se produit entre les agents inhalés (y compris le sévoflurane) et les absorbeurs de CO2 est majorée quand ces absorbeurs deviennent déshydratés, par exemple après un écoulement de gaz sec au travers du boîtier de l’ absorbeur de CO2 sur une période prolongée.
Une surchauffe et un dégagement de fumée/ un incendie du système d’ anesthésie ont été rapportés dans de rares cas durant l’ utilisation de sévoflurane avec un absorbeur de CO2 déshydraté.
Toute baisse inexpliquée de la profondeur attendue de l’ anesthésie compte tenu du niveau auquel le vaporisateur est réglé peut indiquer un échauffement excessif du boîtier de l’ absorbeur de CO2.
2/ 26 Si on suspecte que l’ absorbeur de CO2 peut être déshydraté, il faut le remplacer.
Une dessiccation ne produit pas nécessairement un changement de la couleur de l’ indicateur que présentent la plupart des absorbeurs de CO2.
L’ absence de changement de couleur significatif ne garantit donc pas que l’ hydratation est adéquate.
Indépendamment de l’ état de cet indicateur coloré, il convient de remplacer les absorbeurs de CO2 régulièrement.
Le 1,1,3,3,3-pentafluoro-2-(fluorométhoxy)propène (C4H2F6O), qui est également connu sous le nom de Composé A, est produit quand le sévoflurane interagit avec la chaux sodée ou l’ hydroxyde de baryum.
En termes de production du Composé A, la réaction avec l’ hydroxyde de baryum a un rendement plus élevé que la réaction avec la chaux sodée.
Dans les circuits fermés à canister, la concentration de Composé A augmente avec la concentration de sévoflurane et la diminution du débit en gaz frais.
On a démontré que la dégradation du sévoflurane en présence de chaux sodée augmente avec la température.
La réaction entre le gaz carbonique et les absorbeurs étant exothermique, cette élévation de la température dépendra de la quantité de CO2 absorbée, qui est elle-même fonction du débit de gaz frais dans le circuit ventilatoire, de l’ état métabolique du chien et de la ventilation.
Bien que le Composé A exerce des effets néphrotoxiques proportionnels à la dose chez le rat, le mécanisme de cette toxicité rénale n’ est pas élucidé.
Une anesthésie prolongée au sévoflurane à faible débit doit être évitée en raison du risque d’ accumulation du Composé A.
Durant l’ entretien de l’ anesthésie, une augmentation de la concentration de sévoflurane provoque une baisse de la pression sanguine.
Compte tenu de la faible solubilité du sévoflurane dans le sang, ces changements hémodynamiques risquent de se produire plus rapidement qu’ avec d’ autres anesthésiques volatiles.
La pression artérielle devra être mesurée à intervalles fréquents durant l’ anesthésie au sévoflurane, qui doit être utilisée uniquement lorsqu’ une une ventilation artificielle, une oxygénation et une réanimation circulatoire peuvent être mises en œ uvre dans les plus brefs délais.
La profondeur de l’ anesthésie peut être liée à une diminution excessive de la pression sanguine ou à une dépression respiratoire, ces effets pouvant être corrigés en réduisant la concentration inspirée de sévoflurane.
La faible solubilité du sévoflurane facilite également une élimination pulmonaire rapide.
Les épisodes d’ hypotension associés à l’ anesthésie au sévoflurane risquent d’ intensifier l’ activité néphrotoxique de certains AINS administrés durant la période péri-opératoire.
Des épisodes prolongés d’ hypotension (tension artérielle moyenne inférieure à 60 mmHg) doivent être évités chez les chiens anesthésiés au sévoflurane afin que le débit sanguin rénal soit maintenu.
Si une hyperthermie maligne se développe, il est nécessaire d’ interrompre immédiatement l’ apport en anesthésique et d’ administrer de l’ oxygène pur à l’ aide d’ une tubulure et d’ un ballon qui n’ ont pas été utilisés auparavant.
Un traitement approprié doit être mis en place aussitôt que possible.
Chiens présentant une défaillance/ un affaiblissement:
Il peut être nécessaire d’ adapter les doses de sévoflurane chez les chiens âgés ou affaiblis.
On devra éventuellement diminuer d’ environ 0,5% les doses requises pour l’ entretien de l’ anesthésie chez les chiens âgés (c. -à-d. de 2,8% à 3,1% chez les chiens âgés n’ ayant pas reçu de prémédication et de 3,2% à 3,3%, chez les chiens âgés ayant reçu une prémédication).
L’ expérience clinique limitée acquise avec le sévoflurane chez les chiens souffrant d’ insuffisance rénale, hépatique ou cardio- vasculaire suggère que ce produit peut être utilisé sans problème chez les patients de ce type.
Il est néanmoins recommandé de surveiller étroitement ces animaux durant l’ anesthésie au sévoflurane.
Le sévoflurane est susceptible de causer une légère élévation de la pression intracrânienne (PIC) en normocapnie.
Chez les chiens présentant une blessure à la tête ou toute autre pathologie associée à un risque d’ élévation de la PIC, il est recommandé d’ induire une hypocapnie par l’ intermédiaire d’ une hyperventilation contrôlée pour parer aux changements de la PIC.
3/ 26 Précautions particulières à prendre par la personne qui administre le médicament vétérinaire aux animaux Il est recommandé de respecter les consignes suivantes afin de minimiser l’ exposition aux vapeurs de sévoflurane:
• Dans la mesure du possible, utiliser un tubage endotrachéal par sonde à ballonnet pour administrer SevoFlo pour l’ entretien de l’ anesthésie. • Éviter l’ utilisation d’ un masque facial pour l’ induction prolongée et l’ entretien de l’ anesthésie générale. • S’ assurer que la ventilation des salles d’ opération et de réanimation est adéquate ou que des systèmes d’ épuration sont en place pour éviter l’ accumulation des vapeurs anesthésiques. • Tous les systèmes d’ épuration/ d’ extraction doivent être entretenus comme il se doit. • Les femmes enceintes ou qui allaitent ne doivent avoir aucun contact avec le produit, et leur présence dans les salles d’ opération et de réanimation devra être évitée. • La prudence s’ impose durant l’ administration de SevoFlo, et tout déversement accidentel devra être immédiatement nettoyé. • Ne pas inhaler les vapeurs directement. • Éviter tout contact par voie orale. • Les anesthésiques halogénés peuvent induire des lésions hépatiques.
Cette réponse idiosyncrasique est observée très occasionnellement après une exposition répétée. • Il est recommandé d’ utiliser des filtres en charbon de bois munis d’ un système d’ épuration pour le respect de l’ environnement.
Un contact direct avec les yeux peut causer une légère irritation.
En cas d’ exposition à ce niveau, rincer abondamment à l’ eau pendant 15 minutes.
Consulter un médecin si l’ irritation persiste.
En cas de contact accidentel avec la peau, rincer abondamment à l’ eau la région affectée.
Chez l’ homme, les symptômes associés à une exposition excessive (inhalation) aux vapeurs de sévoflurane comprennent une dépression respiratoire, une hypotension, une bradycardie, des frissons, des nausées et des céphalées.
Si ces symptômes se développent, éloigner la personne affectée de la source d’ exposition et consulter un médecin.
Recommandation destinée aux médecins:
Maintenir la fonctionnalité des voies aériennes et mettre en place un traitement symptomatique de soutien.
4.6 Effets indésirables (fréquence et gravité)
Les effets secondaires les plus souvent notifiés en association avec l’ utilisation du SevoFlo sont une hypotension, suivie par une tachypnée, une sensibilité musculaire à la palpation, une excitation, une apnée, des fasciculations musculaires et des vomissements.
La respiration doit donc faire l’ objet d’ une surveillance étroite durant l’ anesthésie au sévoflurane, et la concentration inspirée de sévoflurane sera adaptée en conséquence.
L’ usage de certains schémas anesthésiques comprenant le sévoflurane peut résulter en une bradycardie réversible suite à l’ administration d’ anticholinergiques.
Les effets secondaires décrits rarement comprennent: mouvements de pédalage des membres postérieurs, haut-le-cœ ur, salivation, cyanose, extrasystoles ventriculaires et dépression cardio- pulmonaire excessive.
Comme d’ autres anesthésiques halogénés, le sévoflurane peut induire des élévations transitoires de l’ aspartate-aminotransférase (AST), de l’ alanine-aminotransférase (ALT), de la lactate- déshydrogénase (LDH), de la bilirubine et du nombre de leucocytes.
4/ 26 L’ hypotension qui se développe durant une anesthésie au sévoflurane peut entraîner une diminution du débit sanguin rénal.
La possibilité que le sévoflurane provoque des épisodes d’ hyperthermie maligne chez les chiens sensibles ne peut pas être écartée.
4.7 Utilisation en cas de gravidité ou de lactation
Ne pas utiliser durant la gestation et la lactation, car l’ innocuité du médicament vétérinaire n’ a pas été établie pendant la gestation ou la lactation.
L’ expérience clinique est limitée, mais il est établi que le sévoflurane peut être utilisé suite à une induction au propofol chez des chiennes soumises à une opération par césarienne sans effets délétères pour la chienne ni les chiots.
L’ utilisation est subordonnée à l’ évaluation du rapport bénéfice/ risque par le vétérinaire responsable.
4.8 Interactions médicamenteuses et autres
Anesthésiques intraveineux:
Le sévoflurane peut être employé avec des barbituriques et le propofol administrés par voie intraveineuse.
Toutefois, l’ administration concomitante de thiopental peut augmenter légèrement la sensibilité aux effets arythmogènes de l’ adrénaline.
Benzodiazépines et opioïdes:
Le sévoflurane peut être employé avec les benzodiazépines et les opioïdes couramment utilisés en pratique vétérinaire.
La CAM du sévoflurane, comme celle d’ autres anesthésiques inhalés, est réduite par l’ administration concomitante de benzodiazépines ou d’ opioïdes.
Phénothiazines et alpha-2-mimétiques:
Le sévoflurane peut être employé avec les phénothiazines et les alpha-2-mimétiques couramment utilisés en pratique vétérinaire.
Les alpha-2-mimétiques ont un effet d’ épargne sur l’ anesthésique, et c’ est pourquoi la dose de sévoflurane doit être abaissée en conséquence.
Les données disponibles sur les effets des alpha-2-mimétiques hautement actifs (médétomidine et romifidine) utilisés pour la prémédication sont limitées, et ces composés doivent donc être employés avec prudence.
Un traitement concomitant par des alpha-2-mimétiques et le sévoflurane risque d’ induire une bradycardie, qui sera levée par l’ administration d’ un anticholinergique.
Anticholinergiques:
Des études ayant utilisé le sévoflurane dans des protocoles anesthésiques comportant une prémédication à l’ atropine ou au glycopyrrolate ont indiqué que ces anticholinergiques sont compatibles avec le sévoflurane chez les chiens.
Durant une étude en laboratoire, l’ utilisation d’ un protocole anesthésique combinant l’ acépromazine, l’ oxymorphone, le thiopental et le sévoflurane a résulté en une prolongation du délai de réveil chez tous les chiens traités par comparaison à ce qui a été observé avec une anesthésie au sévoflurane seulement.
L’ utilisation concomitante de sévoflurane et de myorelaxants non dépolarisants n’ a pas été évaluée chez les chiens.
Chez l’ homme toutefois, le sévoflurane augmente à la fois l’ intensité et la durée du blocage neuromusculaire induit par les myorelaxants non dépolarisants.
4.9 Posologie et voie d’ administration
Concentration inspirée:
SevoFlo doit être administré au moyen d’ un vaporisateur spécifiquement étalonné pour ce produit de façon à ce que la concentration libérée puisse être exactement contrôlée.
SevoFlo ne contient aucun stabilisant, et n’ affecte en aucune manière l’ étalonnage ou le fonctionnement des dispositifs
L’ administration de sévoflurane doit être adaptée en fonction de la réponse individuelle de chaque chien.
Prémédication:
La décision d’ utiliser ou non une prémédication et le type de prémédication administrée sont laissés à la discrétion du vétérinaire.
Les doses de médicaments employées en prémédication sont éventuellement plus faibles que celles indiquées lorsque ces composés sont employés seuls.
Induction de l’ anesthésie:
Pour une induction au sévoflurane par masque, on emploie des concentrations inspirées de sévoflurane de 5% à 7% dans l’ oxygène pour induire une anesthésie de stade chirurgical chez les chiens sains.
Ces concentrations déclenchent en théorie une anesthésie de stade chirurgical en l’ espace de 3 à 14 minutes, et il est possible d’ administrer d’ emblée le produit à cette concentration ou d’ augmenter progressivement les concentrations sur 1 à 2 minutes.
L’ administration d’ une prémédication n’ affecte pas la concentration de sévoflurane requise pour l’ induction.
Entretien de l’ anesthésie:
Le sévoflurane peut être utilisé pour l’ entretien de l’ anesthésie après une induction au masque par le sévoflurane ou après une induction par une préparation injectable.
Les concentrations de sévoflurane nécessaires pour l’ entretien de l’ anesthésie sont plus basses que celles requises pour l’ induction.
Chez les chiens sains, le stade chirurgical de l’ anesthésie peut être maintenu à des concentrations inhalées de sévoflurane dans l’ oxygène comprises entre 3,3 et 3,6% si le patient a reçu une prémédication.
En l’ absence de prémédication, des concentrations inhalées de sévoflurane dans l’ oxygène comprises entre 3,7 et 3,8% produiront une anesthésie de stade chirurgical chez les chiens sains.
La stimulation chirurgicale peut nécessiter une augmentation de la concentration de sévoflurane.
Le recours à des anesthésiques injectables pour induire l’ anesthésie en l’ absence de prémédication a des effets limités sur les concentrations de sévoflurane requises pour l’ entretien.
Les protocoles anesthésiques faisant appel à une prémédication par des opioïdes, des alpha-2-mimétiques, des benzodiazépines ou des phénothiazines permettent d’ utiliser des concentrations d’ entretien de sévoflurane plus basses.
4.10 Surdosage (symptômes, conduite d’ urgence, antidotes), si nécessaire
Un surdosage par SevoFlo risque d’ entraîner une dépression respiratoire profonde.
Il est donc essentiel de surveiller étroitement la respiration et de mettre en place des mesures de soutien si la situation clinique l’ indique (apport complémentaire d’ oxygène et/ ou ventilation assistée).
En cas de dépression cardio-pulmonaire sévère, il est nécessaire d’ arrêter l’ administration de sévoflurane, de s’ assurer de la fonctionnalité des voies aériennes et de mettre en place une ventilation assistée ou contrôlée avec de l’ oxygène pur.
La dépression cardio-vasculaire devra être traitée en administrant des solutions de remplissage vasculaire, des vasopresseurs ou des antiarythmiques, ou en utilisant toute autre technique appropriée.
Par comparaison à ce qui est observé avec d’ autres anesthésiques volatiles, compte tenu de la faible solubilité du sévoflurane dans le sang, une élévation de la concentration peut se traduire par des modifications hémodynamiques rapides (baisse de la pression sanguine fonction de la dose administrée).
Il est possible de corriger une diminution de la pression sanguine ou une dépression respiratoire excessives en réduisant la concentration inspirée de sévoflurane ou en interrompant momentanément l’ administration de l’ anesthésique.
4.11 Temps d’ attente
Sans objet.
6/ 26 5.
PROPRIÉTÉS PHARMACOLOGIQUES
Groupe pharmaco-thérapeutique:
Anesthésique par inhalation, code ATCvet:
QN 01 AB 08
5.1 Propriétés pharmacodynamiques
Le sévoflurane est un anesthésique à l’ odeur légère administré par inhalation pour l’ induction et l’ entretien de l’ anesthésie générale.
La concentration alvéolaire minimale (CAM) du sévoflurane est de 2,36% chez les chiens.
On utilise des multiples de l’ ordre de 1,3 à 1,5 fois la CAM à titre d’ indication des différents stades chirurgicaux de l’ anesthésie.
Le sévoflurane produit une perte de conscience en agissant sur le système nerveux central.
Le sévoflurane provoque seulement une élévation modeste du débit sanguin cérébral et de la vitesse du métabolisme, et son activité convulsivante est limitée, voire nulle.
À concentrations égales ou supérieures à 2,0 CAM, le sévoflurane peut entraîner une augmentation de la pression intracrânienne à des pressions partielles en gaz carbonique normales (normocapnie); on a toutefois démontré que la pression intracrânienne reste dans la plage normale avec des concentrations de sévoflurane allant jusqu’ à 1,5 CAM si une hypocapnie est induite par hyperventilation.
Le sévoflurane exerce des effets variables sur la fréquence cardiaque, qui a tendance à augmenter par rapport aux valeurs de départ à des CAM basses et à diminuer à nouveau au fur et à mesure que la CAM augmente.
Le sévoflurane provoque une vasodilatation générale, et on assiste à une diminution, fonction de la dose administrée de la pression artérielle moyenne, des résistances périphériques totales et du débit cardiaque, et peut-être de l’ intensité de la contraction et de la vitesse de relaxation du myocarde.
Le sévoflurane exerce un effet dépresseur sur la respiration qui se caractérise par une baisse de la fréquence ventilatoire.
Un ralentissement de la respiration peut conduire à une acidose gazeuse et à un arrêt respiratoire (à des concentrations de sévoflurane supérieures ou égales à 2,0 CAM) chez les chiens en respiration spontanée.
Des concentrations de sévoflurane inférieures à 2,0 CAM résultent en une légère élévation globale du débit sanguin hépatique total.
L’ apport en oxygène au foie et la consommation d’ oxygène de cet organe ne sont pas modifiés de manière significative à des concentrations allant jusqu’ à 2,0 CAM.
Le sévoflurane exerce des effets contraires sur l’ autorégulation du débit sanguin rénal chez les chiens.
En conséquence, on assiste à une diminution linéaire du débit sanguin rénal au fur et à mesure que l’ hypotension augmente chez les chiens anesthésiés au sévoflurane.
Toutefois, la consommation d’ oxygène du rein, et donc la fonction rénale, sont préservées à des pressions artérielles moyennes supérieures à 40 mmHg.
5.2 Caractéristiques pharmacocinétiques
Une quantité minimale de sévoflurane doit être dissoute dans le sang pour que l’ équilibre soit atteint entre la pression alvéolaire partielle et la pression artérielle partielle en raison de la faible solubilité du sévoflurane dans le sang (le coefficient de partage sang/ gaz est compris entre 0,63 et 0,69 à 30°C).
Durant l’ induction de l’ anesthésie au sévoflurane, la concentration alvéolaire augmente rapidement vers le niveau de la concentration inspirée, et le rapport entre la fraction inspirée de l’ anesthésique et sa concentration de fin d’ expiration atteint une valeur de l’ ordre de 1 en l’ espace de 10 minutes.
L’ induction de l’ anesthésie est de ce fait rapide, et sa profondeur change rapidement en fonction de la concentration de sévoflurane.
Le sévoflurane est peu métabolisé (1 à 5%) chez les chiens.
Le principal métabolite est l’ hexafluoroisopropanol (HFIP), dont la formation va de pair avec une libération de fluorure inorganique et de CO2.
La concentration d'ions fluorures dépend de la durée de l’ anesthésie et de la concentration de sévoflurane.
Une fois formé, l’ HFIP subit rapidement une glucuroconjugaison, et ce métabolite est éliminé dans l’ urine.
Aucune autre voie de dégradation métabolique du sévoflurane n’ a
Chez les chiens exposés au sévoflurane à 4%, des concentrations sériques maximales moyennes en fluorures de 20,0 ± 4,8 µmol/ l ont été mesurées après une anesthésie de 3 heures.
L’ élimination du sévoflurane est biphasique, et comporte une phase initiale rapide et une seconde phase plus lente.
La molécule mère (la fraction dominante) est éliminée par les poumons.
La demi-vie pour la phase d’ élimination lente est de l’ ordre de 50 minutes.
L’ élimination du sang est quasi totale en l’ espace de 24 heures.
Le composé est éliminé plus lentement des tissus adipeux que du cerveau.
6.
INFORMATIONS PHARMACEUTIQUES
6.1 Liste des excipients
Aucun.
6.2 Incompatibilités
Aucune connue.
6.3 Durée de conservation
Durée de conservation du médicament vétérinaire tel que conditionné pour la vente:
3 ans
6.4 Précautions particulières de conservation
À conserver à une température ne dépassant pas 25°C.
Ne pas mettre au réfrigérateur.
Conserver le flacon soigneusement fermé.
6.5 Nature et composition du conditionnement primaire
SevoFlo se présente en boîtes cartonnées contenant chacune un flacon de 250 ml en polyéthylène- naphtalate (PEN) à bouchon de type Quik-Fil.
6.6 Précautions particulières à prendre lors de l’ élimination de médicaments vétérinaires non utilisés ou des déchets dérivés de l’ utilisation de ces médicaments
Tous médicaments vétérinaires non utilisés ou déchets dérivés de ces médicaments doivent être éliminés conformément aux exigences locales.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Abbott Laboratories Ltd Queenborough Kent ME11 5EL Royaume-Uni
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 2/ 02/ 035/ 001-007
8/ 26 9.
DATE DE PREMIÈRE AUTORISATION OU DE RENOUVELLEMENT DE L’ AUTORISATION
Date de première autorisation:
11 décembre 2002 Date du dernier renouvellement:
06/ 11/ 2007
10.
DATE DE MISE À JOUR DU TEXTE
Des informations détaillées sur ce médicament vétérinaire sont disponibles sur le site web de l’ Agence européenne des médicaments (EMEA) http: / /www. emea. europa. eu/.
INTERDICTION DE VENTE, DE DÉLIVRANCE ET/ OU D' UTILISATION
Sans objet.
9/ 26 ANNEXE II
A.
TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE(S) DE LA LIBÉRATION DES LOTS
B.
CONDITIONS RELATIVES A L’ AUTORISATION DE MISE SUR LE MARCHÉ, Y COMPRIS LES RESTRICTIONS CONCERNANT LA DÉLIVRANCE ET L’ UTILISATION
C.
CONDITIONS OU RESTRICTIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ POUR UNE UTILISATION SÛRE ET EFFICACE
D.
MENTION SUR LES LIMITES MAXIMALES DE RÉSIDUS (LMR)
TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE(S) DE LA LIBÉRATION DES LOTS
Nom et adresse du(es) fabricant(s) responsable(s) de la libération des lots
Aesica Queenborough Limited Queenborough Kent ME11 5EL Royaume-Uni
CONDITIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ, Y COMPRIS LES RESTRICTIONS CONCERNANT LA DÉLIVRANCE ET L’ UTILISATION
À ne délivrer que sur ordonnance vétérinaire.
C.
CONDITIONS OU RESTRICTIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ POUR UNE UTILISATION SÛRE ET EFFICACE
Sans objet.
D.
MENTION SUR LES LIMITES MAXIMALES DE RÉSIDUS (LMR)
Sans objet.
11/ 26 ANNEXE III
ÉTIQUETAGE ET NOTICE
12/ 26 A.
ÉTIQUETAGE
13/ 26 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR
BOITE EN CARTON
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
SevoFlo 100% liquide pour inhalation par vapeur pour chiens. sévoflurane
2.
LISTE DU (DES) PRINCIPE(S) ACTIF(S) ET D’ AUTRES SUBSTANCES
100% sévoflurane
3.
FORME PHARMACEUTIQUE
Liquide pour inhalation par vapeur.
4.
TAILLE DE L' EMBALLAGE
250 ml.
5.
ESPÈCES CIBLES
Chien.
6.
INDICATION(S)
Induction et entretien de l’ anesthésie.
7.
MODE ET VOIE(S) D’ ADMINISTRATION
Lire la notice avant utilisation.
Administrer par inhalation au moyen d’ un vaporisateur étalonné pour le sévoflurane.
8.
TEMPS D’ ATTENTE
Sans objet.
9.
MISE(S) EN GARDE ÉVENTUELLE(S)
Ne pas utiliser chez des chiens présentant une hypersensibilité connue au sévoflurane ou à d’ autres anesthésiques halogénés.
Ne pas utiliser chez les chiennes gravides ou allaitantes.
14/ 26 Ne pas utiliser chez des chiens présentant une sensibilité génétique connue ou suspectée à l’ hyperthermie maligne.
Ne pas utiliser chez les chiens âgés de moins de 12 semaines
Pour les mises en garde de l’ utilisateur, lire la notice avant utilisation.
10.
DATE DE PÉREMPTION
EXP {mois/ année}
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
À conserver à une température ne dépassant pas 25 °C.
Ne pas mettre au réfrigérateur.
Conserver le flacon soigneusement fermé.
12.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DÉCHETS DÉRIVÉS DE CES MÉDICAMENTS, LE CAS ÉCHÉANT
Tous médicaments vétérinaires non utilisés ou dérivés de ces médicaments doivent être éliminés conformément aux exigences locales.
13.
LA MENTION « À USAGE VÉTÉRINAIRE » ET CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION, le cas échéant
À usage vétérinaire - à ne délivrer que sur ordonnance vétérinaire.
14.
LA MENTION « TENIR HORS DE LA PORTÉE ET DE LA VUE DES ENFANTS »
Tenir hors de la portée et de la vue des enfants.
15.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Abbott Laboratories Ltd Queenborough Kent ME11 5EL Royaume-Uni
16.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 2/ 02/ 035/ 007
15/ 26 17.
NUMÉRO DU LOT DE FABRICATION
Lot {numéro}
16/ 26 MENTIONS DEVANT FIGURER SUR LE CONDITIONNEMENT PRIMAIRE
FLACON
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
SevoFlo 100% liquide pour inhalation par vapeur pour chiens. sévoflurane
2.
QUANTITÉ DE(S) PRINCIPE(S) ACTIF(S)
100% sévoflurane
3.
FORME PHARMACEUTIQUE
Liquide pour inhalation par vapeur.
4.
TAILLE DE L' EMBALLAGE
250 ml
5.
ESPÈCES CIBLES
Chien
6.
INDICATION(S)
Induction et entretien de l’ anesthésie.
7.
MODE ET VOIE(S) D’ ADMINISTRATION
Lire la notice avant utilisation.
8.
TEMPS D’ ATTENTE
Sans objet.
9.
MISE(S) EN GARDE ÉVENTUELLE(S)
Ne pas utiliser chez les chiennes gravides ou allaitantes, ni chez les chiens âgés de moins de 12 semaines.
Pour les mises en garde de l’ utilisateur, lire la notice avant utilisation.
17/ 26 10.
DATE DE PÉREMPTION
EXP {mois/ année}
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
À conserver à une température ne dépassant pas 25 °C.
Ne pas mettre au réfrigérateur.
Conserver le flacon soigneusement fermé.
12.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DÉCHETS DÉRIVÉS DE CES MÉDICAMENTS, LE CAS ÉCHÉANT
13.
LA MENTION « À USAGE VÉTÉRINAIRE » ET CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION, le cas échéant
À usage vétérinaire - à ne délivrer que sur ordonnance vétérinaire.
14.
LA MENTION « TENIR HORS DE LA PORTÉE ET DE LA VUE DES ENFANTS »
Tenir hors de la portée et de la vue des enfants.
15.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Abbott Laboratories Ltd Queenborough Kent ME11 5EL Royaume-Uni
16.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 2/ 02/ 035/ 007
17.
NUMÉRO DU LOT DE FABRICATION
Lot {numéro}
18/ 26 B.
NOTICE
19/ 26 NOTICE SevoFlo Liquide pour inhalation par vapeur pour chiens, 100% sévoflurane
1.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ ET DU TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS, SI DIFFÉRENT
Titulaire de l’ autorisation de mise sur le marché:
Abbott Laboratories Ltd Queenborough Kent ME11 5EL Royaume-Uni
Fabricant responsable de la libération des lots:
Aesica Queenborough Limited Queenborough Kent ME11 5EL Royaume-Uni
2.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
SevoFlo 100% liquide pour inhalation par vapeur pour chiens. sévoflurane
3.
LISTE DE LA (DES) SUBSTANCE(S) ACTIVE(S) ET AUTRE(S) INGRÉDIENT(S)
100% sévoflurane
4.
INDICATION(S)
Induction et entretien de l’ anesthésie.
5.
CONTRE-INDICATIONS
Ne pas utiliser chez des chiens présentant une hypersensibilité connue au sévoflurane ou à d’ autres anesthésiques halogénés.
Ne pas utiliser chez les chiennes gravides ou allaitantes (voir rubrique 12).
Ne pas utiliser chez des chiens présentant une sensibilité génétique connue ou suspectée à l’ hyperthermie maligne.
Ne pas utiliser chez les chiens âgés de moins de 12 semaines.
6.
EFFETS INDÉSIRABLES
Les effets secondaires les plus souvent notifiés en association avec l’ utilisation du SevoFlo sont une hypotension, suivie, par une tachypnée, une sensibilité musculaire à la palpation, une excitation, une apnée, des fasciculations musculaires et des vomissements.
20/ 26 Le sévoflurane provoque une dépression respiratoire proportionnelle à la dose.
L’ usage de certains schémas anesthésiques comprenant le sévoflurane peut entraîner une bradycardie réversible suite à l’ administration d’ anticholinergiques.
Les effets secondaires décrits rarement comprennent: mouvements de pédalage des membres postérieurs, haut-le-cœ ur, salivation, cyanose, extrasystoles ventriculaires et dépression cardio- pulmonaire excessive.
Comme d’ autres anesthésiques halogénés, le sévoflurane peut induire des élévations transitoires de l’ aspartate-aminotransférase (AST), de l’ alanine-aminotransférase (ALT), de la lactate- déshydrogénase (LDH), de la bilirubine et du nombre de leucocytes.
L’ hypotension qui se développe durant une anesthésie au sévoflurane peut entraîner une diminution du débit sanguin rénal.
La possibilité que le sévoflurane provoque des épisodes d’ hyperthermie maligne chez les chiens sensibles ne peut pas être écartée.
Si vous constatez des effets indésirables graves ou d’ autres effets ne figurant pas sur cette notice, veuillez en informer votre vétérinaire.
7.
ESPÈCE(S) CIBLE(S)
Chien.
8.
POSOLOGIE POUR CHAQUE ESPÈCE, VOIE(S) ET MODE D’ ADMINISTRATION
Concentration inspirée:
SevoFlo doit être administré au moyen d’ un vaporisateur spécifiquement étalonné pour ce produit de façon à ce que la concentration libérée puisse être exactement contrôlée.
SevoFlo ne contient aucun stabilisant, et n’ affecte pas l’ étalonnage ou le fonctionnement des dispositifs d’ anesthésie de ce type.
L’ administration de sévoflurane doit être adaptée en fonction de la réponse individuelle de chaque chien.
Prémédication:
La décision d’ utiliser ou non une prémédication et le type de prémédication administrée sont laissés à la discrétion du vétérinaire.
Les doses de médicaments employées en prémédication sont éventuellement plus faibles que celles indiquées lorsque ces composés sont employés seuls.
Induction de l’ anesthésie:
Pour une induction au sévoflurane par masque, on emploie des concentrations inspirées de sévoflurane de 5% à 7% dans l’ oxygène pour induire une anesthésie de stade chirurgical chez les chiens sains.
Ces concentrations déclenchent en théorie une anesthésie de stade chirurgical en l’ espace de 3 à 14 minutes, et il est possible d’ administrer d’ emblée le produit à cette concentration ou d’ augmenter progressivement les concentrations sur 1 à 2 minutes.
L’ administration d’ une prémédication n’ affecte pas la concentration de sévoflurane requise pour l’ induction.
Entretien de l’ anesthésie:
Le sévoflurane peut être utilisé pour l’ entretien de l’ anesthésie après une induction au masque par le sévoflurane ou après une induction par préparation injectable.
Les concentrations de sévoflurane nécessaires à l’ entretien de l’ anesthésie sont beaucoup plus faibles que celles requises pour l’ induction.
21/ 26 Chez les chiens sains, le stade chirurgical de l’ anesthésie peut être maintenu à des concentrations inhalées de sévoflurane dans l’ oxygène comprises entre 3,3 et 3,6% si le patient a reçu une prémédication.
En l’ absence de prémédication, des concentrations inhalées de sévoflurane dans l’ oxygène comprises entre 3,7 et 3,8% produiront une anesthésie de stade chirurgical chez les chiens sains.
La stimulation chirurgicale peut nécessiter une augmentation de la concentration de sévoflurane.
Le recours à des anesthésiques injectables pour induire l’ anesthésie en l’ absence de prémédication a des effets limités sur les concentrations de sévoflurane requises pour l’ entretien.
Les protocoles anesthésiques faisant appel à une prémédication par des opioïdes, des alpha-2-mimétiques, des benzodiazépines ou des phénothiazines permettent d’ utiliser des concentrations d’ entretien de sévoflurane plus basses.
9.
CONSEILS POUR UNE ADMINISTRATION CORRECTE
Administration par inhalation seulement au moyen d’ un gaz vecteur approprié.
SevoFlo doit être administré au moyen d’ un vaporisateur spécifiquement étalonné pour ce produit de façon à ce que la concentration libérée puisse être exactement contrôlée.
SevoFlo ne contient aucun stabilisant, et n’ affecte pas l’ étalonnage ou le fonctionnement des dispositifs d’ anesthésie de ce type.
L’ administration de cet anesthésique général doit être adaptée en fonction de la réponse individuelle de chaque chien.
Interactions médicamenteuseset autres
Anesthésiques intraveineux:
Le sévoflurane peut être utilisé avec des barbituriques et le propofol administrés par voie intraveineuse.
Toutefois, l’ administration concomitante de thiopental peut augmenter légèrement la sensibilité aux effets arythmogènes de l’ adrénaline.
Benzodiazépines et opioïdes:
Le sévoflurane peut être utilisé avec les benzodiazépines et les opioïdes couramment utilisés en pratique vétérinaire.
La concentration alvéolaire minimale (CAM) du sévoflurane, comme celle d’ autres anesthésiques inhalés, est réduite par l’ administration concomitante de benzodiazépines ou d’ opioïdes.
Phénothiazines et alpha-2-mimétiques:
Le sévoflurane peut être employé avec les phénothiazines et les alpha-2-mimétiques couramment utilisés en pratique vétérinaire.
Les alpha-2-mimétiques ont un effet d’ épargne sur l’ anesthésique, et c’ est pourquoi la dose de sévoflurane devrait être abaissée en conséquence.
Les données disponibles sur les effets des alpha-2-mimétiques hautement actifs (médétomidine et romifidine) utilisés pour la prémédication sont limitées, et ces composés doivent donc être employés avec prudence.
Un traitement concomitant par des alpha-2-mimétiques et le sévoflurane risque d’ induire une bradycardie, qui sera levée par l’ administration d’ un anticholinergique.
Anticholinergiques:
Les études ayant utilisé le sévoflurane dans des protocoles anesthésiques comportant une prémédication à l’ atropine ou au glycopyrrolate ont indiqué que ces anticholinergiques sont compatibles au sévoflurane chez les chiens.
Durant une étude en laboratoire chez les chiens, l’ utilisation d’ un protocole anesthésique associant l’ acépromazine, l’ oxymorphone, le thiopental et le sévoflurane a entraîné une prolongation du délai de réveil chez tous les animaux par comparaison à ce qui a été observé avec une anesthésie au sévoflurane seulement.
22/ 26 L’ utilisation concomitante de sévoflurane et de myorelaxants non dépolarisants n’ a pas été évaluée chez les chiens.
Chez l’ homme toutefois, le sévoflurane augmente à la fois l’ intensité et la durée du blocage neuromusculaire induit par les myorelaxants non dépolarisants.
10.
TEMPS D’ ATTENTE
Sans objet.
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
Tenir hors de la portée et de la vue des enfants.
À conserver à une température ne dépassant pas 25 °C.
Ne pas mettre au réfrigérateur.
Conserver le flacon soigneusement fermé.
Ne pas utiliser après la date de péremption figurant sur l’ étiquette.
12 MISE(S) EN GARDE PARTICULIÈRE(S)
Précautions particulières d’ emploi:
Cette réaction conduit à la production d’ oxyde de carbone (CO), ce qui peut entraîner une élévation des taux de carboxyhémoglobine chez certains chiens.
Pour éviter ce problème, SevoFlo ne doit pas être utilisé sur la chaux sodée ou l’ hydroxyde de baryum que l’ on a laissé sécher.
La réaction exothermique qui se produit entre le sévoflurane et les absorbeurs de CO2 est majorée quand ces absorbeurs deviennent déshydratés, par exemple après un écoulement de gaz sec au travers du boîtier de l’ absorbeur de CO2 sur une période prolongée.
Une surchauffe et un dégagement de fumée/ un incendie du système d’ anesthésie ont été rapportés dans de rares cas durant l’ utilisation de sévoflurane avec un absorbeur de CO2 déshydraté.
Toute baisse inexpliquée de la profondeur attendue de l’ anesthésie compte tenu du niveau auquel le vaporisateur est réglé peut indiquer un échauffement excessif du boîtier de l’ absorbeur de CO2.
Si on suspecte que l’ absorbeur de CO2 peut être déshydraté, il faut le remplacer.
Une dessiccation ne produit pas nécessairement un changement de la couleur de l’ indicateur que présentent la plupart des absorbeurs de CO2.
L’ absence de changement de couleur significatif ne garantit donc pas que l’ hydratation est adéquate.
Indépendamment de l’ état de cet indicateur coloré, il convient de remplacer les absorbeurs de CO2 régulièrement.
Le 1,1,3,3,3-pentafluoro-2-(fluorométhoxy)propène (C4H2F6O), également connu sous le nom de Composé A, est produit quand le sévoflurane interagit avec la chaux sodée ou l’ hydroxyde de baryum.
En termes de production du Composé A, la réaction avec l’ hydroxyde de baryum a un rendement plus élevé que la réaction avec la chaux sodée.
Dans les circuits fermés à canister, la concentration de Composé A augmente avec la concentration de sévoflurane et la diminution du débit en gaz frais.
On a démontré que la dégradation du sévoflurane en présence de chaux sodée augmente avec la température.
La réaction entre le gaz carbonique et les absorbeurs étant exothermique, cette élévation de la température dépendra de la quantité de CO2 absorbée, qui est elle-même fonction du débit de gaz frais dans le circuit ventilatoire, de l’ état métabolique du chien et de la ventilation.
Le Composé A exerce des effets néphrotoxiques proportionnels à la dose chez le rat, mais le mécanisme de cette toxicité rénale n’ est pas élucidé.
Une anesthésie prolongée au sévoflurane à faible débit doit être évitée en raison du risque d’ accumulation du Composé A.
Durant l’ entretien de l’ anesthésie, une augmentation de la concentration de sévoflurane provoque une baisse de la pression sanguine.
Compte tenu de la faible solubilité du sévoflurane dans le sang, ces
23/ 26 changements hémodynamiques risquent de se produire plus rapidement qu’ avec d’ autres anesthésiques volatiles.
La pression artérielle devra être mesurée à intervalles fréquents durant l’ anesthésie au sévoflurane, qui doit être utilisée uniquement lorsqu’ une ventilation artificielle, une oxygénation et une réanimation circulatoire peuvent être mises en œ uvre dans les plus brefs délais.
La profondeur de l’ anesthésie peut être liée à une diminution excessive de la pression sanguine ou à une dépression respiratoire, ces effets pouvant être corrigés en réduisant la concentration inspirée de sévoflurane.
La faible solubilité du sévoflurane facilite également une élimination pulmonaire rapide.
Les épisodes d’ hypotension associés à l’ anesthésie au sévoflurane risquent d’ intensifier l’ activité néphrotoxique de certains AINS administrés durant la période péri-opératoire.
Des épisodes prolongés d’ hypotension (tension artérielle moyenne inférieure à 60 mmHg) doivent être évités chez les chiens anesthésiés au sévoflurane afin que le débit sanguin rénal soit maintenu.
L’ utilisation concomitante de sévoflurane et de myorelaxants non dépolarisants n’ a pas été évaluée chez les chiens.
Chez l’ homme toutefois, le sévoflurane augmente à la fois l’ intensité et la durée du blocage neuromusculaire induit par les myorelaxants non dépolarisants.
Le sévoflurane est susceptible de déclencher des épisodes d’ hyperthermie maligne chez les chiens sensibles.
Si une hyperthermie maligne se développe, il est nécessaire d’ interrompre immédiatement l’ apport en anesthésique et d’ administrer de l’ oxygène pur à l’ aide d’ une tubulure et d’ un ballon qui n’ ont pas été utilisés auparavant.
Un traitement approprié doit être mis en place aussitôt que possible.
Chiens présentant une défaillance/ un affaiblissement:
Il peut être nécessaire d’ adapter les doses de sévoflurane chez les chiens âgés ou affaiblis.
On devra éventuellement diminuer de 0,5% environ les doses requises pour l’ entretien de l’ anesthésie chez les chiens âgés (c. -à-d. de 2,8% à 3,1% chez les chiens âgés n’ ayant pas reçu de prémédication et de 3,2% à 3,3% chez les chiens âgés ayant reçu une prémédication).
L’ expérience clinique limitée acquise avec le sévoflurane chez des chiens souffrant d’ insuffisance rénale, hépatique ou cardio- vasculaire suggère que ce produit peut être utilisé sans problème chez des patients de ce type.
Il est néanmoins recommandé de surveiller étroitement ces animaux durant l’ anesthésie au sévoflurane.
Le sévoflurane est susceptible de causer une légère élévation de la pression intracrânienne (PIC) en normocapnie.
Chez les chiens présentant une blessure à la tête ou toute autre pathologie associée à un risque d’ élévation de la PIC, il est recommandé d’ induire une hypocapnie par l’ intermédiaire d’ une hyperventilation contrôlée afin de parer aux changements de la PIC.
Gravidité et allaitement:
Ne pas utiliser durant la gestation et la lactation car l’ innocuité du médicament vétérinaire n’ a pas été établie pendant la gestation ou la lactation.
L’ expérience clinique est limitée, mais il est établi que le sévoflurane peut être utilisé suite à une induction au propofol chez des chiennes soumises à une opération par césarienne sans effets délétères pour la chienne ni les chiots.
L’ utilisation est subordonnée à l’ évaluation du rapport bénéfice/ risque par le vétérinaire responsable.
Surdosage:
Un surdosage par SevoFlo risque d’ entraîner une dépression respiratoire profonde.
Il est donc essentiel de surveiller étroitement la respiration et de mettre en place des mesures de soutien si la situation clinique l’ indique (apport complémentaire d’ oxygène et/ ou ventilation assistée).
En cas de dépression cardio-pulmonaire sévère, il est nécessaire d’ arrêter l’ administration de sévoflurane, de s’ assurer de la fonctionnalité des voies aériennes et de mettre en place une ventilation assistée ou contrôlée avec de l’ oxygène pur.
La dépression cardio-vasculaire devra être traitée en administrant des solutions de remplissage vasculaire, des vasopresseurs ou des antiarythmiques, ou en utilisant toute autre technique appropriée.
Par comparaison à ce qui est observé avec d’ autres anesthésiques volatiles, compte tenu de la faible solubilité du sévoflurane dans le sang, une élévation de la concentration peut se traduire par des modifications hémodynamiques rapides (baisse de la pression sanguine fonction de la dose administrée).
24/ 26 respiratoire excessives en réduisant la concentration inspirée de sévoflurane ou en interrompant momentanément l’ administration de l’ anesthésique.
Précautions particulières à prendre par la personne qui administre le médicament vétérinaire aux animaux:
• Dans la mesure du possible, utiliser un tubage endotrachéal par sonde à ballonnet pour administrer SevoFlo pour l’ entretien de l’ anesthésie. • Éviter l’ utilisation d’ un masque facial pour l’ induction prolongée et l’ entretien de l’ anesthésie générale. • S’ assurer que la ventilation des salles d’ opération et de réanimation est adéquate ou que des systèmes d’ épuration sont en place pour éviter l’ accumulation des vapeurs anesthésiques. • Tous les systèmes d’ épuration/ d’ extraction doivent être entretenus comme il se doit. • Les femmes enceintes ou qui allaitent ne doivent avoir aucun contact avec le produit, et leur présence dans les salles d’ opération et de réanimation devra être évitée. • La prudence s’ impose durant l’ administration de SevoFlo, et tout déversement accidentel devra être immédiatement nettoyé. • Ne pas inhaler les vapeurs directement. • Éviter tout contact par voie orale. • Les anesthésiques halogénés peuvent induire des lésions hépatiques.
Cette réponse idiosyncrasique est observée très occasionnellement après une exposition répétée. • Il est recommandé d’ utiliser des filtres en charbon de bois munis d’ un système d’ épuration pour le respect de l’ environnement.
Un contact direct avec les yeux peut causer une légère irritation.
En cas d’ exposition à ce niveau, rincer abondamment à l’ eau pendant 15 minutes.
Consulter un médecin si l’ irritation persiste.
En cas de contact accidentel avec la peau, rincer abondamment à l’ eau la région affectée.
Chez l’ homme, les symptômes associés à une exposition excessive (inhalation) aux vapeurs de sévoflurane comprennent une dépression respiratoire, une hypotension, une bradycardie, des frissons, des nausées et des céphalées.
Si ces symptômes se développent, éloigner la personne affectée de la source d’ exposition et consulter un médecin.
Recommandation destinée aux médecins:
Maintenir la fonctionnalité des voies aériennes et mettre en place un traitement symptomatique de soutien.
13.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DÉCHETS DÉRIVÉS DE CES MÉDICAMENTS, LE CAS ÉCHÉANT
Tous médicaments vétérinaires non utilisés ou dérivés de ces médicaments doivent être éliminés conformément aux exigences locales.
Ne pas jeter les médicaments dans les égouts ou dans les ordures ménagères.
14.
DATE DE LA DERNIÈRE NOTICE APPROUVÉE
Des informations détaillées sur ce médicament vétérinaire sont disponibles sur le site web de l’ Agence européenne des médicaments (EMEA) http: / /www. emea. europa. eu/.
25/ 26 15.
INFORMATIONS SUPPLÉMENTAIRES
À usage vétérinaire.
SevoFlo se présente en boîtes cartonnées contenant chacune un flacon de 250 ml en polyéthylène- naphtalate (PEN) à bouchon de type Quik-Fil.
Pour toute information complémentaire concernant ce médicament vétérinaire, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché.
Danmark Orion Pharma Animal Health MØllevej 9A DK-2990 Nivå Tlf:
49 12 67 65
Norge Orion Pharma AS Animal Health Gjerdrumsvei 8, Postboks 4366 Nydalen N-0402 Oslo Tlf:
4000 4190
España Veterinaria Esteve Laboratorios Dr.
ESTEVE, S. A.
Avda.
Mare de Déu de Montserrat 221, 08041 Barcelona, España.
Tel:
800 0228 7387 934466000
Portugal VeterinariaEsteve.
ESTEVE FARMA, Lda.
Av. do Forte, 3 – Edifício Suécia II, Piso 4 A 2794-044 CARNAXIDE (Portugal) Tel:
214246010
Italia Veterinaria Esteve.
Esteve S. p. A.
Via Ippolito Rosellini 12, 1º piano, 20124 Milano, ITALIA Tel: + 39 02 699.64.201
Suomi/ Finland Orion Pharma Eläinlääkeet PL 425 FIN-20101 Turku Puh/ Tel:
010 4261
United Kingdom Abbott Laboratories Ltd Vanwall Business Park, Maidenhead, Berkshire, SL6 4XE.
UK Tel: +44 (0) 1628 644354
Sverige Orion Pharma Animal Health Box 334 S-192 30Tel:
08- 623 6440
26/ 26
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 130
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
STARTVAC
Résumé de l’ EPAR à l’ intention du public
Le présent document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments vétérinaires (CVMP), sur la base de la documentation fournie, a conduit aux recommandations relatives aux conditions d’ utilisation du médicament.
Le présent document ne peut se substituer à une consultation chez votre vétérinaire.
Pour plus d’ informations sur l’ affection ou le traitement de votre animal, veuillez contacter votre vétérinaire.
Pour plus d’ informations sur la base des recommandations du CVMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Startvac?
Startvac est un vaccin pour les vaches contenant des bactéries inactivées (tuées) appelées Escherichia coli et Staphylococcus aureus.
Startvac est une émulsion injectable disponible en flacons (3, 10 et 50 ml).
Dans quel cas Startvac est -il utilisé?
Startvac est utilisé pour renforcer l’ immunité de troupeaux entiers de vaches laitières par ailleurs saines, mais qui sont connus pour avoir des problèmes de mammite (inflammation de la mamelle due à une infection).
Une immunité renforcée réduit le nombre de vaches atteintes et la gravité des signes cliniques.
Startvac est administré à toutes les vaches saines d’ un troupeau, pendant et après la gestation, à raison de trois injections dans le muscle de l’ encolure: la première injection est effectuée 45 jours avant la date présumée de mise bas, la seconde 35 jours plus tard et la troisième après 62 jours de plus.
La série complète d’ injections doit être répétée pour chaque gestation.
Comment Startvac fonctionne -t-il?
Startvac est un vaccin.
Les vaccins agissent en « apprenant » au système immunitaire (les défenses naturelles du corps) comment se défendre contre une maladie.
Startvac contient des formes inactivées de deux bactéries induisant normalement une mammite (Escherichia coli et Staphylococcus aureus).
Lorsqu’ une vache reçoit le vaccin, le système immunitaire de l’ animal reconnaît les bactéries comme étant « étrangères » et produit des anticorps dirigés contre elles.
Lors d’ une exposition ultérieure, le système immunitaire sera capable de réagir plus rapidement contre les bactéries.
Ces anticorps aideront la vache à lutter contre les bactéries et empêcheront l’ apparition de la mammite ou réduiront la gravité de ses symptômes.
Le vaccin contient un « adjuvant » (de la paraffine liquide) pour stimuler une réponse plus efficace.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 47 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2009 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Comment l’ efficacité de Startvac a -t-elle été étudiée?
Les études ont montré que Startvac diminuait le nombre de vaches atteintes de mammite due à Staphylococcus aureus et aux bactéries apparentées et réduisait la gravité des symptômes chez les vaches présentant une mammite.
La vaccination par Startvac a également entraîné une augmentation du nombre de vaches guéries de l’ infection, une diminution du nombre de vaches nécessitant un traitement pour la mammite et une augmentation de la quantité et de la qualité de la production laitière.
Les injections de Startvac n’ ont eu aucun effet secondaire sur la gestation, sur la mise bas ni sur les veaux.
Quel est le risque associé à l'utilisation de Startvac?
Le vaccin peut provoquer un gonflement et une douleur temporaires au site d’ injection, ainsi qu’ une augmentation passagère de la température corporelle.
Quelles sont les précautions à prendre par la personne qui administre le médicament ou entre en contact avec l’ animal?
Startvac contient de la paraffine liquide (une huile minérale).
Une injection accidentelle ou une auto-injection pourrait provoquer une douleur et un gonflement graves, en particulier si le vaccin est injecté dans une articulation ou dans un doigt.
Dans de rares cas, cela pourrait conduire à la perte du doigt touché, si des soins médicaux ne sont pas dispensés rapidement.
En cas d’ injection accidentelle de ce produit, consultez rapidement un médecin, même en cas d’ injection d’ une très faible quantité, et emmenez la notice avec vous.
Si la douleur persiste au-delà de 12 heures après l’ examen médical, consultez de nouveau le médecin.
Quel est le temps d’ attente avant l’ abattage des animaux et l’ utilisation de la viande pour la consommation humaine?
Le délai d’ attente est de zéro jour.
Les animaux peuvent être abattus pour fournir des denrées alimentaires à tout moment après l’ injection.
Quel est le temps d’ attente avant l’ utilisation du lait pour la consommation humaine?
Le lait peut être consommé à tout moment après l’ injection.
Pourquoi Startvac a -t-il été approuvé?
Le comité a recommandé l’ octroi d'une autorisation de mise sur le marché pour Startvac.
Le rapport bénéfices/ risques peut être consulté dans le module 6 de cet EPAR.
Page 2/ 3 ©EMEA 2009 Autres informations relatives à Startvac:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Startvac à Laboratorios Hipra, S. A., le 11/ 02/ 2009.
Pour toute information sur le mode de prescription de ce produit, voir la notice ou l’ étiquette extérieure.
11/ 02/ 2009.
Page 3/ 3 ©EMEA 2009
Numéro UE
Nom de fantaisie
Dosage
Forme pharmaceutique
Espèces cibles
Voie d’ administration
Conditionnement
Contenu
Taille de l’ emballage
Temps d’ attente
EU/ 2/ 08/ 092/ 001 STARTVAC
Escherichia coli J5: > 50 DEL60 * Staph. aureus (PC8): > 50 DEL80 **
Émulsion injectable.
Bovins (vaches et génisses)
Intramusculaire
Étui cartonné, flacon de verre scellé par bouchon en caoutchouc et capsule aluminium
1 flacon
EU/ 2/ 08/ 092/ 002 STARTVAC Escherichia coli J5:
Émulsion > 50 DEL60 * Staph. aureus (PC8): > 50 DEL80 **
injectable.
Bovins (vaches et génisses)
Intramusculaire
Étui cartonné, flacon de verre scellé par bouchon en caoutchouc et capsule aluminium
10 flacons
Zéro jour.
Émulsion > 50 DEL60 * Staph. aureus (PC8): > 50 DEL80 **
injectable.
Bovins (vaches et génisses)
Intramusculaire
Étui cartonné, flacon de verre scellé par bouchon en caoutchouc et capsule aluminium
20 flacons
Zéro jour.
Émulsion > 50 DEL60 * Staph. aureus (PC8): > 50 DEL80 **
injectable.
Bovins (vaches et génisses)
Intramusculaire
Étui cartonné, flacon de verre scellé par bouchon en caoutchouc et capsule aluminium
1 flacon
Zéro jour.
Émulsion > 50 DEL60 * Staph. aureus (PC8): > 50 DEL80 **
injectable.
Bovins (vaches et génisses)
Intramusculaire
Étui cartonné, flacon de verre scellé par bouchon en caoutchouc et capsule aluminium
10 flacons
Zéro jour.
Émulsion > 50 DEL60 * Staph. aureus (PC8): > 50 DEL80 **
injectable.
Bovins (vaches et génisses)
Intramusculaire
Étui cartonné, flacon de verre scellé par bouchon en caoutchouc et capsule aluminium
1 flacon
Zéro jour.
Émulsion > 50 DEL60 * Staph. aureus (PC8): > 50 DEL80 **
injectable.
Bovins (vaches et génisses)
Intramusculaire
Étui cartonné, flacon de verre scellé par bouchon en caoutchouc et capsule aluminium
10 flacons
* DEL60: dose efficace chez le lapin pour 60% des animaux (sérologie). ** DEL80: dose efficace chez le lapin pour 80% des animaux (sérologie).
ANNEXE I
RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT
1 1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
STARTVAC Émulsion injectable pour bovins
Chaque dose (2 ml) contient:
Principes actifs:
Escherichia coli J5 inactivée................................................................................ > 50 DEL60 * Souche inactivée SP 140 de Staphylococcus aureus (PC8), exprimant un Complexe antigénique associé à la production de slime (CAAS )……………………………………… > 50 DEL80 ** * DEL60: dose efficace chez le lapin pour 60% des animaux (sérologie). ** DEL80: dose efficace chez le lapin pour 80% des animaux (sérologie).
Adjuvant:
Paraffine liquide..............................................................................
18,2 mg
Excipient:
Alcool benzylique……………..........................................................
20 mg
Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Émulsion injectable.
4.
INFORMATIONS CLINIQUES
4.1 Espèces cibles
Bovins (vaches et génisses).
4.2 Indications d’ utilisation spécifiant les espèces cibles
Vaccination à l’ échelle du troupeau des vaches et génisses saines, chez les bovins laitiers présentant des problèmes récurrents de mammite, dans le but de réduire l'incidence des mammites subcliniques, ainsi que l’ incidence et la sévérité des signes cliniques des mammites cliniques causées par Staphylococcus aureus, les coliformes et les staphylocoques coagulase-négatifs.
Le schéma vaccinal complet induit une immunité approximativement à partir du 13e jour suivant la première injection et approximativement jusqu’ au 78e jour suivant la troisième injection (équivalent à 130 jours post mise bas).
4.3 Contre-indications
Aucune.
2 4.4 Mises en garde particulières
L’ ensemble du troupeau devra être vacciné.
La vaccination sera considérée comme l’ une des composantes d’ un programme complexe de contrôle des mammites prenant en compte l’ ensemble des facteurs importants pour la santé mammaire (par ex. technique de traite, gestion du tarissement et de la reproduction, hygiène, nutrition, logement, litière, bien-être des vaches, qualité de l’ air et de l’ eau, surveillance sanitaire) ainsi que d’ autres pratiques de gestion.
4.5 Précautions particulières d' emploi
Précautions particulières d'emploi chez les animaux
Seuls les animaux sains devront être vaccinés.
Précautions particulières à prendre par la personne qui administre le médicament vétérinaire aux animaux
Pour l’ utilisateur:
Ce produit contient de l’ huile minérale.
L’ (auto-)injection accidentelle peut provoquer de fortes douleurs et un gonflement, notamment en cas d’ (auto-)injection dans une articulation ou un doigt de la main, et, dans de rares cas, conduire à la perte de ce doigt si un examen médical n’ est pas effectué rapidement.
En cas d’ (auto-)injection accidentelle, même en quantité minime, demander immédiatement conseil à un médecin et lui montrer la notice.
Si la douleur persiste au-delà de 12 heures à compter de l’ examen médical, consulter à nouveau le médecin.
Pour le médecin:
Ce produit contient de l’ huile minérale.
Même une faible quantité de ce produit (auto-)injectée accidentellement peut provoquer un œ dème intense susceptible d’ entraîner, par exemple, une nécrose ischémique voire la perte d’ un doigt.
Une incision et une irrigation rapides de la zone injectée peuvent s’ avérer nécessaires, notamment si les tissus mous ou le tendon d’ un doigt sont touchés.
4.6 Effets indésirables (fréquence et gravité)
Des réactions transitoires locales d’ intensité légère à modérée peuvent être observées après administration d’ une dose de vaccin.
Il s’ agira principalement d’ un gonflement (jusqu’ à 5 cm2 en moyenne) se résorbant en 1 à 2 semaines au plus.
Dans certains cas, on observera une douleur au point d’ injection cédant spontanément au bout d’ un maximum de 4 jours.
Une augmentation transitoire moyenne de la température corporelle d’ environ 1 °C, pouvant atteindre jusqu’ à 2 °C chez certaines vaches, peut être observée au cours des premières 24 heures suivant l’ injection.
4.7 Utilisation en cas de gravidité, de lactation ou de ponte
Peut être utilisé au cours de la gestation et de la lactation.
4.8 Interactions médicamenteuses et autres
Aucune information n’ est disponible concernant l’ innocuité et l’ efficacité de ce vaccin en cas d’ utilisation concomitante avec tout autre médicament vétérinaire.
La décision d’ utiliser ce vaccin avant ou après tout autre médicament vétérinaire devra donc être prise au cas par cas.
3 4.9 Posologie et voie d’ administration
Usage intramusculaire.
Les injections seront administrées de préférence en alternance, de chaque côté de l’ encolure.
Le vaccin devra atteindre une température comprise entre +15 et + 25 °C avant administration.
Agiter avant emploi.
Administrer une dose (2 ml) par injection intramusculaire profonde dans l’ encolure, en respectant le calendrier suivant:
- Première injection à 45 jours avant la date présumée de mise bas.
- Deuxième injection 35 jours après (soit 10 jours avant la date présumée de mise bas).
- Troisième injection 62 jours après la deuxième injection (équivalent à 52 jours post mise bas).
Un programme complet de vaccination devra être répété pour chaque gestation.
4.10 Surdosage (symptômes, conduite d’ urgence, antidotes), si nécessaire
Aucun effet indésirable autre que ceux mentionnés dans la section 4.6. n’ a été observé après administration d’ une double dose de vaccin.
4.11 Temps d’ attente
Zéro jour.
5.
PROPRIÉTÉS IMMUNOLOGIQUES
Stimulation d’ une immunité active contre Staphylococcus aureus, les coliformes et les staphylocoques coagulase-négatifs.
Code ATCvet:
QI02 AB (vaccins bactériens inactivés à usage bovin).
6.
INFORMATIONS PHARMACEUTIQUES
6.1 Liste des excipients
Alcool benzylique Paraffine liquide Monooléate de sorbitane Polysorbate 80 Alginate de sodium Chlorure de calcium dihydrate Siméticone Eau pour préparation injectable
6.2 Incompatibilités
Ne pas mélanger avec d’ autres vaccins ou produits immunologiques.
6.3 Durée de conservation
Durée de conservation du médicament vétérinaire tel que conditionné pour la vente:
18 mois.
Durée de conservation après première ouverture du conditionnement primaire:
10 heures conservé entre +15 et +25ºC.
4 6.4.
Précautions particulières de conservation
À conserver et transporter réfrigéré (entre 2 et 8 °C) et à l’ abri de la lumière.
Ne pas congeler.
6.5 Nature et composition du conditionnement primaire
Flacons de verre incolore de Type I de 3 ml, 10 ml et 50 ml, scellés par bouchon en caoutchouc et capsule aluminium.
Présentations:
- Boîte cartonnée contenant 1, 10 et 20 flacons d’ une dose.
- Boîte cartonnée contenant 1 et 10 flacons de 5 doses.
- Boîte cartonnée contenant 1 et 10 flacons de 25 doses
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières à prendre lors de l’ élimination de médicaments vétérinaires non utilisés ou des déchets dérivés de l’ utilisation de ces médicaments
Tous médicaments vétérinaires non utilisés ou déchets dérivés de ces médicaments doivent être éliminés conformément aux exigences locales.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Laboratorios Hipra, S. A.
Avda. la Selva, 135 17170- AMER (Girona) ESPAGNE Tél.: +34 972 430660 Fax.: +34 972 430661 E-mail: hipra@hipra. com
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 2/ 08/ 092/ 001-007
9.
DATE DE PREMIÈRE AUTORISATION OU DE RENOUVELLEMENT DE L’ AUTORISATION
11/ 02/ 2009
10.
DATE DE MISE À JOUR DU TEXTE
MM/ AAAA
Des informations détaillées sur ce médicament vétérinaire sont disponibles sur le site web de l’ Agence européenne des médicaments (EMEA) http: / /www. emea. europa. eu
INTERDICTION DE VENTE, DE DÉLIVRANCE ET/ OU D' UTILISATION
Sans objet.
5 ANNEXE II
A.
FABRICANT DES PRINCIPES ACTIFS D’ ORIGINE BIOLOGIQUE ET TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE(S) DE LA LIBÉRATION DES LOTS
B.
CONDITIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ, Y COMPRIS LES RESTRICTIONS CONCERNANT LA DÉLIVRANCE ET L’ UTILISATION
C.
CONDITIONS OU RESTRICTIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ POUR UNE UTILISATION SÛRE ET EFFICACE
D.
MENTION SUR LES LIMITES MAXIMALES DE RÉSIDUS (LMR)
6 A.
FABRICANT DES PRINCIPES ACTIFS D’ ORIGINE BIOLOGIQUE ET TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE(S) DE LA LIBÉRATION DES LOTS
Nom et adresse du fabricant des principes actifs d'origine biologique Laboratorios Hipra, S. A.
Avda. la Selva, 135 17170 Amer (Girona) Espagne
Nom et adresse du fabricant responsable de la libération des lots Laboratorios Hipra S. A.
Avda. l Selva, 135 17170 Amer (Girona) Espagne
Le nom et l'adresse du fabricant responsable de la libération du lot concerné doivent figurer sur la notice du médicament.
B.
CONDITIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ, Y COMPRIS LES RESTRICTIONS CONCERNANT LA DÉLIVRANCE ET L’ UTILISATION
À ne délivrer que sur ordonnance vétérinaire.
Le titulaire de cette autorisation de mise sur le marché devra informer la Commission européenne des projets de mise sur le marché du médicament autorisé par cette décision.
C.
CONDITIONS OU RESTRICTIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ POUR UNE UTILISATION SÛRE ET EFFICACE
Sans objet
D.
MENTION SUR LES LIMITES MAXIMALES DE RÉSIDUS
Conformément au règlement (CEE) n° 2377/ 90 du Conseil, tel que modifié, et conformément à l’ article 34.4b, du règlement (CE) n° 726/ 2004 du 31 mars 2004.
Principes pharmacologiquement actifs
Espèces animales
Autres dispositions
Alcool benzylique
Annexe II pour l’ ensemble des espèces d’ élevage
Règlement du Conseil (CEE) n°1442/ 95.
Pour utilisation en tant qu’ excipient.
Paraffine liquide
Annexe II pour l’ ensemble des espèces d’ élevage
Hydrocarbures minéraux, viscosité faible à élevée y compris cires microcristallines, approximativement C10-C60; composés aliphatiques, aliphatiques ramifiés et alicycliques.
RC n°2804/ 95.
7 Monooléate de sorbitane
Annexe II pour l’ ensemble des espèces d’ élevage
RC n°2034/ 96
Polysorbate 80
Annexe II pour l’ ensemble des espèces d’ élevage
RC n°2796/ 95
Alginate de sodium
Annexe II pour l’ ensemble des espèces d’ élevage
RC n°2034/ 96
Chlorure de calcium dihydrate
Annexe II pour l’ ensemble des espèces d’ élevage
Règlement du Conseil (CEE) n°1102/ 95
Siméticone (diméthicone)
Annexe II pour l’ ensemble des espèces d’ élevage
Règlement du Conseil (CEE) n°2796/ 95
8 ANNEXE III
ÉTIQUETAGE ET NOTICE
9 A.
ÉTIQUETAGE
10 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR
{ÉTUIS CARTONNÉS}
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
STARTVAC Émulsion injectable pour bovins
Une dose (2 ml) contient:
E. coli J5 inactivée > 50 DEL60 (dose efficace chez le lapin pour 60% des animaux (sérologie)).
Paraffine liquide:
18,2 mg Alcool benzylique:
20 mg
3.
FORME PHARMACEUTIQUE
Émulsion injectable.
4.
TAILLE DE L' EMBALLAGE
1 flacon d’ une dose (2 ml) 10 flacons d’ une dose (2 ml) 20 flacons d’ une dose (2 ml) 1 flacon de 5 doses (10 ml) 10 flacons de 5 doses (10 ml) 1 flacon de 25 doses (50 ml) 10 flacons de 25 doses (50 ml)
5.
ESPÈCE(S) CIBLE(S)
Bovins (vaches et génisses).
6.
INDICATION(S)
Vaccination à l’ échelle du troupeau des vaches et génisses saines, chez les bovins laitiers présentant des problèmes récurrents de mammite, dans le but de réduire l'incidence des mammites subcliniques, ainsi que l’ incidence et la sévérité des signes cliniques des mammites cliniques causées par Staphylococcus aureus, les coliformes et les staphylocoques coagulase-négatifs.
Le schéma vaccinal complet induit une immunité approximativement à partir du 13e jour suivant la première injection et approximativement jusqu’ au 78e jour suivant la troisième injection (équivalent à 130 jours post mise bas).
11 7.
MODE ET VOIE(S) D’ ADMINISTRATION
Usage intramusculaire.
Lire la notice avant utilisation.
8.
TEMPS D’ ATTENTE
Temps d’ attente:
Zéro jour.
9.
MISE(S) EN GARDE ÉVENTUELLE(S)
Mises en garde particulières:
L’ auto-injection accidentelle est dangereuse – lire la notice avant utilisation.
10.
DATE DE PÉREMPTION
EXP {mois/ aaaa}
Après ouverture, à utiliser dans les 10 heures et à conserver entre +15 et + 25ºC.
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
À conserver et transporter réfrigéré (entre +2 et +8 C) et à l’ abri de la lumière.
Ne pas congeler.
12.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DÉCHETS DÉRIVÉS DE CES MÉDICAMENTS, LE CAS ÉCHÉANT
Les déchets dérivés des médicaments devront être éliminés conformément aux exigences locales.
13.
LA MENTION « À USAGE VÉTÉRINAIRE » ET CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION, le cas échéant
À USAGE VETERINAIRE À ne délivrer que sur ordonnance vétérinaire.
14.
LA MENTION « TENIR HORS DE LA PORTÉE ET DE LA VUE DES ENFANTS »
Tenir hors de la portée et de la vue des enfants.
12 15.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 2/ 08/ 092/ 001-007
17.
NUMÉRO DU LOT DE FABRICATION
Lot{numéro}
13 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES {ÉTIQUETTE DU FLACON UNE DOSE}
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
STARTVAC Émulsion injectable.
2.
QUANTITÉ DE(S) PRINCIPE(S) ACTIF(S)
Une dose contient:
E. coli J5 inactivée, souche inactivée SP140 de S. aureus PC8, paraffine liquide, alcool benzylique.
3.
CONTENU EN POIDS, EN VOLUME OU EN NOMBRE DE DOSES
Une dose (2 ml)
4.
VOIE(S) D’ ADMINISTRATION
Usage intramusculaire.
5.
TEMPS D’ ATTENTE
Temps d’ attente:
Zéro jour.
6.
NUMÉRO DU LOT
Lot {numéro}
7.
DATE DE PÉREMPTION
EXP {mois/ aaaa} Après ouverture, à utiliser dans les 10 heures et à conserver entre +15 et + 25ºC.
8.
LA MENTION « À USAGE VÉTÉRINAIRE »
À usage vétérinaire.
14 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES {ÉTIQUETTE DU FLACON 5 DOSES}
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
STARTVAC Émulsion injectable.
Une dose (2 ml) contient:
E. coli J5 inactivée > 50 DEL60 Souche inactivée SP140 de S. aureus PC8 > 50 DEL80 Paraffine liquide:
18,2 mg Alcool benzylique:
20 mg
3.
CONTENU EN POIDS, EN VOLUME OU EN NOMBRE DE DOSES
5 doses (10 ml)
4.
VOIE(S) D’ ADMINISTRATION
Usage intramusculaire.
5.
TEMPS D’ ATTENTE
Temps d’ attente:
Zéro jour.
6.
NUMÉRO DU LOT
Lot {numéro}
7.
DATE DE PÉREMPTION
EXP {mois/ aaaa} Après ouverture, à utiliser dans les 10 heures et à conserver entre +15 et + 25ºC.
8.
LA MENTION « À USAGE VÉTÉRINAIRE »
À usage vétérinaire.
15 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES {ÉTIQUETTE DU FLACON 25 DOSES}
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
STARTVAC Émulsion injectable.
Une dose (2 ml) contient:
Paraffine liquide:
18,2 mg Alcool benzylique:
20 mg
3.
CONTENU EN POIDS, EN VOLUME OU EN NOMBRE DE DOSES
25 doses (50 ml)
4.
VOIE(S) D’ ADMINISTRATION
Usage intramusculaire.
5.
TEMPS D’ ATTENTE
Temps d’ attente:
Zéro jour.
6.
NUMÉRO DU LOT
Lot {numéro}
7.
DATE DE PÉREMPTION
EXP {mois/ aaaa} Après ouverture, à utiliser dans les 10 heures et à conserver entre +15 et + 25 ºC.
8.
LA MENTION « À USAGE VÉTÉRINAIRE »
À usage vétérinaire.
16 B.
NOTICE
17 NOTICE STARTVAC Émulsion injectable pour vaches et génisses
1.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ ET DU TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS, SI DIFFÉRENT
Titulaire de l’ autorisation de mise sur le marché et fabricant:
Laboratorios Hipra, S. A.
Avda. la Selva, 135 17170- AMER (Girona) ESPAGNE
2.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
STARTVAC émulsion injectable pour bovins
3.
LISTE DE LA (DES) SUBSTANCE(S) ACTIVE(S) ET AUTRE(S) INGRÉDIENT(S)
Paraffine liquide:
18,2 mg Alcool benzylique:
20 mg
STARTVAC est une émulsion homogène injectable de teinte ivoire.
4.
INDICATION(S)
Vaccination à l’ échelle du troupeau des vaches et génisses saines, chez les bovins laitiers présentant des problèmes récurrents de mammite, dans le but de réduire l'incidence des mammites subcliniques, ainsi que l’ incidence et la sévérité des signes cliniques des mammites cliniques causées par Staphylococcus aureus, les coliformes et les staphylocoques coagulase-négatifs.
Le schéma vaccinal complet induit une immunité approximativement à partir du 13e jour suivant la première injection et approximativement jusqu’ au 78e jour suivant la troisième injection (équivalent à 130 jours post mise bas).
5.
CONTRE-INDICATIONS
Aucune.
6.
EFFETS INDÉSIRABLES
Des réactions transitoires locales d’ intensité légère à modérée peuvent être observées après administration d’ une dose de vaccin.
Il s’ agira principalement d’ un gonflement (jusqu’ à 5 cm2 en moyenne) se résorbant en 1 à 2 semaines au plus.
Dans certains cas, on observera une douleur au point d’ injection cédant spontanément au bout d’ un maximum de 4 jours.
18 Une augmentation transitoire moyenne de la température corporelle d’ environ 1 °C, pouvant atteindre jusqu’ à 2 °C chez certaines vaches, peut être observée au cours des premières 24 heures suivant l’ injection.
Aucun effet indésirable autre que ceux observés après administration d’ une dose de vaccin n’ a été observé chez les animaux ayant reçu une surdose de vaccin.
Si vous constatez des effets indésirables graves ou d’ autres effets ne figurant pas sur cette notice, veuillez en informer votre vétérinaire.
7.
ESPÈCE(S) CIBLE(S)
Bovins (vaches et génisses).
8.
POSOLOGIE POUR CHAQUE ESPÈCE, VOIE(S) ET MODE D’ ADMINISTRATION
Usage intramusculaire.
Les injections seront administrées de préférence en alternance, sur chaque côté de l’ encolure.
Administrer une dose (2 ml) par injection intramusculaire profonde dans les muscles de l’ encolure, en respectant le calendrier suivant:
- Première injection à 45 jours avant la date présumée de mise bas.
- Deuxième injection 35 jours après (soit 10 jours avant la date présumée de mise bas).
- Troisième injection 62 jours après la deuxième injection (équivalent à 52 jours post mise bas).
Un programme complet de vaccination devra être répété pour chaque gestation.
9.
CONSEILS POUR UNE ADMINISTRATION CORRECTE
Le vaccin devra atteindre une température comprise entre +15 et + 25 °C avant administration.
Agiter avant emploi.
10.
TEMPS D’ ATTENTE
Zéro jour.
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
Tenir hors de la portée et de la vue des enfants.
À conserver et transporter réfrigéré (entre +2 et +8 °C) et à l’ abri de la lumière.
Ne pas congeler.
Ne pas utiliser après la date de péremption figurant sur l'étiquette.
10 heures conservé entre +15 et +25ºC.
MISE(S) EN GARDE PARTICULIÈRE(S)
L’ ensemble du troupeau devra être vacciné.
Précautions particulières d'emploi chez les animaux
Pour l’ utilisateur:
Ce produit contient de l’ huile minérale.
L’ (auto-)injection accidentelle peut provoquer de fortes douleurs et un gonflement, notamment en cas d’ (auto-)injection dans une articulation ou un doigt de la main, et, dans de rares cas, conduire à la perte de ce doigt si un examen médical n’ est pas effectué rapidement.
En cas d’ (auto-)injection accidentelle, même en quantité minime, demander immédiatement conseil à un médecin et lui montrer la notice.
Si la douleur persiste au-delà de 12 heures à compter de l’ examen médical, consulter à nouveau le médecin.
Pour le médecin:
Ce produit contient de l’ huile minérale.
Même une faible quantité de ce produit (auto-)injectée accidentellement peut provoquer un œ dème intense susceptible d’ entraîner, par exemple, une nécrose ischémique voire la perte d’ un doigt.
Une incision et une irrigation rapides de la zone injectée peuvent s’ avérer nécessaires, notamment si les tissus mous ou le tendon d’ un doigt sont touchés.
Peut être utilisé au cours de la gestation et de la lactation.
Aucune information n’ est disponible concernant l’ innocuité et l’ efficacité de ce vaccin en cas d’ utilisation concomitante avec tout autre médicament vétérinaire.
La décision d’ utiliser ce vaccin avant ou après tout autre médicament vétérinaire devra donc être prise au cas par cas.
Ne pas mélanger avec d’ autres vaccins ou produits immunologiques.
13.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DECHETS DÉRIVÉS DE CES MÉDICAMENTS
Tous médicaments vétérinaires non utilisés ou déchets dérivés de ces médicaments doivent être éliminés conformément aux exigences locales.
14.
DATE DE LA DERNIÈRE NOTICE APPROUVÉE
20 15.
INFORMATIONS SUPPLÉMENTAIRES
Présentations:
- Boîte cartonnée contenant 1, 10 et 20 flacons d’ une dose.
- Boîte cartonnée contenant 1 et 10 flacons de 5 doses.
- Boîte cartonnée contenant 1 et 10 flacons de 25 doses
Toutes les présentations peuvent ne pas être commercialisées.
21
European Medicines Agency
EMEA/ V/ C/ 050
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
STRONGHOLD
Résumé EPAR à l’ intention du public Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage vétérinaire (CVMP) a évalué la documentation fournie afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Ce document ne peut se substituer à une consultation chez votre vétérinaire.
Pour plus d’ informations sur l’ affection ou le traitement de votre animal, veuillez contacter votre vétérinaire.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CVMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que STRONGHOLD?
STRONGHOLD est une solution topique dont le principe actif est la sélamectine, qui fait partie d’ une classe de médicaments à action antiparasitaire.
La concentration et le dosage à utiliser dépendent du poids et de l’ espèce de l’ animal traité.
Dans quel cas STRONGHOLD est -il utilisé?
STRONGHOLD est utilisé dans le traitement et la prévention des infestations par des parasites vivant sur la peau ou dans la fourrure des chats et des chiens, telles que les puces et les acariens, et pour le traitement des vers parasites vivant à l’ intérieur du corps.
Il est utilisé dans les indications suivantes:
•
pour le traitement et la prévention des infestations par les puces chez le chat et le chien, en tuant les puces adultes, leurs larves et leurs œufs sur l’animal, ainsi que dans les portées des chattes et chiennes gravides ou allaitantes.
Il peut également être utilisé dans le cadre du traitement de la dermatite par allergie aux piqûres de puces (inflammation cutanée) et pour aider à maîtriser les infestations par les puces en éliminant les œufs et les larves dans les zones auxquelles l’animal a accès, brisant ainsi le cycle biologique de la puce.
• • • • • •
pour la prévention de la filariose du chat et du chien, pour traiter les otodectes chez le chat et le chien, pour traiter les vers ronds et ankylostomes intestinaux adultes chez le chat, pour traiter les vers ronds intestinaux adultes chez le chien, pour traiter les mallophages chez le chien et le chat, pour traiter la gale (sarcoptique) du chien.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea.europa.eu http://www.emea.europa.eu © EMEA European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged En appuyant sur le tube, appliquez son contenu sur la peau après avoir écarté les poils entre les omoplates.
STRONGHOLD contient de la sélamectine, un médicament antiparasitaire qui appartient à la classe des « avermectines ».
La sélamectine active des protéines spécifiques appelées « canaux chlorure » situées à la surface des cellules nerveuses et musculaires et perturbe ainsi leur activité électrique normale.
Cela entraîne la paralysie puis la mort des parasites.
Quelles études ont été menées avec STRONGHOLD?
STRONGHOLD a été étudié en tant que traitement des infestations parasitaires citées précédemment chez une grande variété de races de chiens et de chats.
Quel est le bénéfice démontré par STRONGHOLD au cours des études?
Le traitement STRONGHOLD s’est avéré efficace après une seule administration ou après des traitements répétés à des intervalles d’un ou plusieurs mois, selon le type d’infestation que ce médicament devait traiter ou prévenir.
Il a en outre empêché l’éclosion des œufs de puce et le développement des larves de puce, qu’il a également tuées.
Les études de terrain ont également démontré que STRONGHOLD a une efficacité de 100% en tant que prévention de la filariose du chien et du chat.
Il est également efficace en tant que traitement des otodectes chez le chat et le chien.
En ce qui concerne la gale sarcoptique du chien, deux traitements administrés à 30 jours d’intervalle ont été nécessaires pour éliminer entièrement les acariens.
STRONGHOLD est également efficace en tant que traitement des ankylostomes intestinaux adultes chez le chat, des vers ronds intestinaux adultes chez le chat et le chien et des mallophages chez le chien et le chat.
Le lavage au shampoing ou à grande eau de l’animal au moins deux heures après le traitement n’a aucune incidence sur l’efficacité du traitement.
Quel est le risque associé à l’utilisation de STRONGHOLD?
Dans de rares cas, STRONGHOLD peut entraîner une alopécie (chute de poils) temporaire au site d’application chez le chat.
Dans de très rares cas, une irritation temporaire peut apparaître au site d’application.
Il peut arriver, rarement, que STRONGHOLD provoque u ne agglutination des poils au site d’application ou l’apparition d’une petite quantité de poudre blanche.
Cela n’a aucune incidence sur la tolérance ou sur l’efficacité du produit.
STRONGHOLD ne doit pas être utilisé chez les animaux de moins de six semaines.
En outre, il ne doit pas être utilisé chez les chats atteints d’une autre maladie ou chez les chats faibles ou trop maigres pour leur taille et leur âge.
Quelles sont les précautions à prendre par la personne qui administre le médicament ou entre en contact avec l’animal?
Veuillez lire la notice avant utilisation.
STRONGHOLD étant très inflammable, il doit être tenu à distance de toute source de chaleur, étincelles, flammes nues et autres sources d’inflammation.
Vous ne devez pas fumer, manger ou boire en manipulant STRONGHOLD.
Lavez-vous les mains après utilisation et éliminez immédiatement tout produit qui serait entré en contact avec votre peau au savon et à l’eau.
En cas de contact avec les yeux, rincez-vous immédiatement les yeux avec une grande quantité d’eau et consultez un médecin.
Tenez les animaux traités éloignés des feux et autres sources d’inflammation pendant au moins 30 minutes ou jusqu’à ce que leur pelage soit sec.
Ne touchez pas les animaux traités tant que la zone d’application n’est pas sèche.
Tenez les enfants éloignés des animaux traités pendant au moins 30 minutes ou jusqu’à ce que le pelage soit sec.
Les personnes ayant une sensibilité cutanée ou une allergie connue aux produits de ce type doivent manipuler STRONGHOLD avec prudence.
Pourquoi STRONGHOLD a-t-il été approuvé?
Le comité des médicaments à usage vétérinaire (CVMP) a confirmé que les bénéfices de STRONGHOLD sont supérieurs aux risques qu’il comporte pour le traitement et la prévention des infestations parasitaires chez le chat et le chien.
Le CVMP a recommandé que STRONGHOLD reçoive une autorisation de mise sur le marché.
Le rapport bénéfices/risques peut être consulté dans le module 6 de cet EPAR.
Autres informations relatives à STRONGHO LD:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’Union européenne pour STRONGHOLD à Pfizer Ltd., le 25 novembre 1999.
L’autorisation de mise sur le marché a été renouvelée le 25 novembre 2004.
Pour toute information relative à la prescription de ce produit, veuillez consulter l’étiquette/l’emballage.
3 octobre 2007.
©EMEA 2008
3/3
Numéro UE
Nom de fantaisie
Dosage
Forme pharmaceutique:
Voie d’ administration
Conditionnement
Contenu (concentration)
Taille de l’ emballage
Espèces Temps cibles d’ attente
EU/ 2/ 99/ 014/ 001
Stronghold
15 mg
Solution pour spot -on
Tubes à dose unitaire (polypropylène)
0,25 ml (60mg/ ml)
3
Chats, S. O. chiens
EU/ 2/ 99/ 014/ 002
Stronghold
45 mg
Solution pour spot -on
Tubes à dose unitaire (polypropylène)
0,75 ml (60mg/ ml)
3
Chats S. O.
EU/ 2/ 99/ 014/ 003
Stronghold
30 mg
Solution pour spot -on
Tubes à dose unitaire (polypropylène)
0,25 ml (120mg/ ml)
3
Chiens S. O.
EU/ 2/ 99/ 014/ 004
Stronghold
60 mg
Solution pour spot -on
Tubes à dose unitaire (polypropylène)
0,5 ml (120mg/ ml)
3
Chiens S. O.
EU/ 2/ 99/ 014/ 005
Stronghold
120 mg
Solution pour spot -on
Tubes à dose unitaire (polypropylène)
1,0 ml (120mg/ ml)
3
Chiens S. O.
EU/ 2/ 99/ 014/ 006
Stronghold
240 mg
Solution pour spot -on
Tubes à dose unitaire (polypropylène)
2,0 ml (120mg/ ml)
3
Chiens S. O.
EU/ 2/ 99/ 014/ 007
Stronghold
30 mg
Solution pour spot -on
Tubes à dose unitaire (polypropylène)
0,25 ml (60mg/ ml)
6
Chiens S. O.
EU/ 2/ 99/ 014/ 008
Stronghold
45 mg
Solution pour spot -on
Tubes à dose unitaire (polypropylène)
0,75 ml (60mg/ ml)
6
Chats S. O.
EU/ 2/ 99/ 014/ 009
Stronghold
60 mg
Solution pour spot -on
Tubes à dose unitaire (polypropylène)
0,5 ml (120mg/ ml)
6
Chiens S. O.
EU/ 2/ 99/ 014/ 010
Stronghold
120 mg
Solution pour spot -on
Tubes à dose unitaire (polypropylène)
1,0 ml (120mg/ ml)
6
Chiens S. O.
EU/ 2/ 99/ 014/ 011
Stronghold
240 mg
Solution pour spot -on
Tubes à dose unitaire (polypropylène)
2,0 ml (120mg/ ml)
6
Chiens S. O.
EU/ 2/ 99/ 014/ 012
Stronghold
15 mg
Solution pour spot -on
Tubes à dose unitaire (polypropylène)
0,25 ml (60mg/ ml)
15
Chats, S. O. chiens
CVMP/ 665/ 99
1/ 1
 EMEA 2004
ANNEXE I
RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT
1 1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
STRONGHOLD 240 mg solution pour spot -on
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque dose unitaire (ou tube) de STRONGHOLD délivre les quantités suivantes:
Principe actif
STRONGHOLD 15 mg
Solution à 6% (m/ v)
Selamectine
15 mg
STRONGHOLD 30 mg STRONGHOLD 45 mg STRONGHOLD 60 mg STRONGHOLD120 mg STRONGHOLD 240 mg
Solution à 12% (m/ v) Solution à 6% (m/ v) Solution à 12% (m/ v) Solution à 12% (m/ v) Solution à 12% (m/ v)
Selamectine Selamectine Selamectine Selamectine Selamectine
30 mg 45 mg 60 mg 120 mg 240 mg
Excipient(s):
0,08% de butylhydroxytoluène
Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution pour spot -on
4.
4.1 Espèces cibles
- Traitement et prévention des infestations par les puces dues à Ctenocephalides spp. pendant 1
Ceci grâce à l’ activité adulticide, larvicide et ovicide du médicament.
2
- Le médicament peut être intégré dans un programme thérapeutique contre la Dermatite
Allergique aux Piqûres de Puces (DAPP) et grâce à son activité ovicide et larvicide peut contribuer à enrayer les infestations existantes dans l’ environnement de l’ animal.
- Prévention de la dirofilariose due à Dirofilaria immitis par administration mensuelle du
médicament.
STRONGHOLD peut être administré, sans danger, à des animaux infestés par des filaires cardiaques adultes; cependant, chez les chiens âgés d'au moins 6 mois et vivant dans des régions géographiques à risque, il est recommandé, avant d'instaurer le traitement avec STRONGHOLD et conformément aux bonnes pratiques vétérinaires, de les examiner préalablement afin de déceler toute éventuelle infestation par Dirofilaria immitis.
Il est également recommandé de vérifier régulièrement que les chiens ne soient pas porteurs de filaires adultes, dans le cadre d'une stratégie complète de prévention contre la dirofilariose, même lorsque Stronghold est appliqué mensuellement.
Ce médicament n'a pas d'activité antiparasitaire vis-à-vis des formes adultes de D. immitis.
- Traitement de la gale des oreilles (Otodectes cynotis)
• Chez les chats:
- Traitement des infestations par les poux broyeurs dues à Felicola subrostratus
- Traitement des ascaridoses intestinales dues aux formes adultes des ascaris (Toxocara cati) et
- Traitement de la gale sarcoptique (Sarcoptes scabiei)
- Traitement des ascaridoses intestinales dues aux formes adultes d’ Ascaris (Toxocara canis).
4.3 Contre-indications
A ne pas administrer chez les animaux de moins de 6 semaines d'âge.
Ne pas utiliser sur des chats atteints de maladies concomittantes, ou affaiblis et d'un poids insuffisant pour leur taille et leur âge.
4.4 Mises en garde particulières à chaque espèce cible
Les animaux traités peuvent être baignés après la deuxième heure suivant le traitement.
Dans le traitement de la gale otodectique, ne pas administrer le produit dans le conduit auditif.
Il est important de respecter la dose prescrite afin de minimiser la quantité de produit que pourrait absorber l'animal par léchage.
Chez le chat, il a pu être observé, en de rares occasions, qu'un léchage intensif pouvait entraîner une brève période d'hypersalivation.
3 4.5 Précautions particulières d' emploi
Précautions particulières d'emploi chez les animaux
Le médicament doit être appliqué seulement sur la peau.
Il ne doit pas être administré par voie orale ou parentérale.
Ne pas appliquer le traitement si le poil de l'animal est mouillé.
Toutefois, le fait que l'animal soit shampouiné ou mouillé au moins 2 heures après le traitement n'affecte pas l'efficacité du médicament.
Empêcher l'animal de se baigner dans tous les endroits où il peut y avoir de l'eau dans les 2 heures suivant l'administration du médicament.
Lire la notice jointe au médicament avant toute utilisation.
Ne pas fumer, manger ou boire durant la manipulation du produit.
Produit hautement inflammable: conserver à l’ abri de la chaleur, des étincelles, d'une flamme ou de toute autre source de combustion.
Bien se laver les mains après usage.
En cas de contact accidentel avec la peau, laver immédiatement la zone atteinte à l'eau et au savon.
En cas d'atteinte accidentelle des yeux, les rincer immédiatement et abondamment à l'eau et consulter un médecin.
Eloigner les animaux traités de toute flamme ou autre source de combustion pendant au moins les 30 minutes qui suivent l'application du produit ou jusqu'au séchage complet du pelage de la zone traitée.
Eviter de toucher les animaux traités tant que la zone cutanée d'application n'est pas entièrement sèche.
Eloigner les enfants des animaux traités pendant au moins les 30 minutes qui suivent l'application de la spécialité ou jusqu'au séchage complet du pelage de la zone traitée.
Les personnes présentant une hypersensibilité connue à ce type de produits doivent manipuler le produit avec précaution.
4.6 Effets indésirables (fréquence et gravité)
L'utilisation du produit chez le chat a été associé dans de rares cas à une alopécie modérée et transitoire au site d'application.
Dans de très rares occasions une irritation locale et transitoire peut aussi être observée.
Bien que cette perte de poils et cette irritation régressent le plus souvent spontanément, elles pourront faire l'objet, dans certaines circonstances, d'un traitement symptomatique.
En de rares occasions, l'administration du médicament peut entraîner, temporairement et localement au site d'application, la formation d'une touffe de poils agglutinés et/ ou l'apparition d'une zone donnant l'impression d'avoir été talquée.
Ce phénomène est normal et disparaîtra dans les 24 heures suivant l'administration du médicament.
Exceptionellement, comme avec les autres lactones macrocycliques, des signes neurologiques réversibles ont été observés après l’ utilisation de ce produit.
4 4.7 Utilisation en cas de gravidité, de lactation ou de ponte
Ce médicament peut être utilisé chez les animaux reproducteurs, les chattes et chiennes gravides ou allaitantes.
4.8 Interactions médicamenteuses et autres
Aucune incompatibilité entre le STRONGHOLD et des médicaments vétérinaires d'usage courant et aucune interaction avec des protocoles médicaux ou des procédures chirurgicales n'ont été observées dans les études terrain extensives.
4.9 Posologie et voie d’ administration
Pour usage externe uniquement.
Appliquer le médicament directement sur la peau, à la base du cou, en avant des omoplates.
6 mg de selamectine / kg par voie locale externe et en administration unique et ce même lorsque l'animal est affecté de plusieurs infestations parasitaires du ressort du traitement par le médicament.
L'intervalle de temps entre deux administrations du médicament, pour chaque indication concernée, est indiqué après les deux tableaux posologiques ci-dessous.
Administrer le médicament conformément à un des deux tableaux posologiques suivants:
Concentration de la solution
Volume à administrer
capuchon du tube
selamectine à appliquer
≤ 2,5
Rose Bleu
15
60
0,25
2,6 – 7,5 > 7,5
45
60 60
0,75 Association appropriée de tubes
CHIEN (kg)
Couleur du
Dose de
Concentration de la solution
Volume à administrer
capuchon du tube
selamectine à
(mg / ml)
(ou taille nominale des
appliquer (mg)
tubes à utiliser) (ml)
≤ 2,5 2,6 - 5,0 5,1 - 10,0 10,1 - 20,0 20,1 - 40,0 > 40
15 30 60 120 240
60 120 120 120 120 60/ 120
0,25 0,25 0,5 1,0 2,0 Association appropriée de tubes
Chez les chats et les chiens:
Traitement et prévention
La reproduction des puces est donc stoppée et leur cycle de vie interrompu, cela contribue à enrayer les infestations existantes dans l’ environnement de l’ animal.
5 Pour la prévention des infestations par les puces, le médicament doit être administré tous les mois pendant la saison des puces, en commençant un mois avant que les puces ne deviennent actives.
En réduisant la quantité de puces, le traitement mensuel de la femelle gestante et allaitante aide à prévenir les infestations des chiots et des chatons de la portée par les puces.
Intégré dans un programme thérapeutique contre la Dermatite Allergique aux Piqûres de Puces (DAPP), le médicament doit être administré selon un rythme mensuel.
Traitement Le traitement consiste en une administration unique du médicament.
Prévention Pour la prévention de cette parasitose le médicament peut être administré toute l'année ou, au minimum, dans le mois suivant la première exposition de l'animal aux moustiques puis tous les mois, jusqu’ à la fin de la saison des moustiques, la dernière administration ayant lieu dans le mois suivant cette fin de saison.
En cas d'oubli d'un des traitements mensuels, et si l'intervalle d'un mois entre deux applications se trouve alors dépassé, l'administration immédiate du médicament, et le retour à un rythme mensuel d'administration, minimisera les risques de développement des formes adultes de Dirofilaria immitis.
Dans le cadre d'un programme de prévention de cette maladie, lorsqu'on remplace un autre médicament anti-dirofilariose par ce médicament, la première dose de ce médicament doit être administrée dans le mois suivant la fin du traitement précédent.
Traitement
Le traitement consiste en une administration unique du médicament.
Chez les chats:
Gale otodectique: traitement Le traitement consiste en une administration unique du médicament.
Ankylostomidose: traitement Le traitement consiste en une administration unique du médicament.
Chez les chiens:
Gale otodectique: traitement Le traitement consiste en une administration unique du médicament.
Il est recommandé de procéder au nettoyage préalable du conduit auditif externe avant chaque administration.
Une visite de contrôle chez le vétérinaire 30 jours après l'application est conseillée car une seconde application peut être nécessaire chez certains chiens.
Gale sarcoptique: traitement Pour l'élimination complète des parasites, le médicament doit être administré deux fois, à 1 mois d'intervalle.
6 Retirer le tube de STRONGHOLD de sa plaquette de protection.
En tenant le tube bien droit, appuyer fermement sur son capuchon pour perforer son opercule de protection, puis enlever le capuchon.
Ecarter les poils de l'animal afin de libérer une petite zone de peau nue à la base du cou, en avant des omoplates.
Placer alors le bout du tube directement sur la zone de peau ainsi mise à nu, sans effectuer de massage.
Presser alors fortement le tube pour le vider totalement de son contenu sur la surface de la peau, en un seul point d'application.
Eviter tout contact du produit avec vos doigts.
4.10 Surdosage (symptômes, conduite d’ urgence, antidotes), si nécessaire
STRONGHOLD a été administré à 10 fois la dose d'utilisation recommandée: aucun effet indésirable n'a été observé.
Le médicament a été administré, à 3 fois la dose recommandée, à des chiens et chats parasités par des filaires cardiaques adultes, sans qu'apparaissent d'effets indésirables.
Le médicament a aussi été administré, à 3 fois la dose recommandée, chez des mâles et des femelles reproducteurs, dont des femelles gravides ou allaitant leurs portées, et à 5 fois la dose recommandée à des Colleys sensibles à l'ivermectine, sans qu'apparaissent d'effets indésirables.
4.11 Temps d’ attente
Sans objet.
5.
PROPRIÉTÉS IMMUNOLOGIQUES
Groupe pharmacothérapeutique: agent thérapeutique antiparasitaire, Code ATCvet:
QP54A A05 sélamectine
7 5.1 Propriétés pharmacodynamiques
La sélamectine est un composé semi-synthétique de la classe des avermectines.
La selamectine paralyse et/ ou tue un large éventail de parasites invertébrés en modifiant la perméabilité des membranes cellulaires aux ions chlorures, ce qui perturbe la neurotransmission.
Par conséquent l'activité électrique des cellules nerveuses des nématodes et celle des cellules musculaires des arthropodes sont inhibées, d'où paralysie ou mort des parasites concernés.
La sélamectine a une activité adulticide, ovicide et larvicide contre les puces.
Elle interrompt donc efficacement le cycle de vie de la puce en tuant les adultes (sur l’ animal), en empêchant l’ incubation des œ ufs (sur l’ animal et dans son environnement) et en tuant les larves (seulement dans l’ environnement).
Les débris issus des animaux traités par la sélamectine tuent les œ ufs et les larves de puces qui n’ ont pas été préalablement exposés à la sélamectine et donc contribuent à enrayer les infestations existantes dans l’ environnement de l’ animal.
L’ activité larvicide de la sélamectine sur les filaires cardiaques a aussi été démontrée.
5.2 Caractéristiques pharmacocinétiques Après administration cutanée, la selamectine est absorbée et atteint sa concentration plasmatique maximale en environ 1 jour chez le chat et 3 jours chez le chien.
Après absorption cutanée, la selamectine se distribue de façon systémique et s'élimine lentement comme le démontre l'existence chez le chat et le chien de concentrations plasmatiques détectables 30 jours après l'administration cutanée d'une dose unique de 6 mg / kg.
La persistance prolongée de la selamectine dans le plasma et sa lente élimination se traduisent par des demi-vies d'élimination terminales de 8 et 11 jours respectivement chez le chat et le chien.
La persistance systémique de la selamectine et sa faible transformation métabolique permettent d'avoir des concentrations plasmatiques efficaces durant l'intervalle de temps requis entre deux administrations (30 jours).
5.3 Propriétés environnementales
La sélamectine peut être dangereuse pour les poissons et les organismes aquatiques dont ils se nourrissent.
Les tubes vides et tout reliquat de produit doivent donc être éliminés via la collecte des ordures ménagères afin de ne pas polluer le milieu aquatique.
6.
INFORMATIONS PHARMACEUTIQUES
6.1 Liste des excipients
0,08% de butylhydroxytoluène
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
Durée de conservation du médicament vétérinaire tel que conditionné pour la vente:
3 ans.
6.4 Précautions particulières de conservation
Ne pas conserver à une température supérieure à 30°C.
Conserver les tubes dans l'emballage d'origine et à l'abri de l' humidité
8 6.5 Nature et composition du conditionnement primaire
Stronghold est disponible en boîte de trois tubes (toutes les tailles de tubes), six tubes (toutes les tailles excepté le tube à 15 mg de sélamectine), ou quinze tubes (seulement le tube à 15 mg de sélamectine).
Toutes les présentations peuvent ne pas être commercialisées.
Contenant chacun une dose unitaire de traitement, le tout conditionné sous plaquette thermoformée aluminium-aluminium / PVC.
Selon le code couleur de leur capuchon, les tubes contiennent:
2,0 ml de solution à 12%, soit au total 240 mg de selamectine.
6.6 Précautions particulières à prendre lors de l’ élimination de médicaments vétérinaires non utilisés ou des déchets dérivés de l’ utilisation de ces médicaments
Tous les médicaments vétérinaires non utilisés ou dérivés de ces médicaments doivent être éliminés conformément aux exigences locales.
La Selamectine peut être dangereuse pour les poissons et les organismes aquatiques dont ils se nourrissent.
Les récipients et restants de produit doivent donc être éliminés via la collecte des ordures ménagères afin de ne pas polluer les cours d’ eau.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Pfizer Ltd.
Sandwich Kent, CT13 9NJ Royaume-Uni
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 2/ 99/ 014/ 001-012
9.
DATE DE PREMIÈRE AUTORISATION OU DE RENOUVELLEMENT DE L’ AUTORISATION
Première autorisation:
25/ 11/ 1999 Renouvellement de l’ autorisation:
05/ 12/ 2004
10.
DATE DE MISE À JOUR DU TEXTE
18.03.2008
Des informations détaillées sur ce médicament vétérinaire sont disponibles sur le site web de l’ Agence européenne des médicaments (EMEA) http: / /www. emea. europa. eu/
9 INTERDICTION DE VENTE, DE DÉLIVRANCE ET/ OU D' UTILISATION
Sans objet.
10 ANNEXE II
A.
TITULAIRE(S) DE L’ AUTORISATION DE FABRICATIN RESPONSABLE DE LA LIBÉRATION DES LOTS
B.
CONDITIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ, Y COMPRIS LES RESTRICTIONS CONCERNANT LA DÉLIVRANCE ET L’ UTILISATION
C.
CONDITIONS OU RESTRICTIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ POUR UNE UTILISATION SÛRE ET EFFICACE
D.
MENTION SUR LES LIMITES MAXIMALES DE RÉSIDUS (LMR)
11 A.
TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
Nom et adresse du(es) fabricant(s) responsable(s) de la libération des lots
Pfizer Service Company bvba Hoge Wei, 10 B-1930 Zaventem Belgique
CONDITIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ, Y COMPRIS LES RESTRICTIONS CONCERNANT LA DÉLIVRANCE ET L’ UTILISATION
Médicament vétérinaire soumis à prescription.
C.
CONDITIONS OU RESTRICTIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ POUR UNE UTILISATION SÛRE ET EFFICACE
Sans objet.
D.
MENTION SUR LES LIMITES MAXIMALES DE RÉSIDUS
Sans objet.
12 ANNEXE III
ÉTIQUETAGE ET NOTICE
13 A.
ÉTIQUETAGE
14 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR
BOITE CARTON, 15 mg (TOUTES PRESENTATIONS)
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
STRONGHOLD 15 mg solution pour spot -on
2.
LISTE DU (DES) PRINCIPE(S) ACTIF(S) ET D’ AUTRES SUBSTANCES
Selamectine 15 mg
3.
FORME PHARMACEUTIQUE
Solution pour spot -on.
4.
TAILLE DE L' EMBALLAGE
3 tubes contenant 0,25 ml de solution (15 mg de selamectine).
Quinze tubes contenant chacun 0,25 ml (15 mg de sélamectine).
5.
ESPÈCES CIBLES
2,5 kg).
6.
INDICATION(S)
Solution pour spot -on contre les parasites internes et externes.
Traitement et prévention des infestations par les puces (Ctenocephalides spp.); Tue les puces adultes, les œ ufs et les larves de puces; Le médicament peut être intégré dans un programme thérapeutique contre la Dermatite Allergique aux Piqûres de Puces (DAPP); Le médiament peut contribuer à enrayer les infestations existantes dans l’ environnement de l’ animal, Traitement des ascaridoses intestinales dues aux formes adultes des ascaris (Toxocara spp.); Prévention de la dirofilariose (Dirofilaria immitis); Traitement des infestations par les poux broyeurs (Felicola subrostratus (chats) et Trichodectes canis (chiens)); Traitement de la gale des oreilles (Octodectes cynotis).
Traitement des parasitoses intestinales dues aux ankylostomes adultes (Ancylostoma tubaeforme) Chiens:
Traitement de la gale sarcoptique (Sarcoptes scabiei);
15 7.
MODE ET VOIE(S) D’ ADMINISTRATION
A appliquer sur la peau, à la base du cou, en avant des omoplates.
Consulter la notice jointe au médicament pour de plus amples informations sur les indications et le mode d'emploi.
8.
TEMPS D’ ATTENTE
Sans objet.
9.
MISE(S) EN GARDE ÉVENTUELLE(S)
Voir la notice pour les mises en garde complètes.
Ne pas administrer chez des animaux de moins de 6 semaines.
Ne pas utiliser sur des chats atteints de maladies concomittantes, ou affaiblis et d'un poids insuffisant pour leur taille et leur âge.
Le médicament doit être appliqué seulement sur la peau.
Il ne doit pas être administré par voie orale ou parentérale.
Dans le traitement de la gale des oreilles, ne pas administrer dans le conduit auditif.
Produit hautement inflammable: conserver à l’ abri de la chaleur, des étincelles, d'une flamme ou de toute autre source de combustion.
En cas de contact accidentel avec la peau, laver immédiatement la zone atteinte à l'eau et au savon.
En cas d'atteinte accidentelle des yeux, les rincer immédiatement et abondamment à l'eau et consulter un médecin.
Eviter de toucher les animaux traités tant que la zone cutanée d'application n'est pas entièrement sèche.
Eloigner les enfants des animaux traités pendant au moins les 30 minutes qui suivent l'application du produit ou jusqu'au séchage complet du poil sur la zone traitée.
Eloigner les animaux traités de toute flamme ou autre source de combustion pendant au moins les 30 minutes qui suivent l'application du produit ou jusqu'au séchage complet du poil sur la zone traitée.
Ne pas fumer, manger ou boire durant la manipulation du produit.
Les personnes présentant une hypersensibilité connue à ce type de produits doivent manipuler le produit avec précaution.
10.
DATE DE PÉREMPTION
EXP {mois/ année}
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
Les tubes de STRONGHOLD doivent être conservés dans leur étui d'origine, à une température inférieure ou égale à 30°C et à l'abri de l'humidité.
16 12.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DÉCHETS DÉRIVÉS DE CES MÉDICAMENTS, LE CAS ÉCHÉANT
Tous les médicaments vétérinaires non utilisés ou dérivés de ces médicaments doivent être éliminés conformément aux exigences locales.
La Selamectine peut être dangereuse pour les poissons et les organismes aquatiques dont ils se nourrissent.
Les récipients et restants de produit doivent donc être éliminés via la collecte des ordures ménagères afin de ne pas polluer les cours d’ eau.
13.
LA MENTION À USAGE VÉTÉRINAIRE ET CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION, le cas échéant
À usage vétérinaire - à ne délivrer que sur ordonnance vétérinaire.
14.
LA MENTION TENIR HORS DE LA PORTÉE ET DE LA VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
15.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
PFIZER Ltd Sandwich Kent CT 13 9NJ Royaume-Uni
16.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 2/ 99/ 014/ 001 (3 tubes) EU/ 2/ 99/ 014/ 012 (15 tubes)
17.
NUMÉRO DU LOT DE FABRICATION
Lot {numéro}
17 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR
BOITE CARTON, 30 mg (TOUTES PRESENTATIONS)
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
STRONGHOLD 30 mg solution pour spot -on
2.
LISTE DU (DES) PRINCIPE(S) ACTIF(S) ET D’ AUTRES SUBSTANCES
Selamectine 30 mg
3.
FORME PHARMACEUTIQUE
Solution pour spot -on.
4.
TAILLE DE L' EMBALLAGE
3 tubes contenant 0,25 ml de solution (30 mg de selamectine).
6 tubes contenant 0,25 ml de solution (30 mg de selamectine).
5.
ESPÈCES CIBLES
2,6 kg à 5,0 kg).
6.
INDICATION(S)
Solution pour spot -on contre les parasites internes et externes
Traitement et prévention des infestations par les puces (Ctenocephalides spp.); Tue les puces adultes, les œ ufs et les larves de puces; Le médicament peut être intégré dans un programme thérapeutique contre la Dermatite Allergique aux Piqûres de Puces (DAPP); Le médiament peut contribuer à enrayer les infestations existantes dans l’ environnement de l’ animal; Traitement des ascaridoses intestinales dues aux formes adultes des ascaris (Toxocara canis); Prévention de la dirofilariose (Dirofilaria immitis); Traitement de la gale sarcoptique (Sarcoptes scabiei); Traitement des infestations par les poux broyeurs (Trichodectes canis); Traitement de la gale des oreilles (Octodectes cynotis).
7.
MODE ET VOIE(S) D’ ADMINISTRATION
A appliquer sur la peau, à la base du cou, en avant des omoplates.
Consulter la notice jointe au médicament pour de plus amples informations sur les indications et le mode d'emploi.
18 8.
TEMPS D’ ATTENTE
Sans objet.
9.
MISE(S) EN GARDE ÉVENTUELLE(S)
Voir la notice pour les mises en garde complètes.
Ne pas administrer chez des animaux de moins de 6 semaines.
Le médicament doit être appliqué seulement sur la peau.
Il ne doit pas être administré par voie orale ou parentérale.
Dans le traitement de la gale des oreilles, ne pas administrer dans le conduit auditif.
Produit hautement inflammable: conserver à l’ abri de la chaleur, des étincelles, d'une flamme ou de toute autre source de combustion.
En cas de contact accidentel avec la peau, laver immédiatement la zone atteinte à l'eau et au savon.
En cas d'atteinte accidentelle des yeux, les rincer immédiatement et abondamment à l'eau et consulter un médecin.
Eviter de toucher les animaux traités tant que la zone cutanée d'application n'est pas entièrement sèche.
Eloigner les enfants des animaux traités pendant au moins les 30 minutes qui suivent l'application du produit ou jusqu'au séchage complet du poil sur la zone traitée.
Eloigner les animaux traités de toute flamme ou autre source de combustion pendant au moins les 30 minutes qui suivent l'application du produit ou jusqu'au séchage complet du poil sur la zone traitée.
Ne pas fumer, manger ou boire durant la manipulation du produit.
Les personnes présentant une hypersensibilité connue à ce type de produits doivent manipuler le produit avec précaution.
10.
DATE DE PÉREMPTION
EXP {mois/ année}
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
Les tubes de STRONGHOLD doivent être conservés dans leur étui d'origine, à une température inférieure ou égale à 30°C et à l'abri de l'humidité.
19 12.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DÉCHETS DÉRIVÉS DE CES MÉDICAMENTS, LE CAS ÉCHÉANT
Tous les médicaments vétérinaires non utilisés ou dérivés de ces médicaments doivent être éliminés conformément aux exigences locales.
La Selamectine peut être dangereuse pour les poissons et les organismes aquatiques dont ils se nourrissent.
Les récipients et restants de produit doivent donc être éliminés via la collecte des ordures ménagères afin de ne pas polluer les cours d’ eau.
13.
LA MENTION À USAGE VÉTÉRINAIRE ET CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION, le cas échéant
À usage vétérinaire - à ne délivrer que sur ordonnance vétérinaire.
14.
LA MENTION TENIR HORS DE LA PORTÉE ET DE LA VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
15.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
PFIZER Ltd Sandwich Kent CT 13 9NJ Royaume-Uni
16.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 2/ 99/ 014/ 003 (3 tubes) EU/ 2/ 99/ 014/ 007 (6 tubes)
17.
NUMÉRO DU LOT DE FABRICATION
Lot {numéro}
20 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR
BOITE CARTON, 45 mg (TOUTES PRESENTATIONS)
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
STRONGHOLD 45 mg solution pour spot -on
2.
LISTE DU (DES) PRINCIPE(S) ACTIF(S) ET D’ AUTRES SUBSTANCES
Selamectine 45 mg
3.
FORME PHARMACEUTIQUE
Solution pour spot -on.
4.
TAILLE DE L' EMBALLAGE
3 tubes contenant 0,75 ml de solution (45 mg de selamectine).
6 tubes contenant 0,75 ml de solution (45 mg de selamectine).
5.
ESPÈCES CIBLES
2,6 kg à 7,5 kg).
6.
INDICATION(S)
Solution pour spot -on contre les parasites internes et externes
Traitement et prévention des infestations par les puces (Ctenocephalides spp.); Tue les puces adultes, les œ ufs et les larves de puces; Le médicament peut être intégré dans un programme thérapeutique contre la Dermatite Allergique aux Piqûres de Puces (DAPP); Le médiament peut contribuer à enrayer les infestations existantes dans l’ environnement de l’ animal; Traitement des ascaridoses intestinales dues aux formes adultes des ascaris (Toxocara cati); Prévention de la dirofilariose (Dirofilaria immitis); Traitement de la gale des oreilles (Octodectes cynotis); Traitement des infestations par les poux broyeurs Felicola subrostratus); Traitement des parasitoses intestinales dues aux ankylostomes adultes (Ancylostoma tubaeforme).
21 7.
MODE ET VOIE(S) D’ ADMINISTRATION
A appliquer sur la peau, à la base du cou, en avant des omoplates.
Consulter la notice jointe au médicament pour de plus amples informations sur les indications et le mode d'emploi.
8.
TEMPS D’ ATTENTE
Sans objet.
9.
MISE(S) EN GARDE ÉVENTUELLE(S)
Voir la notice pour les mises en garde complètes.
Ne pas administrer chez des animaux de moins de 6 semaines.
Ne pas utiliser sur des chats atteints de maladies concomittantes, ou affaiblis et d'un poids insuffisant pour leur taille et leur âge.
Le médicament doit être appliqué seulement sur la peau.
Il ne doit pas être administré par voie orale ou parentérale.
Dans le traitement de la gale des oreilles, ne pas administrer dans le conduit auditif.
Produit hautement inflammable: conserver à l’ abri de la chaleur, des étincelles, d'une flamme ou de toute autre source de combustion.
En cas de contact accidentel avec la peau, laver immédiatement la zone atteinte à l'eau et au savon.
En cas d'atteinte accidentelle des yeux, les rincer immédiatement et abondamment à l'eau et consulter un médecin.
Eviter de toucher les animaux traités tant que la zone cutanée d'application n'est pas entièrement sèche.
Eloigner les enfants des animaux traités pendant au moins les 30 minutes qui suivent l'application du produit ou jusqu'au séchage complet du poil sur la zone traitée.
Eloigner les animaux traités de toute flamme ou autre source de combustion pendant au moins les 30 minutes qui suivent l'application du produit ou jusqu'au séchage complet du poil sur la zone traitée.
Ne pas fumer, manger ou boire durant la manipulation du produit.
Les personnes présentant une hypersensibilité connue à ce type de produits doivent manipuler le produit avec précaution.
10.
DATE DE PÉREMPTION
EXP {mois/ année}
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
Les tubes de STRONGHOLD doivent être conservés dans leur étui d'origine, à une température inférieure ou égale à 30°C et à l'abri de l'humidité.
22 12.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DÉCHETS DÉRIVÉS DE CES MÉDICAMENTS, LE CAS ÉCHÉANT
Tous les médicaments vétérinaires non utilisés ou dérivés de ces médicaments doivent être éliminés conformément aux exigences locales.
La Selamectine peut être dangereuse pour les poissons et les organismes aquatiques dont ils se nourrissent.
Les récipients et restants de produit doivent donc être éliminés via la collecte des ordures ménagères afin de ne pas polluer les cours d’ eau.
13.
LA MENTION À USAGE VÉTÉRINAIRE ET CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION, le cas échéant
À usage vétérinaire - à ne délivrer que sur ordonnance vétérinaire.
14.
LA MENTION TENIR HORS DE LA PORTÉE ET DE LA VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
15.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
PFIZER Ltd Sandwich Kent CT 13 9NJ Royaume-Uni
16.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 2/ 99/ 014/ 002 (3 tubes) EU/ 2/ 99/ 014/ 008 (6 tubes)
17.
NUMÉRO DU LOT DE FABRICATION
Lot {numéro}
23 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR
BOITE CARTON, 60 mg (TOUTES PRESENTATIONS)
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
STRONGHOLD 60 mg solution pour spot -on
2.
LISTE DU (DES) PRINCIPE(S) ACTIF(S) ET D’ AUTRES SUBSTANCES
Selamectine 60 mg
3.
FORME PHARMACEUTIQUE
Solution pour spot -on.
4.
TAILLE DE L' EMBALLAGE
3 tubes contenant 0,5 ml de solution (60 mg de selamectine).
6 tubes contenant 0,5 ml de solution (60 mg de selamectine).
5.
ESPÈCES CIBLES
Chiens (Poids :5,1 kg à 10,0 kg).
6.
INDICATION(S)
Solution pour spot -on contre les parasites internes et externes
Traitement et prévention des infestations par les puces (Ctnenocephalides spp); Tue les puces adultes, les œ ufs et les larves de puces; Le médicament peut être intégré dans un programme thérapeutique contre la Dermatite Allergique aux Piqûres de Puces (DAPP); Le médiament peut contribuer à enrayer les infestations existantes dans l’ environnement de l’ animal; Traitement des ascaridoses intestinales dues aux formes adultes des ascaris (Toxocara canis); Prévention de la dirofilariose (Dirofilaria immitis); Traitement de la gale sarcoptique (Sarcoptes scabiei); Traitement des infestations par les poux broyeurs (Trichodectes canis); Traitement de la gale des oreilles (Octodectes cynotis).
7.
MODE ET VOIE(S) D’ ADMINISTRATION
A appliquer sur la peau, à la base du cou, en avant des omoplates.
Consulter la notice jointe au médicament pour de plus amples informations sur les indications et le mode d'emploi.
24 8.
TEMPS D’ ATTENTE
Sans objet.
9.
MISE(S) EN GARDE ÉVENTUELLE(S)
Voir la notice pour les mises en garde complètes.
Ne pas administrer chez des animaux de moins de 6 semaines.
Le médicament doit être appliqué seulement sur la peau.
Il ne doit pas être administré par voie orale ou parentérale.
Dans le traitement de la gale des oreilles, ne pas administrer dans le conduit auditif.
Produit hautement inflammable: conserver à l’ abri de la chaleur, des étincelles, d'une flamme ou de toute autre source de combustion.
En cas de contact accidentel avec la peau, laver immédiatement la zone atteinte à l'eau et au savon.
En cas d'atteinte accidentelle des yeux, les rincer immédiatement et abondamment à l'eau et consulter un médecin.
Eviter de toucher les animaux traités tant que la zone cutanée d'application n'est pas entièrement sèche.
Eloigner les enfants des animaux traités pendant au moins les 30 minutes qui suivent l'application du produit ou jusqu'au séchage complet du poil sur la zone traitée.
Eloigner les animaux traités de toute flamme ou autre source de combustion pendant au moins les 30 minutes qui suivent l'application du produit ou jusqu'au séchage complet du poil sur la zone traitée.
Ne pas fumer, manger ou boire durant la manipulation du produit.
Les personnes présentant une hypersensibilité connue à ce type de produits doivent manipuler le produit avec précaution.
10.
DATE DE PÉREMPTION
EXP {mois/ année}
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
Les tubes de STRONGHOLD doivent être conservés dans leur étui d'origine, à une température inférieure ou égale à 30°C et à l'abri de l'humidité.
25 12.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DÉCHETS DÉRIVÉS DE CES MÉDICAMENTS, LE CAS ÉCHÉANT
Tous les médicaments vétérinaires non utilisés ou dérivés de ces médicaments doivent être éliminés conformément aux exigences locales.
La Selamectine peut être dangereuse pour les poissons et les organismes aquatiques dont ils se nourrissent.
Les récipients et restants de produit doivent donc être éliminés via la collecte des ordures ménagères afin de ne pas polluer les cours d’ eau.
13.
LA MENTION À USAGE VÉTÉRINAIRE ET CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION, le cas échéant
À usage vétérinaire - à ne délivrer que sur ordonnance vétérinaire.
14.
LA MENTION TENIR HORS DE LA PORTÉE ET DE LA VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
15.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
PFIZER Ltd Sandwich Kent CT 13 9NJ Royaume-Uni
16.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 2/ 99/ 014/ 004 (3 tubes) EU/ 2/ 99/ 014/ 009 (6 tubes)
17.
NUMÉRO DU LOT DE FABRICATION
Lot {numéro}
26 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR
BOITE CARTON, 120 mg (TOUTES PRESENTATIONS)
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
STRONGHOLD 120 mg solution pour spot -on
2.
LISTE DU (DES) PRINCIPE(S) ACTIF(S) ET D’ AUTRES SUBSTANCES
Selamectine 120 mg
3.
FORME PHARMACEUTIQUE
Solution pour spot -on.
4.
TAILLE DE L' EMBALLAGE
3 tubes contenant 1,0 ml de solution (120 mg de selamectine).
6 tubes contenant 1,0 ml de solution (120 mg de selamectine).
5.
ESPÈCES CIBLES
10,1 kg à 20,0 kg).
6.
INDICATION(S)
Solution pour spot -on contre les parasites internes et externes
Traitement et prévention des infestations par les puces (Ctenocephalides spp.); Tue les puces adultes, les œ ufs et les larves de puces; Le médicament peut être intégré dans un programme thérapeutique contre la Dermatite Allergique aux Piqûres de Puces (DAPP); Le médiament peut contribuer à enrayer les infestations existantes dans l’ environnement de l’ animal; Traitement des ascaridoses intestinales dues aux formes adultes des ascaris (Toxocara canis); Prévention de la dirofilariose (Dirofilaria immitis); Traitement de la gale sarcoptique Sarcoptes scabiei); Traitement des infestations par les poux broyeurs (Trichodectes canis); Traitement de la gale des oreilles (Otodectes cynotis).
7.
MODE ET VOIE(S) D’ ADMINISTRATION
A appliquer sur la peau, à la base du cou, en avant des omoplates.
Consulter la notice jointe au médicament pour de plus amples informations sur les indications et le mode d'emploi.
27 8.
TEMPS D’ ATTENTE
Sans objet.
9.
MISE(S) EN GARDE ÉVENTUELLE(S)
Voir la notice pour les mises en garde complètes.
Ne pas administrer chez des animaux de moins de 6 semaines.
Le médicament doit être appliqué seulement sur la peau.
Il ne doit pas être administré par voie orale ou parentérale.
Dans le traitement de la gale des oreilles, ne pas administrer dans le conduit auditif.
Produit hautement inflammable: conserver à l’ abri de la chaleur, des étincelles, d'une flamme ou de toute autre source de combustion.
En cas de contact accidentel avec la peau, laver immédiatement la zone atteinte à l'eau et au savon.
En cas d'atteinte accidentelle des yeux, les rincer immédiatement et abondamment à l'eau et consulter un médecin.
Eviter de toucher les animaux traités tant que la zone cutanée d'application n'est pas entièrement sèche.
Eloigner les enfants des animaux traités pendant au moins les 30 minutes qui suivent l'application du produit ou jusqu'au séchage complet du poil sur la zone traitée.
Eloigner les animaux traités de toute flamme ou autre source de combustion pendant au moins les 30 minutes qui suivent l'application du produit ou jusqu'au séchage complet du poil sur la zone traitée.
Ne pas fumer, manger ou boire durant la manipulation du produit.
Les personnes présentant une hypersensibilité connue à ce type de produits doivent manipuler le produit avec précaution.
10.
DATE DE PÉREMPTION
EXP {mois/ année}
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
Les tubes de STRONGHOLD doivent être conservés dans leur étui d'origine, à une température inférieure ou égale à 30°C et à l'abri de l'humidité.
12.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DÉCHETS DÉRIVÉS DE CES MÉDICAMENTS, LE CAS ÉCHÉANT
Tous les médicaments vétérinaires non utilisés ou dérivés de ces médicaments doivent être éliminés conformément aux exigences locales.
28 La Selamectine peut être dangereuse pour les poissons et les organismes aquatiques dont ils se nourrissent.
Les récipients et restants de produit doivent donc être éliminés via la collecte des ordures ménagères afin de ne pas polluer les cours d’ eau.
29 13.
LA MENTION À USAGE VÉTÉRINAIRE ET CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION, le cas échéant
À usage vétérinaire - à ne délivrer que sur ordonnance vétérinaire.
14.
LA MENTION TENIR HORS DE LA PORTÉE ET DE LA VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
15.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
PFIZER Ltd Sandwich Kent CT 13 9NJ Royaume-Uni
16.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 2/ 99/ 014/ 005 (3 tubes) EU/ 2/ 99/ 014/ 010 (6 tubes)
17.
NUMÉRO DU LOT DE FABRICATION
Lot {numéro}
30 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR
BOITE CARTON, 240 mg (TOUTES PRESENTATIONS)
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
STRONGHOLD 240 mg solution pour spot -on
2.
LISTE DU (DES) PRINCIPE(S) ACTIF(S) ET D’ AUTRES SUBSTANCES
Selamectine 240 mg
3.
FORME PHARMACEUTIQUE
Solution pour spot -on.
4.
TAILLE DE L' EMBALLAGE
3 tubes contenant 2,0 ml de solution (240 mg de selamectine).
6 tubes contenant 2,0 ml de solution (240 mg de selamectine).
5.
ESPÈCES CIBLES
20,1 kg à 40,0 kg).
6.
INDICATION(S)
Solution pour spot -on contre les parasites internes et externes
Traitement et prévention des infestations par les puces (Ctenocephalides spp.); Tue les puces adultes, les œ ufs et les larves de puces; Le médicament peut être intégré dans un programme thérapeutique contre la Dermatite Allergique aux Piqûres de Puces (DAPP); Le médiament peut contribuer à enrayer les infestations existantes dans l’ environnement de l’ animal; Traitement des ascaridoses intestinales dues aux formes adultes des ascaris (Toxocara canis); Prévention de la dirofilariose (Dirofilaria immitis); Traitement de la gale sarcoptique (Sarcoptes scabiei); Traitement des infestations par les poux broyeurs (Trichodectes canis); Traitement de la gale des oreilles (Otodectes cynotis).
7.
MODE ET VOIE(S) D’ ADMINISTRATION
A appliquer sur la peau, à la base du cou, en avant des omoplates.
Consulter la notice jointe au médicament pour de plus amples informations sur les indications et le mode d'emploi.
31 8.
TEMPS D’ ATTENTE
Sans objet.
9.
MISE(S) EN GARDE ÉVENTUELLE(S)
Voir la notice pour les mises en garde complètes.
Ne pas administrer chez des animaux de moins de 6 semaines.
Le médicament doit être appliqué seulement sur la peau.
Il ne doit pas être administré par voie orale ou parentérale.
Dans le traitement de la gale des oreilles, ne pas administrer dans le conduit auditif.
Produit hautement inflammable: conserver à l’ abri de la chaleur, des étincelles, d'une flamme ou de toute autre source de combustion.
En cas de contact accidentel avec la peau, laver immédiatement la zone atteinte à l'eau et au savon.
En cas d'atteinte accidentelle des yeux, les rincer immédiatement et abondamment à l'eau et consulter un médecin.
Eviter de toucher les animaux traités tant que la zone cutanée d'application n'est pas entièrement sèche.
Eloigner les enfants des animaux traités pendant au moins les 30 minutes qui suivent l'application du produit ou jusqu'au séchage complet du poil sur la zone traitée.
Eloigner les animaux traités de toute flamme ou autre source de combustion pendant au moins les 30 minutes qui suivent l'application du produit ou jusqu'au séchage complet du poil sur la zone traitée.
Ne pas fumer, manger ou boire durant la manipulation du produit.
Les personnes présentant une hypersensibilité connue à ce type de produits doivent manipuler le produit avec précaution.
10.
DATE DE PÉREMPTION
EXP {mois/ année}
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
Les tubes de STRONGHOLD doivent être conservés dans leur étui d'origine, à une température inférieure ou égale à 30°C et à l'abri de l'humidité.
32 12.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DÉCHETS DÉRIVÉS DE CES MÉDICAMENTS, LE CAS ÉCHÉANT
Tous les médicaments vétérinaires non utilisés ou dérivés de ces médicaments doivent être éliminés conformément aux exigences locales.
La Selamectine peut être dangereuse pour les poissons et les organismes aquatiques dont ils se nourrissent.
Les récipients et restants de produit doivent donc être éliminés via la collecte des ordures ménagères afin de ne pas polluer les cours d’ eau.
13.
LA MENTION À USAGE VÉTÉRINAIRE ET CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION, le cas échéant
À usage vétérinaire - à ne délivrer que sur ordonnance vétérinaire.
14.
LA MENTION TENIR HORS DE LA PORTÉE ET DE LA VUE DES ENFANTS
Tenir hors de la portée et de la vue des enfants.
15.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
PFIZER Ltd Sandwich Kent CT 13 9NJ Royaume-Uni
16.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 2/ 99/ 014/ 006 (3 tubes) EU/ 2/ 99/ 014/ 011 (6 tubes)
17.
NUMÉRO DU LOT DE FABRICATION
Lot {numéro}
33 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
PLAQUETTES THERMOFORMEES, 15 mg (TOUTES PRESENTATIONS)
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
STRONGHOLD 15 mg
2.
QUANTITÉ DE(S) PRINCIPE(S) ACTIF(S)
15 mg de selamectine
3.
CONTENU EN POIDS, EN VOLUME OU EN NOMBRE DE DOSES
0,25 ml
4.
VOIE(S) D’ ADMINISTRATION
Application cutanée
5.
NUMÉRO DE LOT
{numéro}
6.
DATE DE PÉREMPTION
{mois/ année}
7.
LA MENTION « À USAGE VÉTÉRINAIRE »
Usage vétérinaire
34 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
PLAQUETTES THERMOFORMEES, 30 mg (TOUTES PRESENTATIONS)
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
STRONGHOLD 30 mg
2.
QUANTITÉ DE(S) PRINCIPE(S) ACTIF(S)
30 mg de selamectine
3.
CONTENU EN POIDS, EN VOLUME OU EN NOMBRE DE DOSES
0,25 ml
4.
VOIE(S) D’ ADMINISTRATION
Application cutanée
5.
NUMÉRO DE LOT
{numéro}
6.
DATE DE PÉREMPTION
{mois/ année}
7.
LA MENTION « À USAGE VÉTÉRINAIRE »
Usage vétérinaire
35 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
PLAQUETTES THERMOFORMEES, 45 mg (TOUTES PRESENTATIONS)
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
STRONGHOLD 45 mg
2.
QUANTITÉ DE(S) PRINCIPE(S) ACTIF(S)
45 mg de selamectine
3.
CONTENU EN POIDS, EN VOLUME OU EN NOMBRE DE DOSES
0,75 ml
4.
VOIE(S) D’ ADMINISTRATION
Application cutanée
5.
NUMÉRO DE LOT
{numéro}
6.
DATE DE PÉREMPTION
{mois/ année}
7.
LA MENTION « À USAGE VÉTÉRINAIRE »
Usage vétérinaire
36 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
PLAQUETTES THERMOFORMEES, 60 mg (TOUTES PRESENTATIONS)
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
STRONGHOLD 60 mg
2.
QUANTITÉ DE(S) PRINCIPE(S) ACTIF(S)
60 mg de selamectine
3.
CONTENU EN POIDS, EN VOLUME OU EN NOMBRE DE DOSES
0,5 ml
4.
VOIE(S) D’ ADMINISTRATION
Application cutanée
5.
NUMÉRO DE LOT
{numéro}
6.
DATE DE PÉREMPTION
{mois/ année}
7.
LA MENTION « À USAGE VÉTÉRINAIRE »
Usage vétérinaire
37 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
PLAQUETTES THERMOFORMEES, 120 mg (TOUTES PRESENTATIONS)
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
STRONGHOLD 120 mg
2.
QUANTITÉ DE(S) PRINCIPE(S) ACTIF(S)
120 mg de selamectine
3.
CONTENU EN POIDS, EN VOLUME OU EN NOMBRE DE DOSES
1,0 ml
4.
VOIE(S) D’ ADMINISTRATION
Application cutanée
5.
NUMÉRO DE LOT
{numéro}
6.
DATE DE PÉREMPTION
{mois/ année}
7.
LA MENTION « À USAGE VÉTÉRINAIRE »
Usage vétérinaire
38 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
PLAQUETTES THERMOFORMEES, 240 mg (TOUTES PRESENTATIONS)
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
STRONGHOLD 240 mg
2.
QUANTITÉ DE(S) PRINCIPE(S) ACTIF(S)
240 mg de selamectine
3.
CONTENU EN POIDS, EN VOLUME OU EN NOMBRE DE DOSES
2,0 ml
4.
VOIE(S) D’ ADMINISTRATION
Application cutanée
5.
NUMÉRO DE LOT
{numéro}
6.
DATE DE PÉREMPTION
{mois/ année}
7.
LA MENTION « À USAGE VÉTÉRINAIRE »
Usage vétérinaire
39 B.
NOTICE
40 NOTICE STRONGHOLD solution pour spot -on
1.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ ET DU TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS, SI DIFFÉRENT
Titulaire de l’ autorisation de mise sur le marché:
PFIZER Ltd Sandwich Kent CT 13 9NJ Royaume-Uni
Fabricant responsable de la libération des lots:
Pfizer Service Company bvba Hoge Wei, 10 B-1930 Zaventem Belgique
2.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
STRONGHOLD 240 mg solution pour spot -on
3.
LISTE DU (DES) SUBSTANCE(S) ACTIVE(S) ET AUTRE(S) INGRÉDIENT(S)
Chaque dose unitaire (ou tube) de STRONGHOLD délivre les quantités suivantes:
STRONGHOLD 15 mg STRONGHOLD 30 mg STRONGHOLD 45 mg STRONGHOLD 60 mg STRONGHOLD 120 mg STRONGHOLD 240 mg
Solution à 6% (m/ v) Solution à 12% (m/ v) Solution à 6% (m/ v) Solution à 12% (m/ v) Solution à 12% (m/ v) Solution à 12% (m/ v)
Selamectine Selamectine Selamectine Selamectine Selamectine Selamectine
15 mg 30 mg 45 mg 60 mg 120 mg 240 mg
41 4.
INDICATION(S)
Chez les chats et les chiens:
- Traitement et prévention des infestations par les puces dues à Ctenocephalides spp. pendant
Ceci grâce à l’ activité adulticide, larvicide et ovicide du médicament.
Le produit prossède une activité ovicide pendant les 3 semaines suivant son administration.
En réduisant la quantité de puces, le traitement mensuel de la femelle gestante et allaitante aide aussi à prévenir l’ infestation des chiots et des chatons de la portée par les puces jusqu’ à l’ âge de 7 semaines.
Le médicament peut être intégré dans un programme thérapeutique contre la Dermatite Allergique par Piqûres de Puces (DAPP) et grâce à son activité ovicide et larvicide peut contribuer à enrayer les infestations existantes dans l’ environnement de l’ animal.
Prévention de la dirofilariose due à Dirofilaria immitis par administration mensuelle du médicament.
STRONGHOLD peut être administré, sans danger, à des animaux infestés par des filaires cardiaques adultes; cependant, chez les chiens âgés d'au moins 6 mois et vivant dans des régions géographiques à risque, il est recommandé, avant d'instaurer le traitement avec STRONGHOLD et conformément aux bonnes pratiques vétérinaires, de les examiner préalablement afin de déceler toute éventuelle infestation par Dirofilaria immitis.
Il est également recommandé de vérifier régulièrement que les chiens ne soient pas porteurs de filaires adultes, dans le cadre d'une stratégie complète de prévention contre la dirofilariose, même lorsque Stronghold est appliqué mensuellement.
Ce médicament n'a pas d'activité antiparasitaire vis-à-vis des formes adultes de D. immitis.
Traitement de la gale des oreilles (Otodectes cynotis)
Traitement des infestations par les poux broyeurs dues à Felicola subrostratus Traitement des ascaridoses intestinales dues aux formes adultes des Ascaris (Toxocara cati) Traitement des ankylostomidoses intestinales dues aux formes adultes des ankylostomes (Ancylostoma tubaeforme)
Traitement des infestations par les poux broyeurs dues à Trichodectes canis Traitement de la gale sarcoptique (Sarcoptes scabiei) Traitement des ascaridoses intestinales dues aux formes adultes des ascaris (Toxocara canis)
5.
CONTRE-INDICATIONS
Ne pas utiliser chez les animaux âgés de moins de 6 semaines.
Ne pas utiliser sur des chats atteints de maladies concomittantes, ou affaiblis et d'un poids insuffisant pour leur taille et leur âge..
42 6.
EFFETS INDÉSIRABLES
L'utilisation du produit chez le chat a été associé dans de rares cas à une alopécie modérée et transitoire au site d'application.
Dans de très rares occasions une irritation locale et transitoire peut aussi être observée.
Bien que cette perte de poils et cette irritation régressent le plus souvent spontanément, elles pourront faire l'objet, dans certaines circonstances, d'un traitement symptomatique.
En de rares occasions, l'administration du médicament peut entraîner, temporairement et localement au site d'application, la formation d'une touffe de poils agglutinés et/ ou l'apparition d'une zone donnant l'impression d'avoir été talquée.
Ce phénomène est normal et disparaîtra dans les 24 heures suivant l'administration du médicament.
Exceptionellement, comme avec les autres lactones macrocycliques, des signes neurologiques réversibles ont été observés après l’ utilisation de ce produit.
Il est important de respecter la dose prescrite afin de minimiser la quantité de produit que pourrait absorber l'animal par léchage.
Chez le chat, il a pu être observé, en de rares occasions, qu'un léchage intensif pouvait entraîner une brève période d'hypersalivation.
STRONGHOLD a été testé, sans signes cliniques indésirables, chez des chiens appartenant à plus de 100 races pures et croisées différentes (y compris chez des chiens de race Colley) et chez des chats de race pure (16 races différentes) ou de race croisée.
Le médicament a été administré à 10 fois la dose d'utilisation recommandée: aucun effet indésirable n'a été observé.
Le médicament a été administré à 3 fois la dose recommandée, à des chiens et chats atteints de dirofilariose, sans qu'apparaissent d'effets indésirables.
Le médicament a aussi été administré, à 3 fois la dose recommandée, chez des mâles et des femelles reproducteurs, dont des femelles gravides ou allaitant leurs portées, et à 5 fois la dose recommandée à des Colleys sensibles à l'ivermectine, sans qu'apparaissent d'effets indésirables.
Aucune incompatibilité entre le STRONGHOLD et des médicaments vétérinaires d'usage courant et aucune interaction avec des protocoles médicaux ou des procédures chirurgicales n'ont été observées dans les études extensives.
Si vous constatez des effets indésirables graves ou d’ autres effets ne figurant pas sur cette notice, veuillez en informer votre vétérinaire.
7.
ESPÈCE(S) CIBLE(S)
STRONGHOLD 15 mg: chats et chiens d'un poids maximum de 2,5 kg STRONGHOLD 30 mg: chiens d'un poids de 2,6 kg à 5,0 kg STRONGHOLD 45 mg: chats d'un poids de 2,6 kg à 7,5 kg STRONGHOLD 60 mg: chiens d'un poids de 5,1 kg à 10,0 kg STRONGHOLD 120 mg: chiens d'un poids de 10,1 kg à 20,0 kg STRONGHOLD 240 mg: chiens d'un poids de 20,1 kg à 40,0 kg
43 8.
POSOLOGIE POUR CHAQUE ESPÈCE, VOIE(S) ET MODE D’ ADMINISTRATION
Administrer le médicament directement sur la peau et conformément à l’ un des deux tableaux posologiques suivants:
CHAT (kg)
Couleur du
Dose de
Concentration de la solution
Volume à administrer
capuchon du tube
selamectine
(mg / ml)
(ou taille nominale des
à appliquer (mg)
tubes à utiliser) (ml)
≤ 2,5 2,6 – 7,5 > 7,5
Rose Bleu
15 45
60 60 60
0,25 0,75 Association appropriée de tubes
CHIEN (kg)
Couleur du
Dose de
Concentration de la solution
Volume à administrer
capuchon du tube
selamectine à appliquer
≤ 2,5 2,6 - 5,0 5,1 - 10,0 10,1 – 20,0 20,1 – 40,0 > 40
Rose Violet Brun Rouge Vert
15 30 60 120 240
60 120 120 120 120 60/ 120
0,25 0,25 0,5 1,0 2,0 Association appropriée de tubes
Chez les chats et les chiens:
Traitement et prévention
Animaux à partir de l’ âge 6 semaines: •
Après administration du médicament à l’ animal, les puces adultes et les larves sont tuées et les œ ufs pondus ne sont plus viables.
La reproduction des puces est donc stoppée, cela contribue à enrayer les infestations existantes dans l’ environnement de l’ animal.
Pour la prévention des infestations par les puces,, le médicament doit être administré à l’ animal tous les mois pendant la saison des puces, en commençant un mois avant que les puces ne deviennent actives.
Ainsi, les puces présentes sur l’ animal sont tuées, leurs œ ufs ne sont pas viables, et les larves (présentes dans l’ environnement) sont tuées.
Le cycle de vie des puces est donc interrompu et de nouvelles infestations sont évitées.
Intégré dans un programme thérapeutique contre la Dermatite Allergique par Piqûres de Puces (DAPP), le médicament doit être administré selon un rythme mensuel.
Administration chez les femelles pendant la gestation puis pendant la lactation pour • prévenir les infestations par les puces chez les chatons et chiots de la portée:
En réduisant la quantité de puces, le traitement mensuel de la femelle pendant la gestation puis pendant la lactation aide à prévenir l'infestation des chiots et des chatons de la portée par les puces.
44 Dirofilariose:
Prévention Pour la prévention de cette parasitose le médicament peut être administré toute l'année ou, au minimum, dans le mois suivant la première exposition de l'animal aux moustiques puis tous les mois, jusqu’ à la fin de la saison des moustiques, la dernière administration ayant lieu dans le mois suivant cette fin de saison.
En cas d'oubli d'un des traitements mensuels, et si l'intervalle d'un mois entre deux applications se trouve alors dépassé, l'administration immédiate du médicament, et le retour à un rythme mensuel d'administration, minimisera les risques de développement des formes adultes de Dirofilaria immitis.
Dans le cadre d'un programme de prévention de cette maladie, lorsqu'on remplace un autre médicament anti-dirofilariose par ce médicament, la première dose de ce médicament doit être administrée dans le mois suivant la fin du traitement précédent.
Le traitement consiste en une administration unique du médicament.
Traitement
Le traitement consiste en une administration unique du médicament.
Traitement
Le traitement consiste en une administration unique du médicament.
Traitement
Le traitement consiste en une administration unique du médicament.
Chez les chiens:
Le traitement consiste en une administration unique du médicament.
Il est recommandé de procéder au nettoyage préalable du conduit auditif externe avant chaque administration.
Une visite de contrôle chez le vétérinaire 30 jours après l'application est conseillée car une seconde application peut être nécessaire chez certains chiens.
Traitement
Pour l'élimination complète des parasites, le médicament doit être administré deux fois, à 1 mois d'intervalle.
Pour usage externe uniquement.
Appliquer le médicament directement sur la peau, à la base du cou, en avant des omoplates.
L’ administration de STRONGHOLD doit se faire en une seule application locale à la fois, à raison d’ une dose unique minimale de 6 mg/ kg de selamectine et ce même lorsque l’ animal est affecté de plusieurs infestations ou infections parasitaires à traiter par le produit..
L'intervalle de temps entre deux administrations du médicament, pour chaque indication concernée, est indiqué après les deux tableaux posologiques du paragraphe POSOLOGIE POUR CHAQUE ESPÈCE.
45 9.
CONSEILS POUR UNE ADMINISTRATION CORRECTE
Retirer le tube de STRONGHOLD de sa plaquette de protection.
En tenant le tube bien droit, appuyer fermement sur son capuchon pour perforer son opercule de protection, puis enlever le capuchon.
Ecarter les poils de l'animal afin de libérer une petite zone de peau nue à la base du cou, en avant des omoplates.
Placer alors le bout du tube directement sur la zone de peau ainsi mise à nu, sans effectuer de massage.
Presser alors fortement le tube pour le vider totalement de son contenu sur la surface de la peau, en un seul point d'application.
Eviter tout contact entre le produit et vos doigts.
Ne pas appliquer le traitement si le poil de l'animal est mouillé.
Toutefois, le fait que l'animal soit shampouiné ou mouillé au moins 2 heures après le traitement n'affecte pas l'efficacité du médicament.
10.
TEMPS D’ ATTENTE
Sans objet.
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
Tenir hors de la portée et de la vue des enfants.
Les tubes de STRONGHOLD doivent être conservés dans leur étui d'origine, à une température inférieure ou égale à 30° C et à l'abri de l'humidité.
Ne pas utiliser après la date de péremption figurant sur l’ étiquette.
46 12.
MISE(S) EN GARDE PARTICULIÈRE(S)
Usage vétérinaire.
Ne pas utiliser chez les animaux âgés de moins de 6 semaines.
Ne pas utiliser sur des chats atteints de maladies concomittantes, ou affaiblis et d'un poids insuffisant pour leur taille et leur âge.
Le médicament doit être appliqué seulement sur la peau.
Il ne doit pas être administré par voie orale ou parentérale.
Dans le traitement de la gale des oreilles, ne pas administrer dans le conduit auditif.
Ne pas appliquer le traitement si le poil de l'animal est mouillé.
Eviter de toucher les animaux traités tant que la zone cutanée d'application n'est pas entièrement sèche.
Eloigner les enfants des animaux traités pendant au moins les 30 minutes qui suivent l'application du produit ou jusqu'au séchage complet du poil sur la zone traitée.
Empêcher l'animal de se baigner dans tout élément aquatique dans les 2 heures suivant l'administration du médicament.
En cas de contact accidentel avec la peau, laver immédiatement la zone atteinte à l'eau et au savon.
En cas d'atteinte accidentelle des yeux, les rincer immédiatement et abondamment à l'eau et consulter un médecin.
Eloigner les animaux traités de toute flamme ou autre source de combustion pendant au moins les 30 minutes qui suivent l'application du produit ou jusqu'au séchage complet du poil sur la zone traitée.
Ne pas fumer, manger ou boire durant la manipulation du produit.
Produit hautement inflammable: conserver à l’ abri de la chaleur, des étincelles, d'une flamme ou de toute autre source de combustion.
Les personnes présentant une hypersensibilité connue à ce type de produits doivent manipuler le produit avec précaution.
13.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DECHETS DÉRIVÉS DE CES MÉDICAMENTS, LE CAS ÉCHÉANT
Tous les médicaments vétérinaires non utilisés ou dérivés de ces médicaments doivent être éliminés conformément aux exigences locales.
La Selamectine peut être dangereuse pour les poissons et les organismes aquatiques dont ils se nourrissent.
Les récipients et restants de produit doivent donc être éliminés via la collecte des ordures ménagères afin de ne pas polluer les cours d’ eau.
14.
DATE DE LA DERNIERE NOTICE APPROUVEE
18.03.2008
Des informations détaillées sur ce médicament vétérinaire sont disponibles sur le site web de l’ Agence européenne des médicaments (EMEA) http: / /www. emea. europa. eu/
47 15.
INFORMATIONS SUPPLEMENTAIRES
Stronghold est disponible en boîte de trois tubes (toutes les tailles de tubes), six tubes (toutes les tailles excepté le tube à 15 mg de sélamectine), ou quinze tubes (seulement le tube à 15 mg de sélamectine).
Toutes les présentations peuvent ne pas être commercialisées.
Pour toute information complémentaire concernant ce médicament vétérinaire, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché.
België/ Belgique/ Belgien Pfizer Animal Health s. a., Tel. / Tél.: +32 (0)2 554 62 11
Luxembourg/ Luxemburg Pfizer Animal Health s. a., Tél/ Tel: + 32 (0)2 554 62 11
Република България Pfizer H. C. P.
Corporation Tel: + 359 2 970 43 21
Magyarország Pfizer Kft.
Tel: +361 488 3695
Č eská republika Pfizer Animal Health Tel: +420 283 004 111
Malta Agrimed Limited Tel: +356 21 465 797
Danmark Orion Pharma Animal Health Tlf: +45 49 12 67 65
Nederland Pfizer Animal Health B. V., Tel: +31 (0)10 4064 600
Deutschland Pfizer GmbH Tel: +49 (0)721 6101 01
Norge Orion Pharma Animal Health Tlf: +47 40 00 41 90
Eesti Pfizer Animal Health Tel: +370 5 269 17 96
Österreich Pfizer Corporation Austria G. m. b. H, Tel: +43 (0)1 52 11 57 20
Ελλάδα Pfizer Hellas A. E.
Τηλ.: +30 210 6785800
Polska Pfizer Trading Polska Sp. z. o. o.
Tel: +48 22 335 61 99
España Pfizer S. A.
Tel: +34 91 4909900
Portugal Laboratórios Pfizer, Lda.
Tel: +351 21 423 55 00
France Pfizer Tél: +33 (0)1 58 07 46 00
România Pfizer Romania SRL Tel: + 0040 21 207 28 93
Ireland Pfizer Healthcare Ireland, trading as:
Pfizer Animal Health Tel: + 353 (0) 1 467 6500
Slovenija Pfizer Luxemburg SARL Tel: +386 (0) 1 52 11 670
48 Ísland Icepharma Ltd Tel: +354 540 80 00
Slovenská republika Pfizer Luxembourg SARL o. z.
Pfizer AH Tel: +421 2 3355 5500
Italia Pfizer Italia s. r. l., Tel: +39 06 3318 2933
Suomi/ Finland Pfizer Oy Animal Health, Puh/ Tel: +358 (0)9 4300 40
Κύπρος Pfizer Hellas A. E.
Τηλ.: +30 210 6785800
Sverige Orion Pharma Animal Health Tel: +46 (0)8 623 64 40
Latvija Pfizer Animal Health Tel: +370 5 269 17 96
United Kingdom Pfizer Ltd Tel: +44 (0) 1304 616161
Lietuva Pfizer Animal Health Tel: +370 5 269 17 96
49
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 109
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
SUPRELORIN
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage vétérinaire (CVMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Le présent document ne peut se substituer à une consultation chez votre vétérinaire.
Pour plus d’ informations sur l’ affection ou le traitement de votre animal, veuillez contacter votre vétérinaire.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CVMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Suprelorin?
Suprelorin est un implant contenant le principe actif desloreline.
Il se présente sous la forme d’ un applicateur préchargé.
Dans quel cas Suprelorin est -il utilisé?
Suprelorin est utilisé pour rendre temporairement stériles les chiens mâles.
Il est administré aux chiens en bonne santé, ayant atteint la maturité sexuelle et non castrés.
L’ implant est introduit par une injection sous-cutanée au niveau des replis de peau situés entre la nuque et la région lombaire.
Suprelorin commence à faire effet après environ six semaines et cet effet perdure pendant six mois; après cette période, il est possible de réinjecter un implant, si nécessaire.
Dans ce cas, l’ effet est immédiat si la réimplantation a lieu environ 6 mois après la première implantation.
Comment Suprelorin agit -il?
Le principe actif de Suprelorin, la desloreline, agit comme la gonadolibérine (GnRH), une hormone naturelle qui contrôle la sécrétion d’ autres hormones jouant un rôle dans la fertilité.
Suprelorin est administré via un implant qui libère en continu une faible dose de desloreline.
Cela bloque la production de l’ hormone folliculostimulante (FSH) et de l’ hormone lutéinisante (LH).
Chez les chiens mâles, cela provoque une diminution du niveau de testostérone circulant dans le sang; le chien arrête alors de produire du sperme et sa libido est diminuée.
Si un chien traité par Suprelorin s’ accouple avec une femelle en chaleur, le risque de grossesse chez la femelle est considérablement diminué.
Quelles études ont été menées avec Suprelorin?
Suprelorin a été étudié sur le terrain chez des chiens pesant entre 10 et 25 kg ayant reçu un implant, puis ayant été suivis pendant un an maximum.
Les études ont porté sur l’ effet de Suprelorin sur les niveaux de testostérone dans le sang, la taille des testicules et la capacité des chiens à produire du sperme pouvant être prélevé.
Dans certaines de ces études, les chiens ont reçu plusieurs implants de Suprelorin et ont fait l’ objet d’ un suivi pouvant aller jusqu’ à un an après l’ administration du dernier implant.
L’ innocuité de Suprelorin a été étudiée après avoir administré aux chiens plus de 10 fois la dose recommandée.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
Chez plus de 95% des chiens, ces effets se sont manifestés six semaines après l’ implantation et ont duré pendant au moins six mois.
Quel est le risque associé à l’ utilisation de Suprelorin?
Les chiens peuvent présenter un gonflement modéré au point d’ insertion de l’ implant pendant les deux semaines suivant l’ implantation.
Il peut également se produire une réaction locale (ex.: inflammation, durcissement) pouvant durer trois mois après l’ implantation.
Les gonflements ou réactions locales se résorbent naturellement.
La taille des testicules diminue au cours du traitement.
Suprelorin n’ est pas recommandé chez les chiens n’ ayant pas encore atteint la puberté car il n’ a pas été étudié chez ces animaux.
Pour avoir le détail de tous les effets indésirables observés lors de l’ utilisation de Suprelorin, voir la notice.
Quelles sont les précautions à prendre par la personne qui administre le médicament ou entre en contact avec l’ animal?
Ce médicament vétérinaire a été conçu spécialement pour les chiens et n’ est pas destiné à être administré à l’ homme.
Bien qu’ il soit peu probable que le produit entre en contact avec la peau, si cela se produit, la zone exposée doit être rincée immédiatement car ce type de substance peut être absorbé par la peau.
Les femmes enceintes ne doivent pas manipuler ce produit.
Lors de l’ administration du produit, il convient de prendre toutes les précautions pour éviter une auto- injection accidentelle, en empêchant les animaux de bouger et en vérifiant que l’ aiguille est recouverte d’ une protection jusqu’ au moment de l’ implantation.
En cas d’ auto-injection accidentelle, demandez immédiatement conseil à un médecin et montrez -lui la notice.
Pourquoi Suprelorin a -t-il été approuvé?
Le comité des médicaments à usage vétérinaire (CVMP) a conclu que les avantages présentés par Suprelorin sont supérieurs aux risques pour provoquer une stérilité temporaire chez le chien mâle en bonne santé, non castré et ayant atteint la maturité sexuelle et recommande l’ octroi de l’ autorisation de mise sur le marché pour Suprelorin.
Le rapport bénéfices/ risques peut être consulté dans le module 6 de cet EPAR.
Autres informations relatives à Suprelorin:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Suprelorin à Cyton Biosciences le 10/ 07/ 2007.
Des informations sur les modalités de prescription de ce produit sont disponibles sur l’ étiquette/ l’ emballage.
07-2007.
Page 2/ 2 ©EMEA 2007
Numéro UE
Nom de fantaisie
Dosage
Forme pharmaceutique
Espèces cibles
Voie d’ administration
Conditionnement Contenu
Taille de l’ emballage
Temps d’ attente
EU/ 2/ 07/ 072/ 001
Suprelorin
4,7 mg
Implant
Chiens
Voie sous-cutanée
Sachet en aluminium scellé, dans une boîte en carton
2 implants
2 implants pré- Sans objet chargés dans des pistolets pour implant + 1 bouton poussoir
EU/ 2/ 07/ 072/ 002
Suprelorin
4,7 mg
Implant
Chiens
Voie sous-cutanée
Sachet en aluminium scellé, dans une boîte en carton
5 implants pré- Sans objet chargés dans des pistolets pour implant + 1 bouton poussoir
1/ 1
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DENOMINATION DU MEDICAMENT VETERINAIRE
Suprelorin 4,7 mg implant pour chiens
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Principe actif:
4,7 mg de desloréline (sous forme d’ acétate de desloréline)
Excipient(s):
Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Implant Implant cylindrique blanc à jaune pâle.
4.
INFORMATIONS CLINIQUES
4.1 Espèces cibles
Chiens (mâles).
4.2 Indications d’ utilisation spécifiant les espèces cibles
Induction d’ une infertilité temporaire chez les chiens mâles arrivés à maturité sexuelle, non castrés et en bonne santé.
4.3 Contre-indications
Aucune.
4.4 Mises en garde particulières
L’ infertilité est obtenue 6 semaines après le traitement initial et est maintenue au moins jusqu’ à 6 mois suivant ce traitement.
Les chiens traités doivent donc être tenus à l’ écart des chiennes en chaleur au cours des six premières semaines suivant le traitement initial.
Un chien sur 75 traités par le produit lors des essais thérapeutiques s’ est accouplé à une chienne en chaleur dans les six mois suivant l’ implantation, sans que cela n’ entraîne de gravidité.
Si un chien traité s’ accouple à une chienne entre six semaines et six mois après le traitement, des mesures appropriées doivent être prises afin d’ éliminer le risque de gravidité.
Tout accouplement survenant plus de six mois après l’ administration du produit peut entraîner une gravidité.
Toutefois, il n’ est pas nécessaire d’ éloigner les chiennes des chiens traités après les implantations suivantes, à condition que le produit soit administré tous les six mois.
La capacité des chiens à engendrer une progéniture après le retour à la normale des concentrations plasmatiques de leur testostérone, après l’ administration du produit, n’ a pas été étudiée.
2 En ce qui concerne les concentrations de testostérone (marqueur établi de la fertilité), au cours des essais cliniques, plus de 80% des chiens ayant reçu au moins un implant ont retrouvé une concentration plasmatique normale de testostérone (≥ 0,4 ng/ ml) dans les 12 mois suivant l’ implantation.
Quatre-vingt dix-huit pourcent des chiens ont retrouvé des concentrations plasmatiques normales de testostérone dans les 18 mois suivant l’ implantation.
Cependant, il existe peu de données démontrant la réversibilité complète des effets cliniques (diminution de la taille des testicules, diminution du volume d’ éjaculation, diminution du nombre des spermatozoïdes et diminution de la libido) dont la fertilité après six mois ou une implantation répétée.
Au cours des essais cliniques, chez la plupart des chiens de petite taille (< 10 kg), les taux de testostérone sont demeurés très bas pendant plus de 12 mois suivant l’ implantation.
Pour les très gros chiens (> 40 kg), les données sont limitées, mais la durée de l’ effondrement du taux de testostérone a été comparable à celle observée chez les chiens de taille moyenne et ceux de grande taille.
Le vétérinaire doit par conséquent évaluer le rapport bénéfice/ risque du médicament avant de l’ utiliser chez des chiens de moins de 10 kg ou de plus de 40 kg de poids corporel.
4.5 Précautions particulières d' emploi
Précautions particulières d'emploi chez les animaux
L’ utilisation du produit chez des chiens pré-pubères n’ a pas été étudiée.
Il est donc recommandé de laisser les chiens atteindre la puberté avant de mettre en œ uvre un traitement par ce médicament.
Des données démontrent que le traitement par le médicament réduira la libido du chien, mais les autres changements comportementaux (comme l’ agressivité des mâles) n’ ont pas été étudiés.
Précautions particulières à prendre par la personne qui administre le médicament vétérinaire aux animaux
Les femmes enceintes ne doivent pas administrer le produit.
Un autre analogue de la GnRH s’ est avéré fœ totoxique sur les animaux de laboratoire.
Aucune étude spécifique n’ a été menée pour évaluer l’ effet de la desloréline lorsqu’ elle est administrée pendant la gravidité.
Bien qu’ un contact cutané avec le produit soit improbable, s’ il se produisait, laver immédiatement la zone exposée, car les analogues de la GnRH peuvent être absorbés par la peau.
Lors de l’ administration du produit, veiller à éviter toute auto-injection accidentelle en s’ assurant que les animaux sont convenablement maintenus et que l’ aiguille d’ application est protégée jusqu’ au moment de l’ implantation.
En cas d’ auto-injection accidentelle, demander immédiatement conseil à un médecin afin de faire retirer l’ implant.
Lui montrer la notice ou l’ étiquetage.
4.6 Effets indésirables (fréquence et gravité)
On peut observer un œ dème modéré au site de l’ implant pendant 14 jours.
Sur le plan histologique, des réactions locales légères avec une inflammation chronique du tissu conjonctif et formation d’ une capsule et d’ un dépôt de collagène, ont été observés 3 mois après l’ administration.
Une diminution significative de la taille des testicules sera observée pendant la période de traitement.
Dans de très rares cas, un testicule peut monter dans le canal inguinal.
4.7 Utilisation en cas de gravidité, de lactation ou de ponte
Sans objet.
3 4.8 Interactions médicamenteuses et autres
Aucune connue.
4.9 Posologie et voie d’ administration
Voie sous-cutanée.
La posologie recommandée est d’ un implant par chien, quelque soit la taille du chien.
Il convient de désinfecter le site d’ implantation avant l’ implantation afin d’ éviter une infection.
Si les poils sont longs, il est possible de tondre une petite zone si nécessaire.
Retirer le bouchon Luer Lock du pistolet pour implant.
Fixer le bouton poussoir sur le pistolet pour implant à l'aide de l'embout Luer Lock.
Le produit doit être implanté par voie sous-cutanée dans la peau lâche du dos entre la partie inférieure du cou et la région lombaire.
Éviter d’ injecter l’ implant dans la graisse car la libération du principe actif pourrait être diminuée dans les zones mal vascularisées.
Soulever la peau lâche entre les omoplates.
Insérer l’ aiguille sous la peau sur toute sa longueur.
Enfoncer complètement le bouton poussoir tout en retirant lentement l’ aiguille.
Appuyer sur la peau au site d’ insertion après le retrait de l’ aiguille et maintenir une pression pendant 30 secondes.
Examiner la seringue et l’ aiguille pour vérifier que l’ implant n’ est pas resté dans la seringue ou l’ aiguille et que l’ espaceur est visible.
Il peut être possible de palper l’ implant in situ.
Renouveler l’ administration tous les six mois pour maintenir l'efficacité.
Ne pas utiliser le produit si le sachet en aluminium est endommagé.
L’ implant est biocompatible et ne nécessite pas d’ être retiré.
Cependant, si le traitement doit être arrêté, les implants peuvent être retirés par voie chirurgicale par un vétérinaire.
Les implants peuvent être localisés par échographie.
4.10 Surdosage (symptômes, conduite d’ urgence, antidotes), si nécessaire
Aucune réaction indésirable n’ a été observée après l’ administration sous-cutanée simultanée de 10 implants maximum.
4.11 Temps d’ attente
Sans objet.
5.
PROPRIETES PHARMACOLOGIQUES
Classe pharmacothérapeutique:
Hormones de libération des gonadotrophines (GnRH), Code ATCVet QH01CA93.
5.1 Propriétés pharmacodynamiques
La desloréline est une gonadotrophine qui agit en supprimant la fonction de l’ axe gonado- hypophysaire, lorsqu’ elle est administrée en dose continue faible.
Il résulte de cette suppression que les animaux traités ne peuvent plus synthétiser et (ou) libérer l’ hormone folliculo-stimulante (FSH) et l’ hormone lutéinisante (LH), les hormones responsables du maintien de la fertilité.
4 La faible dose continue de desloréline va réduire la fonctionnalité des organes reproducteurs mâles, la libido et la spermatogenèse et abaisser les taux plasmatiques de testostérone, de 4 à 6 semaines après l’ implantation.
Une augmentation transitoire, de courte durée, de la testostérone plasmatique peut être observée immédiatement après l’ implantation.
La mesure des concentrations plasmatiques de testostérone a démontré l’ effet pharmacologique persistant de la présence continue de desloréline dans la circulation pendant au moins 6 mois après l’ administration du produit.
5.2 Caractéristiques pharmacocinétiques
On a montré que le pic des taux plasmatiques de desloréline survenait 7 à 35 jours après l’ administration d’ un implant contenant 5 mg de desloréline radiomarquée.
La substance peut être directement mesurée dans le plasma jusqu’ à 2,5 mois après l’ implantation.
La desloréline est métabolisée rapidement.
6.
INFORMATIONS PHARMACEUTIQUES
6.1 Liste des excipients
Huile de palme hydrogénée Lécithine Acétate de sodium anhydre
6.2 Incompatibilités
Aucune connue.
6.3 Durée de conservation
Durée de conservation du médicament vétérinaire conditionné pour la vente:
2 ans
6.4 Précautions particulières de conservation
A conserver au réfrigérateur (entre 2°C et 8°C) Ne pas congeler.
6.5 Nature et composition du conditionnement primaire
L’ implant est fourni dans un pistolet pour implant pré-chargé.
Chaque pistolet pour implant pré-chargé est conditionné dans un sachet en aluminium scellé puis stérilisé.
La présentation finale commercialisée comprend une boîte en carton contenant deux ou cinq pistolets pour implant, dans des sachets individuels en aluminium ayant été stérilisés, ainsi qu’ un dispositif d’ implantation (bouton poussoir) qui n’ est pas stérilisé.
Fixer le bouton poussoir sur le pistolet pour implant à l'aide de l'embout Luer Lock.
6.6 Précautions particulières à prendre lors de l’ élimination de médicaments vétérinaires non utilisés ou des déchets dérivés de l’ utilisation de ces médicaments
Tous médicaments vétérinaires non utilisés ou déchets dérivés de ces médicaments doivent être éliminés conformément aux exigences locales.
Le bouton poussoir peut être réutilisé.
5 7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
VIRBAC S. A.
1ère avenue 2065 m L. I. D.
06516 Carros FRANCE
8.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 2/ 07/ 072/ 001 EU/ 2/ 07/ 072/ 002
9.
DATE DE PREMIERE AUTORISATION/ DE RENOUVELLEMENT DE L’ AUTORISATION
10/ 07/ 2007
10.
DATE DE MISE A JOUR DU TEXTE
< Date de décision de la Commission >
Des informations détaillées sur ce médicament vétérinaire sont disponibles sur le site web de l’ Agence européenne des médicaments (EMEA) http: / /www. emea. europa. eu/.
INTERDICTION DE VENTE, DE DÉLIVRANCE ET/ OU D' UTILISATION
Sans objet.
6 ANNEXE II
A. < FABRICANT(S) DU(ES) PRINCIPE(S) ACTIF(S) D’ORIGINE BIOLOGIQUE ET > TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
B.
CONDITIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ, Y COMPRIS LES RESTRICTIONS CONCERNANT LA DÉLIVRANCE ET L’ UTILISATION
C CONDITIONS OU RESTRICTIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ POUR UNE UTILISATION SÛRE ET EFFICACE
D.
MENTION SUR LES LIMITES MAXIMALES DE RÉSIDUS (LMR)
7 A. < FABRICANT(S) DU(ES) PRINCIPE(S) ACTIF(S) D’ORIGINE BIOLOGIQUE ET > TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
Nom et adresse du (des) fabricant(s) responsable(s) de la libération des lots
Brecon Pharmaceuticals Ltd.
Hay-on-Wye HR3 5PG Royaume-Uni
B.
CONDITIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ, Y COMPRIS LES RESTRICTIONS CONCERNANT LA DÉLIVRANCE ET L’ UTILISATION
A ne délivrer que sur ordonnance vétérinaire.
C.
CONDITIONS OU RESTRICTIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ POUR UNE UTILISATION SÛRE ET EFFICACE
Sans objet.
D.
MENTION SUR LES LIMITES MAXIMALES DE RÉSIDUS (LMR)
Sans objet.
8 ANNEXE III
ETIQUETAGE ET NOTICE
9 A.
ETIQUETAGE
10 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR
BOITE EN CARTON
1.
DENOMINATION DU MEDICAMENT VETERINAIRE
Suprelorin 4,7 mg implant pour chiens
2.
LISTE DU (DES) PRINCIPE(S) ACTIF(S) ET D’ AUTRES SUBSTANCES
4,7 mg de desloréline (sous forme d’ acétate de desloréline)
3.
FORME PHARMACEUTIQUE
Implant
4.
TAILLE DE L' EMBALLAGE
2 implants pré-chargés dans des pistolets pour implant + 1 bouton poussoir 5 implants pré-chargés dans des pistolets pour implant + 1 bouton poussoir
5.
ESPECES CIBLES
Chiens (mâles).
6.
INDICATION(S)
Induction d’ une infertilité temporaire chez les chiens mâles en bonne santé.
7.
MODE ET VOIE(S) D’ ADMINISTRATION
Lire la notice avant utilisation.
Administrer un seul implant.
L’ implant doit être placé par voie sous-cutanée entre les omoplates du chien.
8.
TEMPS D’ ATTENTE
Sans objet.
9.
MISE(S) EN GARDE ÉVENTUELLE(S)
Lire la notice avant utilisation 11 10.
DATE DE PEREMPTION
À conserver au réfrigérateur (entre 2°C et 8°C).
Ne pas congeler.
12.
PRECAUTIONS PARTICULIERES POUR L’ ELIMINATION DES MEDICAMENTS VETERINAIRES NON UTILISES OU DES DECHETS DERIVES DE CES MEDICAMENTS, LE CAS ECHEANT
Tous médicaments vétérinaires non utilisés ou déchets dérivés de ces médicaments doivent être éliminés conformément aux exigences locales.
Le bouton poussoir peut être réutilisé.
13.
LA MENTION « A USAGE VETERINAIRE » ET CONDITIONS OU RECTRICTIONS DE DELIVRANCE ET D’ UTILISATION, le cas échéant
A usage vétérinaire A ne délivrer que sur ordonnance vétérinaire.
14.
LA MENTION « TENIR HORS DE LA PORTÉE ET DE LA VUE DES ENFANTS »
Tenir hors de la portée et de la vue des enfants.
15.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE
VIRBAC S. A.
1ère avenue 2065 m L. I. D.
06516 Carros FRANCE
16.
NUMERO(S) D’ AUTORISATION DE MISE SUR LE MARCHE
EU/ 2/ 07/ 072/ 001 EU/ 2/ 07/ 072/ 002
17.
NUMERO DU LOT DE FABRICATION
Lot {numéro}
12 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
SACHET EN ALUMINIUM
1.
DENOMINATION DU MEDICAMENT VETERINAIRE
Suprelorin 4,7 mg implant pour chiens
2.
QUANTITÉ DE(S) PRINCIPE(S) ACTIF(S)
4,7 mg de desloréline (sous forme d’ acétate de desloréline)
3.
CONTENU EN POIDS, EN VOLUME OU EN NOMBRE DE DOSES
Un implant pré-chargé dans un pistolet pour implant.
4.
VOIE(S) D’ ADMINISTRATION
Voie sous-cutanée.
5.
TEMPS D’ ATTENTE
6.
NUMERO DE LOT
Lot {numéro}
7.
DATE DE PEREMPTION
EXP {mois/ année}
8.
LA MENTION « A USAGE VETERINAIRE »
A usage vétérinaire
13 B.
NOTICE
14 NOTICE Suprelorin 4,7 mg implant pour chiens
1.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHE ET DU TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBERATION DES LOTS, SI DIFFERENT
Titulaire de l’ autorisation de mise sur le marché:
VIRBAC S. A.
1ère avenue 2065 m L. I. D.
06516 Carros FRANCE
Fabricant responsable de la libération des lots:
Brecon Pharmaceuticals Ltd.
Hay-on-Wye HR3 5PG Royaume-Uni
2.
DENOMINATION DU MEDICAMENT VETERINAIRE
Suprelorin 4,7 mg implant pour chiens
3.
LISTE DU (DES) PRINCIPE(S) ACTIF(S) ET D’ AUTRES INGREDIENTS
Suprelorin est un implant cylindrique blanc à jaune pâle contenant 4,7 mg de desloréline (sous forme d’ acétate de desloréline).
4.
INDICATION(S)
Induction d’ une infertilité temporaire chez les chiens mâles, arrivés à maturité sexuelle, non castrés et en bonne santé.
5.
CONTRE-INDICATIONS
Aucune.
6.
EFFETS INDESIRABLES
On peut observer un gonflement modéré au site de l’ implant pendant 14 jours.
Si vous constatez des effets indésirables graves ou d’ autres effets ne figurant pas dans cette notice, veuillez en informer votre vétérinaire.
7.
ESPECES CIBLES
Chiens (mâles).
15 8.
POSOLOGIE POUR CHAQUE ESPECE, VOIE(S) ET MODE D’ ADMINISTRATION
Administrer un seul implant, indépendamment de la taille du chien.
Renouveler le traitement tous les 6 mois pour maintenir l'efficacité.
Ne pas utiliser le produit si le sachet en aluminium est endommagé.
Un implant doit être placé sous la peau entre les omoplates du chien.
9.
CONSEILS POUR UNE ADMINISTRATION CORRECTE
Retirer le bouchon Luer Lock du pistolet pour implant.
Fixer le bouton poussoir sur le pistolet pour implant à l'aide de l'embout Luer Lock.
Désinfecter le site d’ implantation avant l’ implantation afin d’ éviter une infection.
Sélectionner le site de l’ implant en localisant la zone du dos située à mi-chemin entre les omoplates.
Éviter d’ injecter l’ implant dans la graisse car la libération de la substance active pourrait être diminuée dans les zones mal vascularisées.
Si les poils sont trop longs, il est possible de tondre une petite zone si nécessaire.
Soulever la peau lâche entre les omoplates.
Insérer l’ aiguille sous la peau sur toute sa longueur.
Enfoncer complètement le bouton poussoir tout en retirant lentement l’ aiguille.
Appuyer sur la peau au site d’ insertion après le retrait de l’ aiguille et maintenir une pression pendant 30 secondes.
Examiner la seringue et l’ aiguille pour vérifier que l’ implant n’ est pas resté dans la seringue ou l’ aiguille et que l’ espaceur est visible.
Il peut être possible de palper l’ implant in situ.
L’ implant est biocompatible et ne nécessite pas d’ être retiré.
Cependant, si le traitement doit être arrêté, les implants peuvent être retirés par voie chirurgicale par un vétérinaire.
Les implants peuvent être localisés par échographie.
Le bouton poussoir peut être réutilisé.
10.
TEMPS D’ ATTENTE
Sans objet.
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
Tenir hors de la portée et de la vue des enfants.
A conserver au réfrigérateur (entre 2°C et 8°C) Ne pas congeler.
Ne pas utiliser après la date de péremption figurant sur la boîte.
12.
MISE(S) EN GARDE PARTICULIÈRE(S)
Les femmes enceintes ne doivent pas administrer le produit.
Un autre analogue de la GnRH s’ est montré toxique sur les fœ tus d’ animaux de laboratoire.
Aucune étude spécifique n’ a été menée pour évaluer l’ effet de la desloréline lorsqu’ elle est administrée pendant la gravidité.
16 Bien qu’ un contact cutané avec le produit soit improbable, s’ il se produisait, laver immédiatement la zone exposée, car les analogues de la GnRH peuvent être absorbés par la peau.
Lors de l’ administration du produit, veiller à éviter toute auto-injection accidentelle en s’ assurant que les animaux sont convenablement maintenus et que l’ aiguille d’ application est protégée jusqu’ au moment de l’ implantation.
En cas d’ auto-injection accidentelle, demandez immédiatement conseil à un médecin afin de faire retirer l’ implant.
Montrez -lui la notice ou l’ étiquette.
L’ infertilité est obtenue 6 semaines après le traitement initial et est maintenue au moins jusqu’ à 6 mois suivant ce traitement.
Les chiens traités doivent donc être tenus à l’ écart des chiennes en chaleur au cours des six premières semaines suivant le traitement initial.
Un chien sur 75 traités par le produit lors des essais thérapeutiques s’ est accouplé à une chienne en chaleur dans les six mois suivant l’ implantation, sans que cela n’ entraîne de gravidité.
Si un chien traité s’ accouple à une chienne entre six semaines et six mois après le traitement, des mesures appropriées doivent être prises afin d’ éliminer le risque de gravidité.
Tout accouplement survenant plus de six mois après l’ administration du produit peut entraîner une gravidité.
Toutefois, il n’ est pas nécessaire d’ éloigner les chiennes des chiens traités après les implantations suivantes, à condition que le produit soit administré tous les six mois.
La capacité des chiens à engendrer une progéniture après le retour à la normale des concentrations plasmatiques de leur testostérone, après l’ administration du produit, n’ a pas été étudiée.
En ce qui concerne les concentrations de testostérone (marqueur établi de la fertilité), au cours des essais cliniques, plus de 80% des chiens ayant reçu au moins un implant ont retrouvé une concentration plasmatique normale de testostérone (≥ 0,4 ng/ ml) dans les 12 mois suivant l’ implantation.
Quatre-vingt dix-huit pourcent des chiens ont retrouvé des concentrations plasmatiques normales de testostérone dans les 18 mois suivant l’ implantation.
Cependant, il existe peu de données démontrant la réversibilité complète des effets cliniques (diminution de la taille des testicules, diminution du volume d’ éjaculation, diminution du nombre des spermatozoïdes et diminution de la libido) dont la fertilité après six mois ou une implantation répétée.
Au cours des essais cliniques, pour la plupart des chiens de petite taille (< 10 kg), les taux de testostérone sont demeurés très bas pendant plus de 12 mois suivant l’ implantation.
Pour les très gros chiens (> 40 kg), les données sont limitées, mais la durée de l’ effondrement du taux de testostérone a été comparable à celle observée chez les chiens de taille moyenne et ceux de grande taille.
Le vétérinaire doit, par conséquent, évaluer le rapport bénéfice/ risque du médicament avant de l’ utiliser chez les chiens de moins de 10 kg ou de plus de 40 kg de poids corporel.
L’ utilisation du produit chez des chiens pré-pubères n’ a pas été étudiée.
Il est donc recommandé de laisser les chiens atteindre la puberté avant de mettre en œ uvre un traitement par ce médicament.
Des données démontrent que le traitement par le produit réduira la libido du chien, mais les autres changements comportementaux (comme l’ agressivité des mâles) n’ ont pas été étudiés.
Aucune réaction indésirable n’ a été observée après l’ administration sous-cutanée simultanée de 10 implants maximum.
17 13.
PRECAUTIONS PARTICULIERES POUR L’ ELIMINATION DES MEDICAMENTS VETERINAIRES NON UTILISES OU DES DECHETS DERIVES DE TELS MEDICAMENTS VETERINAIRES, LE CAS ECHEANT
Tous médicaments vétérinaires non utilisés ou déchets dérivés de ces médicaments doivent être éliminés conformément aux exigences locales.
Le bouton poussoir peut être réutilisé.
14.
DATE DE LA DERNIERE NOTICE APPROUVEE
mois AAAA
Des informations détaillées sur ce médicament sont disponibles sur le site web de l’ Agence européenne des médicaments (EMEA) http: / /www. emea. europa. eu/.
15.
INFORMATIONS SUPPLEMENTAIRES
Toutes les présentations peuvent ne pas être commercialisées.
18
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 038 RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
SUVAXYN AUJESZKY 783 + O/ W
Résumé EPAR à l’ intention du public
Le présent document est un résumé du rapport européen public d’ évaluation.
Il explique comment l’ évaluation effectuée par le comité des médicaments à usage vétérinaire (CVMP) de la documentation fournie a conduit aux recommandations relatives aux conditions d’ utilisation du médicament.
Le présent document ne peut se substituer à une consultation chez votre vétérinaire.
Pour plus d’ informations sur l’ état de santé ou le traitement de votre animal, veuillez contacter votre vétérinaire.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CVMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Suvaxyn Aujeszky 783 + O/ W?
Suvaxyn Aujeszky 783 + O/ W est un vaccin qui contient une forme vivante atténuée (affaiblie) de la souche du virus NIA3-783 de la maladie d’ Aujeszky.
Suvaxyn Aujeszky 783 + O/ W est une poudre et un solvant à reconstituer en émulsion (mélange de liquides à base d’ huile et d’ eau) injectable.
Dans quel cas Suvaxyn Aujeszky 783 + O/ W est -il utilisé?
Suvaxyn Aujeszky 783 + O/ W est utilisé pour vacciner les porcs à l’ âge minimum de 10 semaines contre la maladie d’ Aujeszky, une maladie similaire à la rage et due à un herpèsvirus.
Le vaccin permet de prévenir la mortalité et les symptômes de la maladie et de réduire l’ excrétion du virus.
La vaccination des cochettes (porcs femelles n’ ayant pas encore eu de porcelets) et des truies (porcs femelles ayant déjà eu des porcelets) par Suvaxyn Aujeszky 783 + O/ W permet également d’ obtenir une immunité de la progéniture.
Suvaxyn Aujeszky 783 + O/ W est administré en deux injections de 2 ml dans le muscle du cou derrière l’ oreille, espacées de trois à quatre semaines.
L’ immunité se déclenche à partir de trois semaines et dure trois mois.
Les cochettes de reproduction doivent être revaccinées avant le premier accouplement ou pendant chaque gestation, trois à six semaines avant la date prévue de la portée.
Les porcs de reproduction (porcs mâles) doivent être revaccinés tous les six mois.
Pour vacciner l’ ensemble du troupeau, une dose doit être administrée à chaque mâle et femelle de reproduction tous les quatre mois.
Comment Suvaxyn Aujeszky 783 + O/ W agit -il?
Suvaxyn Aujeszky 783 + O/ W est un vaccin.
Les vaccins « apprennent » au système immunitaire (les défenses naturelles de l’ organisme) à se défendre contre les maladies.
Suvaxyn Aujeszky 783 + O/ W contient de petites quantités d’ une forme atténuée du virus responsable de la maladie d’ Aujeszky.
Le virus a été génétiquement modifié: l’ un de ses gènes a été supprimé (le gène permettant la production de l’ enzyme thymidine kinase), ce qui l'a atténué.
Le vaccin contient également des « adjuvants » (composé contenant de l’ aluminium, ainsi que de l’ huile minérale, un émulseur et un détersif) afin de stimuler la réponse au vaccin.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 16 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Lorsque ce vaccin est administré à un porc, le système immunitaire de l’ animal reconnaît les virus atténués comme « étrangers » et fabrique des anticorps contre ceux -ci.
Quelles études ont été menées avec Suvaxyn Aujeszky 783 + O/ W?
L’ efficacité de Suvaxyn Aujeszky 783 + O/ W a été étudiée chez un grand nombre de porcs dans plusieurs fermes sur une durée d’ environ deux ans.
Les études ont comparé les niveaux d’ infection chez les porcs vaccinés et non vaccinés.
Quel est le bénéfice démontré par Suvaxyn Aujeszky 783 + O/ W au cours des études?
Suvaxyn Aujeszky 783 + O/ W a permis de prévenir efficacement l’ infection par le virus.
Après la vaccination, le nombre de troupeaux de porcs présentant des signes d’ infection a baissé de façon significative, de même que le nombre de porcs infectés dans les troupeaux.
On n’ observe aucune évolution du taux d’ infection chez les porcs non vaccinés.
Quel est le risque associé à l'utilisation de Suvaxyn Aujeszky 783 + O/ W?
Chez la moitié des porcs vaccinés, une réaction passagère de faible importance peut survenir au site de l’ injection.
Elle peut atteindre 2 cm de diamètre après la première vaccination et 5 cm après la deuxième vaccination; ces réactions disparaissent généralement dans les trois semaines.
Une élévation passagère de la température corporelle pouvant avoisiner les 40,5 °C peut apparaître et dure jusqu’ à deux jours.
Quelles sont les précautions particulières à prendre par la personne administrant le médicament ou entrant en contact avec l’ animal?
Se laver et se désinfecter les mains, ainsi que le matériel utilisé après emploi.
L’ injection accidentelle peut provoquer de fortes douleurs et un gonflement, notamment en cas d’ injection dans une articulation ou un doigt de la main.
En cas d’ injection accidentelle, demander immédiatement conseil à un médecin et lui montrer la notice.
Si la douleur persiste au-delà de 12 heures à compter de l’ examen médical, consulter à nouveau un médecin.
Quel est le temps d’ attente avant l’ abattage des animaux et l’ utilisation de la viande pour la consommation humaine?
Aucun temps d’ attente.
Pourquoi Suvaxyn Aujeszky 783 + O/ W a -t-il été approuvé?
Le comité des médicaments à usage vétérinaire (CVMP) a estimé que le profil bénéfice-risque de Suvaxyn Aujeszky 783 + O/ W était favorable pour l’ immunisation active et passive des porcs pour prévenir ou réduire la mortalité et les signes cliniques de la maladie d’ Aujeszky et pour réduire l’ excrétion du virus sauvage de la maladie d’ Aujeszky.
Le comité a recommandé l’ octroi de l’ autorisation de mise sur le marché pour Suvaxyn Aujeszky 783 O/ W.
Le rapport bénéfice-risque figure dans le module 6 du présent EPAR.
©EMEA 2007 Autres informations relatives à Suvaxyn Aujeszky 783 + O/ W:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Suvaxyn Aujeszky 783 + O/ W à Fort Dodge Animal Health Holland le 7 août 1998.
L’ autorisation de mise sur le marché a été renouvelée le 7 août 2003.
Pour toute information sur le mode de prescription de ce produit, consultez la notice ou l’ étiquette extérieure.
3 octobre 2007.
©EMEA 2007
Numéro UE
Nom de fantaisie
Dosage
Forme pharmaceutique
Espèces Voie cibles: d' administration
Conditionnement
Contenu
Taille de l' emballage
Temps d’ attente
EU/ 2/ 98/ 009/ 001
Suvaxyn
Virus vivant atténué
Emulsion pour
Porcs Voie
Flacon de 7 ml en
1 x 10
1 flacon de 10
Aujeszky 783 O/ W
injection après reconstitution
intramusculaire
verre (Composant lyophilisé) et flacon de 22 ml en verre (Solvant)
doses et 1 flacon pour reconstitution
EU/ 2/ 98/ 009/ 002
Suvaxyn
Virus vivant atténué
Emulsion pour
Porcs
Voie
Flacon de 7 ml en
1 x 50
1 flacon de 50
Aujeszky 783 O/ W
injection après reconstitution
intramusculaire
verre (Composant lyophilisé) et flacon de 105 ml en verre (Solvant)
doses et 1 flacon pour reconstitution
EU/ 2/ 98/ 009/ 003
Suvaxyn
Virus vivant atténué
Emulsion pour
Porcs
Voie
Flacon de 7 ml en
1 flacon de 100
Aujeszky 783 O/ W
injection après reconstitution
intramusculaire
verre (Composant lyophilisé) et flacon de 210 ml en verre (Solvant)
doses et 1 flacon pour reconstitution
EU/ 2/ 98/ 009/ 004
Suvaxyn
Virus vivant atténué
Emulsion pour
Porcs
Voie
Flacon de 7 ml en
10 flacons de 10
Aujeszky 783 O/ W
injection après reconstitution
intramusculaire
verre (Composant lyophilisé) et flacon de 22 ml en verre (Solvant)
doses et 10 flacons pour reconstitution
EU/ 2/ 98/ 009/ 005
Suvaxyn
Virus vivant atténué
Emulsion pour
Porcs
Voie
Flacon de 7 ml en
10 flacons de 50
Aujeszky 783 O/ W
injection après reconstitution
intramusculaire
verre (Composant lyophilisé) et flacon de 105 ml en verre (Solvant)
doses et 10 flacons pour reconstitution
EU/ 2/ 98/ 009/ 006
Suvaxyn
Virus vivant atténué
Emulsion pour
Porcs
Voie
Flacon de 7 ml en
10 flacons de 100 0 jour
Aujeszky 783 O/ W
injection après reconstitution
intramusculaire
verre (Composant lyophilisé) et flacon de 210 ml en verre (Solvant)
doses et 10 flacons pour reconstitution
ANNEXE I
RESUME DES CARACTERISTIQUES DU PRODUIT
1 1.
DÉNOMINATION DU MÉDICAMENT VÉTERINAIRE
Suvaxyn Aujeszky 783 + O/ W Poudre et solvant pour émulsion injectable
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Poudre:
Principe(s) actif(s)
(*) DICC50 = la quantité de virus qui infecte 50% des cultures cellulaires inoculées
Solvant:
Chaque dose de 2 ml contient:
Adjuvants:
Hydroxyde d’ aluminium Huile minérale (Marcol 52) Monooléate de mannide (Arlacel A) Polysorbate 80 (Tween 80)
2,1 mg 425 l 46 l 17 l
Excipient:
Thiomersal
0, 15 mg
3.
FORME PHARMACEUTIQUE
Poudre et solvant pour émulsion injectable
4.
INFORMATIONS CLINIQUES
4.1 Espèces cibles
Porcs
4.2 Indications d’ utilisation, en spécifiant les espèces cibles
Immunisation active des porcs à l’ âge minimum de 10 semaines pour prévenir la mortalité et les signes cliniques de la maladie d’ Aujeszky et réduire l’ excrétion du virus sauvage de la maladie d’ Aujeszky.
Immunisation passive de la progéniture des cochettes et des truies vaccinées afin de réduire la mortalité, les signes cliniques de la maladie d’ Aujeszky et l’ excrétion du virus sauvage de la maladie d’ Aujeszky.
- Immunité active: l’ immunité se déclenche à partir de 3 semaines après le programme de vaccination
et elle dure 3 mois après le programme de vaccination.
Aucune
2 4.4 Mises en garde particulières à chaque espèce cible
Aucune
4.5 Précautions particulières d’ emploi
Ne pas administrer en association avec d’ autres médicaments.
Seuls les animaux sains doivent être vaccinés.
Il est recommandé que chaque porcelet issu de cochettes ou de truies vaccinées ingère une quantité suffisante de colostrum ou de lait.
Se laver et se désinfecter les mains ainsi que le matériel utilisé après emploi.
Pour l’ utilisateur:
Ce produit contient de l’ huile minérale.
L’ (auto-)injection accidentelle peut provoquer de fortes douleurs et un gonflement, notamment en cas d’ injection dans une articulation ou un doigt de la main, et, dans de rares cas, conduire à la perte de ce doigt si un examen médical n’ est pas effectué rapidement.
En cas d’ (auto-)injection accidentelle, même en quantité minime, demander immédiatement conseil à un médecin et lui montrer la notice.
Si la douleur persiste au-delà de 12 heures à compter de l’ examen médical, consulter à nouveau un médecin.
Pour le médecin:
Ce produit contient de l’ huile minérale.
Même une faible quantité de ce produit (auto-)injectée accidentellement peut provoquer un œ dème intense susceptible d’ entraîner, par exemple, une nécrose ischémique voire la perte d’ un doigt.
Il est impératif de recourir immédiatement à des soins chirurgicaux dispensés par un spécialiste.
Une incision et une irrigation rapides de la zone injectée peuvent s’ avérer nécessaires, notamment si les tissus mous ou le tendon d’ un doigt sont touchés.
iii) Autres précautions Aucune.
4.6 Effets indésirables (fréquence et gravité)
Des réactions d’ hypersensibilité peuvent apparaître dans de très rares cas (< 1/ 100000).
4.7 Utilisation en cas de gravidité, de lactation ou de ponte
Peut être utilisé au cours de la gestation et de la lactation.
4.8 Interactions médicamenteuses et autres formes d’ interactions
Aucune information n'est disponible sur la compatibilité de ce vaccin avec un autre vaccin.
L'innocuité et l'efficacité lors de l’ utilisation de ce vaccin avec d’ autres vaccins (utilisés le même jour ou à des périodes différentes) n'a pas été démontrée.
3 4.9 Posologie et voie d’ administration
Par voie intramusculaire
Pour constituer le vaccin, injecter 3 ml de solvant dans le petit flacon de poudre.
Agiter délicatement pour dissoudre le vaccin et verser le vaccin dissout dans le flacon avec le solvant.
Pour éviter la formation de mousse, agiter délicatement le flacon après reconstitution du composant lyophilisé dans le solvant.
Utiliser des seringues et aiguilles stériles.
Administrer en injection intramusculaire une dose (2 ml) par porc dans la zone du cou située derrière l’ oreille.
Programme de vaccination des porcs charcutiers et des porcs reproducteurs (cochettes, truies et verrats):
- Injecter une dose par porc charcutier à partir de l’ âge de 10 semaines.
administrée 3-4 semaines après la première injection.
- Injecter une dose par porc reproducteur (cochettes, truies et verrats) à partir de l’ âge de 10 semaines,
suivie d’ une deuxième injection 3-4 semaines après la première injection.
Revaccination des porcs reproducteurs (cochettes, truies et verrats):
- Injecter une dose par cochette ou truie pendant chaque gestation, 3 à 6 semaines avant la date prévue
Dans un programme de vaccination de l’ ensemble du troupeau, une dose peut être administrée par cochette, truie et verrat tous les 4 mois.
4.10 Surdosage (symptômes, conduite d’ urgence, antidotes), si nécessaire
En dehors d’ une augmentation de la réaction tissulaire au point d’ injection, aucun autre effet indésirable n’ a été observé.
4.11 Temps d’ attente
Zéro jour
5.
PROPRIÉTÉS IMMUNOLOGIQUES
Code ATC-Vet:
QI 09 AD 01
Le principe actif stimule une immunité active contre la maladie d’ Aujeszky chez le porc.
Par la reconstitution de l’ antigène dans l’ émulsion huileuse, la stimulation de l’ immunité après injection est prolongée.
La progéniture des cochettes et des truies vaccinées bénéficie d’ une immunité passive par le colostrum et le lait.
La caractéristique gE- (glycoprotéine E négatif) de la souche vaccinale permet de distinguer les anticorps induits par la vaccination avec ce produit de ceux induits par une infection naturelle par le virus de la maladie d’ Aujeszky, à condition que le vaccin soit associé à un test de diagnostic approprié.
Ainsi, le produit convient pour les programmes d’ éradication du virus sauvage de la maladie d’ Aujeszky chez les porcs, basés sur la présence ou l’ absence d’ anticorps contre l’ antigène gE de ce virus.
4 6.
INFORMATIONS PHARMACEUTIQUES
6.1 Liste des excipients
Hydroxyde d’ aluminium Huile minérale (Marcol 52) Monooléate de mannide (Arlacel A) Polysorbate 80 (Tween 80) Thiomersal Hydrogénophosphate de disodium Hydrogénophosphate de sodium Mannitol Eau pour préparations injectables
6.2 Incompatibilités
Ne pas mélanger avec d'autres vaccins ou produits immunologiques.
6.3 Durée de conservation
Solvant:
Produit après reconstitution:
2 ans 2 ans 1 heure
6.4 Précautions particulières de conservation
À conserver et transporter à une température entre 2°C et 8°C (au réfrigérateur).
Ne pas congeler.
6.5 Nature et composition du conditionnement primaire
Poudre pour émulsion injectable:
Flacons de 7 ml en verre hydrolytique de type I contenants 10, 50 ou 100 doses de poudre lyophilisée.
Les flacons sont fermés avec un bouchon de caoutchouc butylique et scellés avec une capsule en aluminium.
Solvant pour émulsion injectable:
Bouteilles en verre hydrolytique de type I de 20 ml, 100 ml ou 200 ml contenant du solvant pour la présentation en 10 doses, 50 doses ou 100 doses.
Les bouteilles sont fermées avec un bouchon de caoutchouc butylique et scellées avec une capsule en aluminium.
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières à prendre lors de l’ élimination de médicaments non utilisés ou de déchets dérivés de l’ utilisation de ces médicaments
Éliminer les déchets par ébullition, incinération ou immersion dans in désinfectant approprié dont l’ utilisation a été approuvée par les autorités compétentes.
5 7.
TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHE
Fort Dodge Santé Animale 24, avenue Marcel Dassault BP 440 37204 Tours cedex 3 FRANCE
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 98/ 009/ 001-006
9.
DATE DE PREMIÈRE AUTORISATION/ RENOUVELLEMENT DE L’ AUTORISATION
07/ 08/ 1998 22/ 08/ 2008
10.
DATE DE MISE A JOUR DU TEXTE
INTERDICTION DE VENTE, DE DÉLIVRANCE ET/ OU D’ UTILISATION
Un État membre peut interdire, conformément à sa politique nationale de santé animale, l’ importation, la vente, la délivrance et/ ou l’ utilisation de Suvaxyn Aujeszky 783 + O/ W sur tout ou partie de son territoire.
Toute personne désirant importer, vendre, délivrer et/ ou utiliser Suvaxyn Aujeszly 783 + O/ W est tenue de consulter au préalable l’ autorité compétente de l’ État membre sur la politique de vaccination en vigueur.
6 ANNEXE II
A.
CONDITIONS DE L’ AUTORISATION DE MISE SUR LE MARCHÉ Y COMPRIS LES RESTRICTIONS CONCERNANT LA DÉLIVRANCE ET L’ UTILISATION
C.
D.
E.
OBLIGATIONS L’ AUTORISATION
SPÉCIFIQUES DE MISE SUR LE
POUR MARCHÉ
LE
TITULAIRE
DE
7 A.
FABRICANT DU(ES) PRINCIPE(S) ACTIF(S) D’ ORIGINE BIOLOGIQUE ET TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
Nom et adresse du fabricant du(es) principe(s) actif(s) d’ origine biologique Fort Dodge Animal Health Holland C. J. van Houtenlaan 36 1381 CP Weesp Pays-Bas
Nom et adresse du fabricant responsable de la libération des lots Fort Dodge Animal Health Holland C. J. van Houtenlaan 36 1381 CP Weesp Pays-Bas
B.
CONDITIONS DE L’ AUTORISATION DE MISE SUR LE MARCHÉ Y COMPRIS LES RESTRICTIONS CONCERNANT LA DÉLIVRANCE ET L’ UTILISATION
Médicament vétérinaire soumis à prescription.
Conformément à l’ article 71 de la directive 2001/ 82/ EC du Parlement européen et du Conseil, les États membres interdisent ou peuvent interdire l’ importation, la vente, la fourniture et/ ou l’ utilisation du médicament vétérinaire sur tout ou partie de leur territoire s’ il est établi que:
a) l’ administration du médicament vétérinaire à des animaux interfèrerait avec la mise en œ uvre de programmes nationaux pour le diagnostic, le contrôle et l’ éradication de maladies animales ou entraînerait des difficultés à certifier l’ absence de contamination des animaux vivants ou des aliments ou d’ autres produits obtenus à partir des animaux traités; b) la maladie contre laquelle le médicament vétérinaire est supposé conférer une immunité est largement absente du territoire en question.
C.
CONDITIONS DE L’ AUTORISATION DE MISE SUR LE MARCHÉ Y COMPRIS LES RESTRICTIONS CONCERNANT L’ INNOCUITÉ ET L’ EFFICACITÉ
Pas applicable
D.
MENTION SUR LES LIMITES MAXIMALES DE RESIDUS (LMR)
Annexe II du règlement (CEE) n° 2377/ 90 du Conseil.
Substances pharmacologiques actives Hydroxyde d’ aluminium Hydrogénophosphate de disodium Mannitol Huile minérale Polysorbate 80 Hydrogénophosphate de sodium Thiomersal
Espèces animales Toutes les espèces productrices d’ aliments
Autres dispositions
8 E.
OBLIGATIONS SPÉCIFIQUES POUR LE TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Aucune
9 ANNEXE III
ÉTIQUETAGE ET NOTICE
10 A.
ÉTIQUETAGE
11 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR Suvaxyn Aujeszky 783 + O/ W Étiquette boîte 1 x 10 doses
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Suvaxyn Aujeszky 783 + O/ W Poudre et solvant pour émulsion injectable
2.
LISTE DU (DES) PRINCIPE(S) ACTIF(S) ET D’ AUTRES SUBSTANCES
Poudre:
Virus vivant atténué de la maladie d’ Aujeszky, souche NIA3-783 ≥ 105,2 DICC50 (*) par dose de 2 ml d’ émulsion reconstituée.
(*) DICC50 = la quantité de virus qui infecte 50% des cultures cellulaires inoculées
Solvant:
Hydroxyde d’ aluminium, huile minérale (Marcol 52), monooléate de mannide (Arlacel A), polysorbate 80 (Tween 80), thiomersal
3.
FORME PHARMACEUTIQUE
Poudre et solvant pour émulsion injectable
4.
TAILLE DE L’ EMBALLAGE
1 flacon de poudre injectable (10 doses) et 1 bouteille de solvant injectable (20 ml)
5.
ESPÈCES CIBLES
Porcs
6.
INDICATIONS
Immunisation active et passive des procs contre la maladie d’ Aujeszky
7.
MODE ET VOIE(S) D’ ADMINISTRATION
Par voie intramusculaire, à raison d’ 1 dose (2 ml) par porc
8.
TEMPS D’ ATTENTE
Zéro jour
12 9.
MISE(S) EN GARDES ÉVENTUELLE(S)
supplémentaires, consulter la notice avant l’ utilisation.
10.
DATE DE PÉREMPTION
EXP {mois/ année} Durée de conservation après reconstitution: une heure
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
À conserver (et transporter) entre 2 °C – 8 °C (au réfrigérateur).
Ne pas congeler.
12.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DÉCHETS DÉRIVÉS DE TELS MÉDICAMENTS VÉTÉRINAIRES
Éliminer les déchets par ébullition, incinération ou immersion dans in désinfectant approprié dont l’ utilisation a été approuvée par les autorités compétentes.
13.
LA MENTION « USAGE VÉTÉRINAIRE » ET LES CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION
Usage vétérinaire Médicament vétérinaire soumis à prescription médicale.
Un État membre peut interdire, conformément à sa politique nationale de santé animale l’ importation, la vente, la délivrance et/ ou l’ utilisation de ce médicament vétérinaire sur tout ou partie de son territoire.
14.
LA MENTION « TENIR HORS DE LA PORTÉE ET DE LA VUE DES ENFANTS »
Tenir hors de la portée et de la vue des enfants.
15.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Fort Dodge Animal Health Holland C. J. van Houtenlaan 36 1381 CP Weesp Pays-Bas
16.
NUMÉRO D’ A. M. M.
EU/ 2/ 98/ 009/ 001
13 17.
NUMÉRO DU LOT DE FABRICATION
Lot {numéro} pour la poudre Lot {numéro} pour le solvant
14 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR Suvaxyn Aujeszky 783 + O/ W Étiquette boîte 1 x 50 doses
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Suvaxyn Aujeszky 783 + O/ W Poudre et solvant pour émulsion injectable
2.
LISTE DU (DES) PRINCIPE(S) ACTIF(S) ET D’ AUTRES SUBSTANCES
Poudre:
Virus vivant atténué de la maladie d’ Aujeszky, souche NIA3-783 ≥ 105,2 DICC50 (*) par dose de 2 ml d’ émulsion reconstituée.
(*) DICC50 = la quantité de virus qui infecte 50% des cultures cellulaires inoculées
Solvant:
Hydroxyde d’ aluminium, huile minérale (Marcol 52), monooléate de mannide (Arlacel A), polysorbate 80 (Tween 80), thiomersal
3.
FORME PHARMACEUTIQUE
Poudre et solvant pour émulsion injectable
4.
TAILLE DE L’ EMBALLAGE
1 flacon de poudre injectable (50 doses) et 1 bouteille de solvant injectable (100 ml)
5.
ESPÈCES CIBLES
Porcs
6.
INDICATIONS
Immunisation active et passive des procs contre la maladie d’ Aujeszky
7.
MODE ET VOIE(S) D’ ADMINISTRATION
Par voie intramusculaire, à raison d’ 1 dose (2 ml) par porc
8.
TEMPS D’ ATTENTE
Zéro jour
15 9.
MISE(S) EN GARDES ÉVENTUELLE(S)
supplémentaires, consulter la notice avant l’ utilisation.
10.
DATE DE PÉREMPTION
EXP {mois/ année} Durée de conservation après reconstitution: une heure
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
À conserver (et transporter) entre 2 °C – 8 °C (au réfrigérateur).
Ne pas congeler.
12.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DÉCHETS DÉRIVÉS DE TELS MÉDICAMENTS VÉTÉRINAIRES
Éliminer les déchets par ébullition, incinération ou immersion dans in désinfectant approprié dont l’ utilisation a été approuvée par les autorités compétentes.
13.
LA MENTION « USAGE VÉTÉRINAIRE » ET LES CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION
Usage vétérinaire Médicament vétérinaire soumis à prescription médicale.
Un État membre peut interdire, conformément à sa politique nationale de santé animale l’ importation, la vente, la délivrance et/ ou l’ utilisation de ce médicament vétérinaire sur tout ou partie de son territoire.
14.
LA MENTION « TENIR HORS DE LA PORTÉE ET DE LA VUE DES ENFANTS »
Tenir hors de la portée et de la vue des enfants.
15.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Fort Dodge Animal Health Holland C. J. van Houtenlaan 36 1381 CP Weesp Pays-Bas
16.
NUMÉRO D’ A. M. M.
EU/ 2/ 98/ 009/ 001
16 17.
NUMÉRO DU LOT DE FABRICATION
Lot {numéro} pour la poudre Lot {numéro} pour le solvant
17 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR Suvaxyn Aujeszky 783 + O/ W Étiquette boîte 1 x 100 doses
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Suvaxyn Aujeszky 783 + O/ W Poudre et solvant pour émulsion injectable
2.
LISTE DU (DES) PRINCIPE(S) ACTIF(S) ET D’ AUTRES SUBSTANCES
Poudre:
Virus vivant atténué de la maladie d’ Aujeszky, souche NIA3-783 ≥ 105,2 DICC50 (*) par dose de 2 ml d’ émulsion reconstituée.
(*) DICC50 = la quantité de virus qui infecte 50% des cultures cellulaires inoculées
Hydroxyde d’ aluminium, huile minérale (Marcol 52), monooléate de mannide (Arlacel A), polysorbate 80 (Tween 80), thiomersal
3.
FORME PHARMACEUTIQUE
Poudre et solvant pour émulsion injectable
4.
TAILLE DE L’ EMBALLAGE
1 flacon de poudre injectable (100 doses) et 1 bouteille de solvant injectable (200 ml)
5.
ESPÈCES CIBLES
Porcs
6.
INDICATIONS
Immunisation active et passive des procs contre la maladie d’ Aujeszky
7.
MODE ET VOIE(S) D’ ADMINISTRATION
Par voie intramusculaire, à raison d’ 1 dose (2 ml) par porc
8.
TEMPS D’ ATTENTE
Zéro jour
18 9.
MISE(S) EN GARDES ÉVENTUELLE(S)
supplémentaires, consulter la notice avant l’ utilisation.
10.
DATE DE PÉREMPTION
EXP {mois/ année} Durée de conservation après reconstitution: une heure
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
À conserver (et transporter) entre 2 °C – 8 °C (au réfrigérateur).
Ne pas congeler.
12.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DÉCHETS DÉRIVÉS DE TELS MÉDICAMENTS VÉTÉRINAIRES
Éliminer les déchets par ébullition, incinération ou immersion dans in désinfectant approprié dont l’ utilisation a été approuvée par les autorités compétentes.
13.
LA MENTION « USAGE VÉTÉRINAIRE » ET LES CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION
Usage vétérinaire Médicament vétérinaire soumis à prescription médicale.
Un État membre peut interdire, conformément à sa politique nationale de santé animale l’ importation, la vente, la délivrance et/ ou l’ utilisation de ce médicament vétérinaire sur tout ou partie de son territoire.
14.
LA MENTION « TENIR HORS DE LA PORTÉE ET DE LA VUE DES ENFANTS »
Tenir hors de la portée et de la vue des enfants.
15.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Fort Dodge Animal Health Holland C. J. van Houtenlaan 36 1381 CP Weesp Pays-Bas
16.
NUMÉRO D’ A. M. M.
EU/ 2/ 98/ 009/ 001
19 17.
NUMÉRO DU LOT DE FABRICATION
Lot {numéro} pour la poudre Lot {numéro} pour le solvant
20 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR Suvaxyn Aujeszky 783 + O/ W Étiquette boîte 10 x 10 doses
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Suvaxyn Aujeszky 783 + O/ W Poudre et solvant pour émulsion injectable
2.
LISTE DU (DES) PRINCIPE(S) ACTIF(S) ET D’ AUTRES SUBSTANCES
Poudre:
Virus vivant atténué de la maladie d’ Aujeszky, souche NIA3-783 ≥ 105,2 DICC50 (*) par dose de 2 ml d’ émulsion reconstituée.
(*) DICC50 = la quantité de virus qui infecte 50% des cultures cellulaires inoculées
Solvant:
Hydroxyde d’ aluminium, huile minérale (Marcol 52), monooléate de mannide (Arlacel A), polysorbate 80 (Tween 80), thiomersal
3.
FORME PHARMACEUTIQUE
Poudre et solvant pour émulsion injectable
4.
TAILLE DE L’ EMBALLAGE
10 flacons de poudre injectable (contenant chacun 10 doses) et 10 bouteilles de solvant injectable (contenant chacune 20 ml)
5.
ESPÈCES CIBLES
Porcs
6.
INDICATIONS
Immunisation active et passive des procs contre la maladie d’ Aujeszky
7.
MODE ET VOIE(S) D’ ADMINISTRATION
Par voie intramusculaire, à raison d’ 1 dose (2 ml) par porc
8.
TEMPS D’ ATTENTE
Zéro jour
21 9.
MISE(S) EN GARDES ÉVENTUELLE(S)
supplémentaires, consulter la notice avant l’ utilisation.
10.
DATE DE PÉREMPTION
EXP {mois/ année} Durée de conservation après reconstitution: une heure
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
À conserver (et transporter) entre 2 °C – 8 °C (au réfrigérateur).
Ne pas congeler.
12.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DÉCHETS DÉRIVÉS DE TELS MÉDICAMENTS VÉTÉRINAIRES
Éliminer les déchets par ébullition, incinération ou immersion dans in désinfectant approprié dont l’ utilisation a été approuvée par les autorités compétentes.
13.
LA MENTION « USAGE VÉTÉRINAIRE » ET LES CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION
Usage vétérinaire Médicament vétérinaire soumis à prescription médicale.
Un État membre peut interdire, conformément à sa politique nationale de santé animale l’ importation, la vente, la délivrance et/ ou l’ utilisation de ce médicament vétérinaire sur tout ou partie de son territoire.
14.
LA MENTION « TENIR HORS DE LA PORTÉE ET DE LA VUE DES ENFANTS »
Tenir hors de la portée et de la vue des enfants.
15.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Fort Dodge Animal Health Holland C. J. van Houtenlaan 36 1381 CP Weesp Pays-Bas
16.
NUMÉRO D’ A. M. M.
EU/ 2/ 98/ 009/ 001
22 17.
NUMÉRO DU LOT DE FABRICATION
Lot {numéro} pour la poudre Lot {numéro} pour le solvant
23 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR Suvaxyn Aujeszky 783 + O/ W Étiquette boîte 10 x 50 doses
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Suvaxyn Aujeszky 783 + O/ W Poudre et solvant pour émulsion injectable
2.
LISTE DU (DES) PRINCIPE(S) ACTIF(S) ET D’ AUTRES SUBSTANCES
Poudre:
Virus vivant atténué de la maladie d’ Aujeszky, souche NIA3-783 ≥ 105,2 DICC50 (*) par dose de 2 ml d’ émulsion reconstituée.
(*) DICC50 = la quantité de virus qui infecte 50% des cultures cellulaires inoculées
Solvant:
Hydroxyde d’ aluminium, huile minérale (Marcol 52), monooléate de mannide (Arlacel A), polysorbate 80 (Tween 80), thiomersal
3.
FORME PHARMACEUTIQUE
Poudre et solvant pour émulsion injectable
4.
TAILLE DE L’ EMBALLAGE
10 flacons de poudre injectable (contenant chacun 50 doses) et 10 bouteilles de solvant injectable (contenant chacune 100 ml)
5.
ESPÈCES CIBLES
Porcs
6.
INDICATIONS
Immunisation active et passive des procs contre la maladie d’ Aujeszky
7.
MODE ET VOIE(S) D’ ADMINISTRATION
Par voie intramusculaire, à raison d’ 1 dose (2 ml) par porc
8.
TEMPS D’ ATTENTE
Zéro jour
24 9.
MISE(S) EN GARDES ÉVENTUELLE(S)
supplémentaires, consulter la notice avant l’ utilisation.
10.
DATE DE PÉREMPTION
EXP {mois/ année} Durée de conservation après reconstitution: une heure
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
À conserver (et transporter) entre 2 °C – 8 °C (au réfrigérateur).
Ne pas congeler.
12.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DÉCHETS DÉRIVÉS DE TELS MÉDICAMENTS VÉTÉRINAIRES
Éliminer les déchets par ébullition, incinération ou immersion dans in désinfectant approprié dont l’ utilisation a été approuvée par les autorités compétentes.
13.
LA MENTION « USAGE VÉTÉRINAIRE » ET LES CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION
Usage vétérinaire Médicament vétérinaire soumis à prescription médicale.
Un État membre peut interdire, conformément à sa politique nationale de santé animale l’ importation, la vente, la délivrance et/ ou l’ utilisation de ce médicament vétérinaire sur tout ou partie de son territoire.
14.
LA MENTION « TENIR HORS DE LA PORTÉE ET DE LA VUE DES ENFANTS »
Tenir hors de la portée et de la vue des enfants.
15.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Fort Dodge Animal Health Holland C. J. van Houtenlaan 36 1381 CP Weesp Pays-Bas
16.
NUMÉRO D’ A. M. M.
EU/ 2/ 98/ 009/ 001
25 17.
NUMÉRO DU LOT DE FABRICATION
Lot {numéro} pour la poudre Lot {numéro} pour le solvant
26 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR Suvaxyn Aujeszky 783 + O/ W Étiquette boîte 10 x 100 doses
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Suvaxyn Aujeszky 783 + O/ W Poudre et solvant pour émulsion injectable
2.
LISTE DU (DES) PRINCIPE(S) ACTIF(S) ET D’ AUTRES SUBSTANCES
Poudre:
Virus vivant atténué de la maladie d’ Aujeszky, souche NIA3-783 ≥ 105,2 DICC50 (*) par dose de 2 ml d’ émulsion reconstituée.
(*) DICC50 = la quantité de virus qui infecte 50% des cultures cellulaires inoculées
Solvant:
Hydroxyde d’ aluminium, huile minérale (Marcol 52), monooléate de mannide (Arlacel A), polysorbate 80 (Tween 80), thiomersal
3.
FORME PHARMACEUTIQUE
Poudre et solvant pour émulsion injectable
4.
TAILLE DE L’ EMBALLAGE
10 flacons de poudre injectable (contenant chacun 100 doses) et 10 bouteilles de solvant injectable (contenant chacune 200 ml)
5.
ESPÈCES CIBLES
Porcs
6.
INDICATIONS
Immunisation active et passive des procs contre la maladie d’ Aujeszky
7.
MODE ET VOIE(S) D’ ADMINISTRATION
Par voie intramusculaire, à raison d’ 1 dose (2 ml) par porc
8.
TEMPS D’ ATTENTE
Zéro jour
27 9.
MISE(S) EN GARDES ÉVENTUELLE(S)
supplémentaires, consulter la notice avant l’ utilisation.
10.
DATE DE PÉREMPTION
EXP {mois/ année} Durée de conservation après reconstitution: une heure
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
À conserver (et transporter) entre 2 °C – 8 °C (au réfrigérateur).
Ne pas congeler.
12.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DÉCHETS DÉRIVÉS DE TELS MÉDICAMENTS VÉTÉRINAIRES
Éliminer les déchets par ébullition, incinération ou immersion dans in désinfectant approprié dont l’ utilisation a été approuvée par les autorités compétentes.
13.
LA MENTION « USAGE VÉTÉRINAIRE » ET LES CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION
Usage vétérinaire Médicament vétérinaire soumis à prescription médicale.
Un État membre peut interdire, conformément à sa politique nationale de santé animale l’ importation, la vente, la délivrance et/ ou l’ utilisation de ce médicament vétérinaire sur tout ou partie de son territoire.
14.
LA MENTION « TENIR HORS DE LA PORTÉE ET DE LA VUE DES ENFANTS »
Tenir hors de la portée et de la vue des enfants.
15.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Fort Dodge Animal Health Holland C. J. van Houtenlaan 36 1381 CP Weesp Pays-Bas
16.
NUMÉRO D’ A. M. M.
EU/ 2/ 98/ 009/ 001
28 17.
NUMÉRO DU LOT DE FABRICATION
Lot {numéro} pour la poudre Lot {numéro} pour le solvant
29 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES Suvaxyn Aujeszky 783 + O/ W 10 doses
A.
Flacons pour la poudre
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Suvaxyn Aujeszky 783 + O/ W, poudre injectable
2.
COMPOSITION EN PRINCIPE(S) ACTIF(S)
Virus vivant de la maladie d’ Aujeszky
3.
CONTENU EN POIDS, VOLUME OU NOMBRE DE DOSES
10 doses
4.
VOIE(S) D’ ADMINISTRATION
Par voie intramusculaire
5.
NUMÉRO DE LOT
Lot {numéro}
6.
DATE DE PÉREMPTION
EXP {mois/ année}
7.
LA MENTION « USAGE VÉTÉRINAIRE »
Usage vétérinaire
30 B.
Bouteilles pour le solvant
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Suvaxyn Aujeszky 783 + O/ W, solvant injectable.
2.
QUANTITÉ
20 ml (10 doses)
3.
VOIE(S) D’ ADMINISTRATION
Par voie intramusculaire
4.
NUMÉRO DE LOT
Lot {numéro}
5.
DATE DE PÉREMPTION
EXP {mois/ année} Durée de conservation après reconstitution: une heure
6.
LA MENTION « USAGE VÉTÉRINAIRE »
Usage vétérinaire
7.
MISE(S) EN GARDE ÉVENTUELLES
L’ injection accidentelle est dangereuse – consulter la notice avant utilisation.
31 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES Suvaxyn Aujeszky 783 + O/ W 50 doses
A.
Flacons pour la poudre
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Suvaxyn Aujeszky 783 + O/ W, poudre injectable
2.
COMPOSITION EN PRINCIPE(S) ACTIF(S)
Virus vivant de la maladie d’ Aujeszky
3.
CONTENU EN POIDS, VOLUME OU NOMBRE DE DOSES
50 doses
4.
VOIE(S) D’ ADMINISTRATION
Par voie intramusculaire
5.
NUMÉRO DE LOT
Lot {numéro}
6.
DATE DE PÉREMPTION
EXP {mois/ année}
7.
LA MENTION « USAGE VÉTÉRINAIRE »
Usage vétérinaire
32 B.
Bouteilles pour le solvant
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Suvaxyn Aujeszky 783 + O/ W, solvant injectable.
2.
QUANTITÉ
100 ml (50 doses)
3.
VOIE(S) D’ ADMINISTRATION
Par voie intramusculaire
4.
NUMÉRO DE LOT
Lot {numéro}
5.
DATE DE PÉREMPTION
EXP {mois/ année} Durée de conservation après reconstitution: une heure
6.
LA MENTION « USAGE VÉTÉRINAIRE »
Usage vétérinaire
7.
MISE(S) EN GARDE ÉVENTUELLES
L’ injection accidentelle est dangereuse – consulter la notice avant utilisation.
33 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES Suvaxyn Aujeszky 783 + O/ W 100 doses
A.
Flacons pour la poudre
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Suvaxyn Aujeszky 783 + O/ W, poudre injectable
2.
COMPOSITION EN PRINCIPE(S) ACTIF(S)
Virus vivant de la maladie d’ Aujeszky
3.
CONTENU EN POIDS, VOLUME OU NOMBRE DE DOSES
100 doses
4.
VOIE(S) D’ ADMINISTRATION
Par voie intramusculaire
5.
NUMÉRO DE LOT
Lot {numéro}
6.
DATE DE PÉREMPTION
EXP {mois/ année}
7.
LA MENTION « USAGE VÉTÉRINAIRE »
Usage vétérinaire
34 B.
Bouteilles pour le solvant
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Suvaxyn Aujeszky 783 + O/ W, solvant injectable.
2.
QUANTITÉ
200 ml (100 doses)
3.
VOIE(S) D’ ADMINISTRATION
Par voie intramusculaire
4.
NUMÉRO DE LOT
Lot {numéro}
5.
DATE DE PÉREMPTION
EXP {mois/ année} Durée de conservation après reconstitution: une heure
6.
LA MENTION « USAGE VÉTÉRINAIRE »
Usage vétérinaire
7.
MISE(S) EN GARDE ÉVENTUELLES
L’ injection accidentelle est dangereuse – consulter la notice avant utilisation.
35 B.
NOTICE
36 NOTICE
1.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ ET DU TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS, SI DIFFÉRENT
Titulaire de l’ autorisation de mise sur le marché:
Fort Dodge Animal Health Holland C. J. van Houtenlaan 36 1381 CP Weesp Pays-Bas
Fabricant responsable de la libération des lots:
Fort Dodge Animal Health Holland C. J. van Houtenlaan 36 1381 CP Weesp Pays-Bas
2.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Suvaxyn Aujeszky 783 + O/ W Poudre et solvant pour émulsion injectable
3.
LISTE DU (DES) SUBSTANCE(S) ACTIF(S) ET AUTRE(S) INGRÉDIENT(S)
Poudre:
(*) DICC50 = la quantité de virus qui infecte 50% des cultures cellulaires inoculées
Solvant:
Chaque dose de 2 ml contient:
Hydroxyde d’ aluminium, huile minérale (Marcol 52), monooléate de mannide (Arlacel A), polysorbate 80 (Tween 80), thiomersal
4.
INDICATION(S)
Immunisation active des porcs à l’ âge minimum de 10 semaines pour prévenir la mortalité et les signes cliniques de la maladie d’ Aujeszky et réduire l’ excrétion du virus sauvage de la maladie d’ Aujeszky.
Immunisation passive de la progéniture des cochettes et des truies vaccinées afin de réduire la mortalité, les signes cliniques de la maladie d’ Aujeszky et l’ excrétion du virus sauvage de la maladie d’ Aujeszky.
- Immunité active: l’ immunité se déclenche à partir de 3 semaines après le programme de vaccination
et elle dure 3 mois après le programme de vaccination.
5.
CONTRE-INDICATIONS
Aucune
37 6.
EFFETS INDÉSIRABLES
Des réactions locales passagères de faible importance pouvant atteindre 2 cm de diamètre après la première vaccination et 5 cm après la deuxième vaccination peuvent apparaître chez 50% des porcs.
En règle générale, ces réactions disparaissent dans les 3 semaines qui suivent la première vaccination.
Une élévation passagère de la température corporelle pouvant avoisiner les 40,5°C, et durer jusqu’ à 2 jours, peut apparaître chez un petit nombre de porcs après la vaccination.
Des réactions d’ hypersensibilité peuvent apparaître dans de très rares cas (< 1/ 100000).
Si vous constatez des effets indésirables, veuillez en informer votre vétérinaire.
7.
ESPÈCE(S) CIBLE(S)
Porcs
8.
POSOLOGIE POUR CHAQUE ESPÈCE, VOIE(S) ET MODE D’’ ADMINISTRATION
Par voie intramusculaire
Programme de vaccination des porcs charcutiers et des porcs reproducteurs (cochettes, truies et verrats):
- Injecter une dose par porc charcutier à partir de l’ âge de 10 semaines.
administrée 3-4 semaines après la première injection.
- Injecter une dose par porc reproducteur (cochettes, truies et verrats) à partir de l’ âge de 10 semaines,
suivie d’ une deuxième injection 3-4 semaines après la première injection.
Revaccination des porcs reproducteurs (cochettes, truies et verrats):
- Injecter une dose par cochette ou truie pendant chaque gestation, 3 à 6 semaines avant la date prévue
Dans un programme de vaccination de l’ ensemble du troupeau, une dose peut être administrée par cochette, truie et verrat tous les 4 mois.
9.
CONSEIL POUR UNE ADMINISTRATION CORRECTE
Pour constituer le vaccin, injecter 3 ml de solvant dans le petit flacon de poudre.
Agiter délicatement pour dissoudre le vaccin et verser le vaccin dissout dans le flacon avec le solvant.
Pour éviter la formation de mousse, agiter délicatement le flacon après reconstitution du composant lyophilisé dans le solvant.
Utiliser des seringues et aiguilles stériles.
Administrer en injection intramusculaire une dose (2 ml) par porc dans la zone du cou située derrière l’ oreille.
Seuls les animaux sains doivent être vaccinés.
Il est recommandé que chaque porcelet issu de cochettes ou de truies vaccinées ingère une quantité suffisante de colostrum ou de lait.
38 10.
TEMPS D’ ATTENTE
Zéro jour
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
À tenir hors de la portée et de la vue des enfants.
À conserver (et transporter) à une température entre 2°C et 8°C (au refrigérateur).
Ne pas congeler.
Ne pas utiliser après la date de péremption figurant sur l’ étiquette.
Durée de conservation après reconstitution: une heure.
12.
MISE(S) EN GARDE PARTICULIÈRES
L’ importation, la vente, la fourniture et/ ou l’ utilisation de Suvaxyn Aujeszky 783 + O/ W sont ou peuvent être interdites sur tout ou partie du territoire des certains États membres en vertu de leur politique vétérinaire nationale.
Toute personne désirant importer, vendre, délivrer et/ ou utiliser Suvaxyn Aujeszly 783 + O/ W est tenue de consulter au préalable l’ autorité compétente de l’ État membre sur la politique de vaccination en vigueur.
Aucune information n'est disponible sur la compatibilité de ce vaccin avec un autre vaccin.
L'innocuité et l'efficacité lors de l’ utilisation de ce vaccin avec d’ autres vaccins (utilisés le même jour ou à des périodes différentes) n'a pas été démontrée.
Se laver et se désinfecter les mains ainsi que le matériel utilisé après emploi.
Pour l’ utilisateur:
Ce produit contient de l’ huile minérale.
L’ (auto-)injection accidentelle peut provoquer de fortes douleurs et un gonflement, notamment en cas d’ injection dans une articulation ou un doigt de la main, et, dans de rares cas, conduire à la perte de ce doigt si un examen médical n’ est pas effectué rapidement.
En cas d’ (auto-)injection accidentelle, même en quantité minime, demander immédiatement conseil à un médecin et lui montrer la notice.
Si la douleur persiste au-delà de 12 heures à compter de l’ examen médical, consulter à nouveau un médecin.
Pour le médecin:
Ce produit contient de l’ huile minérale.
Même une faible quantité de ce produit (auto-)injectée accidentellement peut provoquer un œ dème intense susceptible d’ entraîner, par exemple, une nécrose ischémique voire la perte d’ un doigt.
Une incision et une irrigation rapides de la zone injectée peuvent s’ avérer nécessaires, notamment si les tissus mous ou le tendon d’ un doigt sont touchés.
13.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DÉCHETS DÉRIVÉS DE CES MÉDICAMENTS, LE CAS ÉCHÉANT
Éliminer les déchets par ébullition, incinération ou immersion dans un désinfectant approprié dont l’ utilisation a été approuvée par les autorités compétentes.
39 14.
DATE DE LA DERNIÈRE NOTICE APPROUVÉE
15.
INFORMATIONS SUPPLÉMENTAIRES
Usage vétérinaire.
Le principe actif stimule une immunité active contre la maladie d’ Aujeszky chez le porc.
Par la reconstitution de l’ antigène dans l’ émulsion huileuse, la stimulation de l’ immunité après injection est prolongée.
La progéniture des cochettes et des truies vaccinées bénéficie d’ une immunité passive par le colostrum et le lait.
La caractéristique gE- (glycoprotéine E négatif) de la souche vaccinale permet de distinguer les anticorps induits par la vaccination avec ce produit de ceux induits par une infection naturelle par le virus de la maladie d’ Aujeszky, à condition que le vaccin soit associé à un test de diagnostic approprié.
Ainsi, le produit convient pour les programmes d’ éradication du virus sauvage de la maladie d’ Aujeszky chez les porcs, basés sur la présence ou l’ absence d’ anticorps contre l’ antigène gE de ce virus.
Toutes les présentations peuvent ne pas être commercialisées.
Pour toute information complémentaire concernant ce médicament vétérinaire, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché.
België/ Belgique/ Belgien Fort Dodge Animal Health Benelux B. V.
Adenauerstrasse 20 D-52146 Würselen Duitsland/ Allemagne/ Deutschland Tel/ Tél:
0800 50327
Luxemburg/ Luxembourg Fort Dodge Animal Health Benelux B. V.
Adenauerstrasse 20 D-52146 Würselen Allemagne/ Deutschland Tel:
0800 50327
Република България ”СаниКо БЪЛГАРИЯ” ООД 1408 – София, България бул. “Витоша” – 200, вх. “В”, ап.
51 пощенски адрес:
1606 – София, България П .К.
237 Teл: + 359 28514413
Magyarország Cymedica Hungary Kft.
Hr.
Sz.
220/ 13 H-2053 Herceghalom Tel.: + 36 305 652 187
Č eská republika Cymedica spol s. r. o.
Pod Nádraž ím 853 CZ-268 01 Hoř ovice Tel: + 420 311 545 011
Malta Fort Dodge Animal Health Huizerstraatweg 117 NL-1411 GM Naarden The Netherlands Tel: + 31 35 699 3365
Danmark ScanVet Animal Health A/ S 66 Kongevejen DK 3480 - Fredensborg Tlf: + 45 48 48 43 17
Nederland Fort Dodge Animal Health Benelux B. V.
Adenauerstrasse 20 D-52146 Würselen Duitsland Tel:
0800 4555554
40 Deutschland Fort Dodge Veterinär GmbH Adenauerstrasse 20 D-52146 Würselen Tel: + 49 (0)2405 454 100
Norge ScanVet informasjonskontor Kongsveien 91 N-1177 Oslo Tlf: +47 22 76 72 50
Eesti UAB Magnum Veterinarija Smelynes str.
2c LT-53143 Penevezys Leedu Tel: + 370 45 507 400
Österreich Fort Dodge Veterinär GmbH Adenauerstr.
20 D-52146 Würselen Tel: + 49 2405 454 100
Ελλάδα ΛΑΠΑΦΑΡΜ Α .Ε.
Μενάνδρου 73 GR-10437 Αθήνα Τηλ: + 30 210 524.6011
Polska ScanVet Poland Sp. z. o. o.
Skiereszewo, ul.
Kiszkowska 9 62-200 Gniezno Tel.: +48 61 426 49 20
España Fort Dodge Veterinaria S. A.
Ctra.
Camprodón s/ n “ La Riba” E -17813 Vall de Bianya – Girona Tel: + 34 91 598 1336
Portugal Fort Dodge Veterinaria S. A.
Ctra.
Camprodón s/ n “ La Riba” E-17813 Vall de Bianya – Girona Espanha Tel: + 34 91 598 1336
France Fort Dodge Santé Animale 24, avenue Marcel Dassault – BP 440 F-37204 Tours Cedex 3 Tel: + 33 (0)2 47 74 89 89
România Torox srl Otopeni, Str.
Drumul Garii 30 Judetul Ilfov, Romania Tel.: +40 21 300 17 80
Ireland Fort Dodge Animal Health Limited Flanders Road Hedge End Southampton S030 4QH-UK Tel: + 44 1489 781 711
Slovenija Vet4vet d. o. o.
Gerbiceva 50a SI-1000 Ljubljana Tel: +386 1 2800672
Ísland Vistor hf.
Hörgatún 2 210 Garðabær Sími: + 354 535 7000
Slovenská republika Cymedica spol s. r. o.
Pod Nádraž ím 853 CZ-268 01 Hoř ovice Č eská republika Tel: + 420 311 545 011
Italia Fort Dodge Veterinaria S. p. A.
Via Nettunense, 90 I-04011 Aprilia (LT) Tel.: + 39 051 421 53 11
Suomi/ Finland ScanVet Eläinlääkkeet Oy Tyrvännöntie 769 FIN-14610 Lepaa Puh/ Tel: + 358 (0)3 630 3100
41 Κύπρος Premier Shukuroglou Ltd.
Olympou str.
4 CY-2234 Latsia Τηλ: + 357 22815353
Sverige Ceva Vetpharma AB Annedalsvägen 9 SE-227 64 Lund Tel: + 46 (0)46 12 81 00
Latvija UAB Magnum Veterinarija Smelynes str.
2c LT-53143 Penevezys Lietuva Tel: + 370 45 507 400
United Kingdom Fort Dodge Animal Health Limited Flanders Road Hedge End Southampton S030 4QH-UK Tel: + 44 (0)1489 781 711
Lietuva UAB Magnum Veterinarija Smelynes str.
2c LT-53143 Penevezys Tel: + 370 45 507 400
42
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 132
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
TROCOXIL
Résumé EPAR à l’ intention du public
Le présent document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage vétérinaire (CVMP) a évalué la documentation fournie afin d’ aboutir aux recommandations relatives aux conditions d’ utilisation du médicament.
Le présent document ne peut se substituer à une consultation chez votre vétérinaire.
Pour plus d’ informations sur l’ état de santé ou le traitement de votre animal, veuillez contacter votre vétérinaire.
Si vous souhaitez plus d’ informations sur la base des recommandations du CVMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Trocoxil?
Trocoxil est un médicament dont le principe actif est le mavacoxib, qui appartient à une catégorie de médicaments à action anti-inflammatoire.
Ce médicament se présente sous la forme de comprimés triangulaires à croquer, dosés à 6, 20, 30, 75 et 95 mg.
Dans quel cas Trocoxil est -il utilisé?
Trocoxil est utilisé dans le traitement de la douleur et de l’ inflammation associées à une maladie articulaire dégénérative (maladie impliquant des lésions des articulations, comme l’ arthrose) chez les chiens de plus d’ un an.
Ce médicament est utilisé lorsqu’ un traitement continu d’ une durée de plus d’ un mois est nécessaire.
Trocoxil est administré à une dose de 2 mg par kilogramme de poids corporel avec ou avant le repas principal du chien.
Il convient de respecter un intervalle de deux semaines entre la première et la seconde administration, puis le médicament est administré à raison d’ une fois par mois.
La dose et la durée du traitement (6 mois et demi au maximum) dépendent du poids de l’ animal et de son type ainsi que du degré de gravité de l’ affection.
Pour toute information complémentaire, veuillez consulter la notice.
Comment Trocoxil agit -il?
Le principe actif de Trocoxil est le mavacoxib, qui appartient à la classe des médicaments connus sous le nom d’ anti-inflammatoires non stéroïdiens (AINS).
Trocoxil agit en bloquant une enzyme appelée cyclo-oxygénase-2 (COX-2).
Cette enzyme joue un rôle dans la production des prostaglandines, qui sont des substances associées à la douleur et à l’ inflammation.
En bloquant la production de prostaglandines, Trocoxil réduit la douleur et l’ inflammation dues aux lésions au niveau des articulations.
Comment l’ efficacité de Trocoxil -t-elle été étudiée?
Trocoxil a été étudié sur des animaux de laboratoire, ainsi que sur des chiens traités dans différents cabinets/ cliniques en Europe (« études cliniques »).
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 47 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2008 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Trocoxil, comprimés à croquer pour chiens, a été étudié dans le cadre d’ une étude principale chez des chiens souffrant d’ arthrose.
Les résultats ont montré une amélioration du degré de claudication chez les chiens atteints d’ arthrose avérée.
Il est apparu que ce médicament était comparable au produit de référence (le carprofène).
Quel est le bénéfice démontré par Trocoxil au cours des études?
Trocoxil, comprimés pour chiens, soulageait la douleur et réduisait l’ inflammation.
L’ administration du produit conformément au schéma d’ administration mensuel recommandé pendant une période maximale de 6 mois et demi aboutissait à une réduction de la claudication et à une amélioration de la qualité de la vie, évaluées par les propriétaires de l’ animal, chez les chiens atteints d’ arthrose avérée.
Le suivi du traitement était meilleur avec Trocoxil, peut-être parce qu’ il est administré à raison d’ une fois par mois et non d’ une fois par jour.
Quels sont les effets indésirables de Trocoxil?
Les effets indésirables de Trocoxil sont similaires à ceux qui sont observés avec d’ autres médicaments appartenant à la même catégorie (AINS) et comprennent: perte d’ appétit, selles molles/ diarrhée, vomissements, apathie (perte d’ intérêt pour l’ environnement) et signes de problèmes rénaux.
Si un chien manifeste ces effets indésirables, le traitement doit être interrompu et une thérapie de soutien général administrée comme cela s’ impose en cas de surdose d’ AINS.
Trocoxil ne doit pas être utilisé chez les chiens de moins d’ un an ou d’ un poids inférieur à 5 kg.
Ce médicament ne doit pas être administré à des chiens présentant des problèmes gastriques ou intestinaux, notamment un ulcère, des saignements ou des signes d’ une propension aux saignements.
Il ne doit pas être administré à des chiens présentant des problèmes rénaux ou hépatiques, ou un afflux de sang au muscle cardiaque insuffisant, ni à des chiennes gravides, destinées à la reproduction ou allaitantes.
Il ne doit pas non plus être utilisé chez des chiens pouvant présenter une hypersensibilité (allergie) au mavacoxib, à l’ un des autres composants du comprimé ou aux sulphonamides.
Il ne doit pas être utilisé simultanément à des glucocorticostéroïdes ou d’ autres AINS.
Quelles sont les précautions particulières à prendre par la personne administrant le médicament ou entrant en contact avec l’ animal?
L’ ingestion de Trocoxil peut être dangereuse pour les enfants.
Pour éviter toute ingestion accidentelle, donnez le comprimé au chien immédiatement après l’ avoir sorti de son emballage sous forme de plaque thermoformée.
Les personnes présentant une allergie connue aux AINS doivent éviter tout contact avec Trocoxil.
Ne pas manger, boire ou fumer en manipulant Trocoxil.
Lavez -vous les mains après avoir manipulé le médicament.
En cas d’ ingestion accidentelle, il convient de solliciter immédiatement le conseil d’ un médecin, à qui vous ferez prendre connaissance de la notice ou de l’ emballage.
Pourquoi Trocoxil a -t-il été approuvé?
Il a, dès lors, recommandé l’ octroi d’ une autorisation de mise sur le marché pour Trocoxil.
Le rapport bénéfice-risque figure dans le module 6 du présent EPAR.
Page 2/ 3 ©EMEA 2008 Autres informations relatives à Trocoxil:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Trocoxil à Pfizer Ltd le 9 septembre 2008.
Pour toute information sur le mode de prescription de ce produit, veuillez consulter la notice / l’ emballage.
Dernière mise à jour du présent résumé: septembre 2008.
Page 3/ 3 ©EMEA 2008
Numéro UE
Dénomination Dosage
Forme Pharmaceutique
Espèce cible
Voie d’ administration
Packaging
Conditionnement
Taille du condition- nement
Temps d’ attente
EU/ 2/ 08/ 084/ 001 Trocoxil
6 mg
Comprimés appétents
Chiens
Orale
Plaquette en Aluminium
1 plaquette de 2 comprimés
2 comprimés Sans objet
EU/ 2/ 08/ 084/ 002 Trocoxil
20 mg
Comprimés appétents
Chiens
Orale
Plaquette en Aluminium
1 plaquette de 2 comprimés
2 comprimés Sans objet
EU/ 2/ 08/ 084/ 003 Trocoxil
30 mg
Comprimés appétents
Chiens
Orale
Plaquette en Aluminium
1 plaquette de 2 comprimés
2 comprimés Sans objet
EU/ 2/ 08/ 084/ 004 Trocoxil
75 mg
Comprimés appétents
Chiens
Orale
Plaquette en Aluminium
1 plaquette de 2 comprimés
2 comprimés Sans objet
EU/ 2/ 08/ 084/ 005 Trocoxil
95 mg
Comprimés appétents
Chiens
Orale
Plaquette en Aluminium
1 plaquette de 2 comprimés
2 comprimés Sans objet
1/ 1
ANNEX I
RESUMÉ DES CHARACTERISTIQUES DU PRODUIT
1/ 32 1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Trocoxil 6 mg comprimés à croquer pour chiens Trocoxil 20 mg comprimés à croquer pour chiens Trocoxil 30 mg comprimés à croquer pour chiens Trocoxil 75 mg comprimés à croquer pour chiens Trocoxil 95 mg comprimés à croquer pour chiens
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Mavacoxib 6 mg Mavacoxib 20 mg Mavacoxib 30 mg Mavacoxib 75 mg Mavacoxib 95 mg
3.
FORME PHARMACEUTIQUE
Comprimés à croquer
Comprimés triangulaires de couleur brune marbrée avec, en relief, le dosage sur une face et le mot « Pfizer » de l’ autre.
4.
INFORMATIONS CLINIQUES
4.1 Espèces cibles
Chiens à partir de 12 mois.
4.2 Indications d’ utilisation, spécifiant les espèces cibles
Traitement de la douleur et de l’ inflammation associés à l’ arthrose dégénérative chez le chien dans les cas où un traitement de plus d’ un mois sans interruption est indiqué.
4.3 Contre-indications
Ne pas utiliser chez le chien de moins de 12 mois et/ ou d’ un poids inférieur à 5 kg.
Ne pas utiliser chez les chiens souffrant d’ ulcération ou de saignements gastro-intestinaux.
Ne pas utiliser lorsque des troubles hémorragiques ont été mis en évidence.
Ne pas utiliser en cas de trouble de la fonction hépatique ou rénale.
Ne pas utiliser en cas d’ insuffisance cardiaque.
Ne pas utiliser chez les animaux en croissance, les femelles gestantes ou allaitantes.
Ne pas utiliser en cas d’ hypersensibilité au principe actif ou à l’ un des excipients.
Ne pas utiliser chez les animaux présentant une hypersensibilité connue aux sulphonamides.
Ne pas utiliser en même temps que des glucocorticoïdes ou d’ autres AINS (voir le paragraphe 4.8).
4.4 Mises en garde particulières
Ne pas administrer d’ autres AINS en même temps ou dans le mois qui suit la dernière administration de Trocoxil.
2/ 32 4.5 Précautions particulières d' emploi
Précautions particulières d'emploi chez les animaux
Cela correspond à un effet d’ une durée de 1 à 2 mois après administration de la deuxième dose (et des doses suivantes).
Le traitement doit être évité chez les animaux susceptibles de ne pas tolérer une exposition prolongée aux AINS.
Il est recommandé de ne pas dépasser une durée maximale de traitement de 6,5 mois en thérapie continue, de façon à maîtriser les taux plasmatiques de mavacoxib chez les animaux ayant une fonction d’ élimination réduite.
Les animaux doivent subir un examen clinique avant de commencer le traitement avec Trocoxil.
Les animaux présentant des troubles de la fonction hépatique ou rénale, ou une entéropathie avec perte de sang ou de protéines, ne doivent pas être traités avec Trocoxil.
Il est recommandé de procéder à un nouvel examen clinique un mois après le début du traitement avec Trocoxil, avant l’ administration de la troisième dose.
Le mavacoxib est excrété par la bile et chez les chiens souffrant d’ affections hépatiques avec une fonction d’ élimination réduite, une accumulation excessive peut avoir lieu.
Pour cette raison, les chiens souffrant de troubles hépatiques ne devraient pas être traités.
Eviter l’ utilisation chez des chiens déshydratés, hypovolémiques ou souffrant d’ hypotension, puisqu’ il y a un risque potentiel d’ augmentation de la toxicité rénale.
L’ administration concomitante de médicaments potentiellement néphrotoxiques doit être évitée.
S’ assurer d’ une hydratation et d’ un statut hémodynamique appropriés lorsque les animaux qui reçoivent du mavacoxib subissent une anesthésie et/ ou une intervention chirurgicale ou sont dans des conditions pouvant conduire à une déshydratation ou compromettre le statut hémodynamique.
Le but étant de maintenir la perfusion rénale (voir 4.6).
Précautions particulières à prendre par la personne qui administre le médicament vétérinaire aux animaux
En cas d’ auto-ingestion accidentelle, demandez immédiatement conseil à un médecin et montrez -lui la notice ou l’ étiquetage.
L’ ingestion de mavacoxib peut être dangereuse pour les enfants et des effets pharmacologiques prolongés conduisant par exemple à des désordres gastro-intestinaux peuvent être observés.
Pour éviter toute ingestion accidentelle, administrer le comprimé au chien immédiatement après l’ ouverture de la plaquette.
Les personnes présentant une hypersensibilité connue aux AINS devraient éviter tout contact avec le médicament vétérinaire.
Ne pas manger, boire ou fumer lors de la manipulation du produit.
Se laver les mains après avoir manipulé le produit.
4.6 Effets indésirables (fréquence et gravité)
Les effets indésirables liés aux AINS tels que perte d’ appétit, diarrhée, vomissements, apathie et dégradation des paramètres biochimiques rénaux ont été occasionnellement rapportés.
Ils peuvent dans de rares cas être mortels.
Si un effet indésirable apparaît lors de l’ administration de mavacoxib, aucun autre comprimé ne doit être administré et un traitement tels que ceux utilisés en cas de surdosage en AINS, doit être mis en place.
Une attention particulière doit être portée au maintien du statut hémodynamique.
Les vétérinaires doivent être informés que les signes cliniques sont susceptibles de continuer si le traitement de soutien est interrompu.
3/ 32 4.7 Utilisation en cas de gravidité, de lactation ou de ponte
Ne pas utiliser chez les animaux en croissance, les femelles gestantes ou allaitantes.
La sécurité de Trocoxil n’ a pas été établie en cas de gravidité ou de lactation.
Cependant, des études sur des animaux de laboratoire avec d’ autres AINS ont mis en évidence une augmentation des pertes pré- et post- nidation, une létalité embryo-fœ tale et des malformations.
4.8 Interactions médicamenteuses et autres
Aucune étude sur l’ interaction avec d’ autres médicaments n’ a été réalisée.
Comme tous les AINS, Trocoxil ne devrait pas être administré en même temps que d’ autres AINS ou glucocorticostéroïdes.
Les risques d’ interaction doivent être pris en compte durant toute la durée d’ effet du produit, soit 1 à 2 mois après l’ administration de Trocoxil.
Les chiens doivent être étroitement surveillés si Trocoxil est administré simultanément avec un anticoagulant.
Les AINS sont fortement lié aux protéines plasmatiques et peuvent entrer en compétition avec d'autres substances hautement liées, si bien que l'administration concomitante peut entrainer des effets toxiques.
Un pré-traitement avec d'autres substances anti-inflammatoires peut entrainer des effets secondaires additionels ou plus prononcés.
Pour éviter de tels effets quand Troxocil doit être administré en remplacement d'un autre AINS, il faut respecter une période sans traitement approprié d'au moins 24 heures avant l’ administration de la première dose de Trocoxil.
La période sans traitement devrait cependant tenir compte de la pharmacologie du médicament utilisé auparavant.
Si un autre AINS doit être utilisé après le traitement avec Trocoxil, une période sans traitement d’ UN MOIS au moins doit être respectée, afin d’ éviter tout effet indésirable.
4.9 Posologie et voie d’ administration
Voie orale.
IL NE S’ AGIT PAS D’ UN TRAITEMENT QUOTIDIEN.
La dose est de 2 mg de mavacoxib par kg de poids corporel, donnée immédiatement avant ou pendant le repas principal du chien.
Veiller à ce que le comprimé soit bien avalé.
Le traitement doit être répété une première fois 14 jours plus tard, après quoi, l’ intervalle est d’ UN MOIS.
Un cycle de traitement ne doit pas excéder 7 doses consécutives (6,5 mois).
Quantité et dosage des comprimés à administrer
(kg)
6
mg
20 mg
30 mg
75 mg
95 mg
5-6 7-10
1
1
21-23 24-30 31-37 38-47
1
1 2
1
1
48-52 53-62 63-75
1 1
1 2
1
4/ 32 4.10 Surdosage (symptômes, conduite d’ urgence, antidotes), si nécessaire
Lors des études de surdosage, constatés également sur d’ autres AINS, des effets indésirables pharmacodynamiques affectant le système gastro-intestinal ont été mis en évidence.
De la même façon, les effets indésirables mis en évidence à la dose recommandée affectent principalement l’ appareil gastro-intestinal.
Lors des études d’ innocuité en surdosage, des administrations répétées de 5 mg/ kg et 10 mg/ kg n’ entrainaient pas d’ effets cliniques indésirables, de modifications biochimiques anormales ni d’ anomalies histologiques significatives.
A la dose de 15 mg/ kg, des vomissements et, des selles molles ou recouvertes de mucus, une augmentation des paramètres biochimiques ont été observés.
A la dose de 25 mg/ kg une ulcération gastro-intestinale a été mise en évidence.
Il n’ existe pas d’ antidote spécifique lors de surdosage de mavacoxib, mais un traitement de soutien devrait être mise en place, comme dans tout cas de surdosage avec un AINS.
4.11 Temps d’ attente
Sans objet.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
Produit anti-inflammatoire et antirhumatismal, coxibs.
QM01AH92
Le mavacoxib est un anti-inflammatoire non-stéroïdien (AINS), de la classe des coxibs.
La formule du mavacoxib est 4-[5-(4-fluorophenyl)-3-(trifluoromethyl)-1H-pyrazol-1-yl]-benzenesulfonamide.
Il s’ agit d’ un pyrazole diaryle-substitué.
Son mode d’ action principal est l’ inhibition de la cyclooxygénase (COX).
La COX est une enzyme clé dans le métabolisme de l’ acide arachidonique.
Son activité entraîne la synthèse d’ hormones locales et de médiateurs de l’ inflammation, appelés eicosanoïdes, dont font partie plusieurs prostaglandines.
Il existe plusieurs isoformes de la COX, la COX-1 et la COX-2.
La COX-1 est une enzyme constitutive largement distribuée, impliquée notamment dans le maintien de l’ intégrité tissulaire et des fonctions organiques, alors que la COX-2 est une enzyme inductible au niveau des tissus lésés mais est aussi constitutive dans certains organes.
La COX-2 joue un rôle majeur dans la synthèse des prostaglandines qui ont un rôle clé en tant que médiateur de la douleur, de l’ inflammation et de la fièvre.
Il possède donc des propriétés analgésiques et anti-inflammatoires.
Les produits issus du métabolisme de la COX-2 sont également impliqués dans l’ ovulation, la nidation et la fermeture du canal artériel.
La COX-1 et la COX-2 sont toutes les deux présentes de façon constitutive dans les reins et sont supposées jouer un rôle protecteur lors de changements physiologiques indésirables.
D’ après des résultats d’ études menées sur du sang entier, les concentrations plasmatiques induisant 20% d’ inhibition de la COX-1 et 80% d’ inhibition de la COX-2 étaient respectivement de 2,46µg/ ml et 1,28µg/ ml, de telle façon que le ratio IC20COX-1: IC80COX-2 est approximativement de 2:1 alors que le ratio IC80COX-1: IC80COX-2 est approximativement de 40:1.
Ainsi, les doses cliniques doivent entraîner un faible degré d’ inhibition de la COX-1 et un haut degré d’ inhibition de la COX-2.
5/ 32 5.2 Caractéristiques pharmacocinétiques
Le mavacoxib est bien absorbé après administration orale; la biodisponibilité est de 87% chez des animaux nourris et la dose recommandée est fondée sur l’ administration concomitante de nourriture.
Les concentrations thérapeutiques chez les animaux nourris sont atteintes rapidement et les concentrations maximales sont atteintes moins de 24h après l’ administration de la dose.
Le mavacoxib est très bien distribué dans le corps et presque tous ses résidus sont des dérivés de la molécule initiale.
La clairance corporelle du mavacoxib est faible et la principale voie d'élimination se fait par excrétion biliaire de la molécule initiale.
Des études pharmacocinétiques à de multiples doses n’ ont pas mis en évidence que le mavacoxib était responsable d’ auto inhibition ou d’ auto-induction lors de son élimination, mais ont mis en évidence une pharmacocinétique linéaire pour des doses orales comprises entre 2 et 50mg/ kg.
Lors des études de laboratoire sur de jeunes chiens adultes, les valeurs moyennes de la demi-vie d’ élimination étaient comprises entre 13,8 et 19,3 jours.
Le mavacoxib a montré une demi-vie d’ élimination supérieure chez les chiens lors des essais terrain.
En effet, les données de pharmacocinétiques sur la population, menées sur des patients majoritairement plus âgés (moyenne d’ âge de 9 ans), ont montré une demi-vie d’ élimination moyenne de 39 jours avec une petite sous-population (< 5%) ayant une demi-vie d’ élimination moyenne supérieure à 80 jours.
La raison de cette demi-vie plus longue est inconnue.
L’ état d’ équilibre pharmacocinétique a été atteint lors du 4ème traitement pour la plupart des animaux.
6.
INFORMATIONS PHARMACEUTIQUES
6.1 Liste des excipients
Saccharose Cellulose microcristalline silicée Arôme de boeuf artificiel en poudre Croscarmellose sodique Laurilsulfate de sodium Stéarate de magnésium
6.2 Incompatibilités
Sans objet.
6.3 Durée de conservation
Durée de conservation du médicament vétérinaire tel que conditionné pour la vente:
2 ans
6.4 Précautions particulières de conservation
Pas de précautions particulières de conservation.
Conserver dans l’ emballage d’ origine.
6.5 Nature et composition du conditionnement primaire
- Feuille de base de la plaquette: film PVC / papier d’ aluminium / nylon
- Dos de la plaquette: revêtement vinyle thermosoudé / papier d’ aluminium / film en polyester / papier
Toutes les présentations peuvent ne pas être commercialisées.
6/ 32 6.6 Précautions particulières à prendre lors de l’ élimination de médicaments vétérinaires non utilisés ou des déchets dérivés de l’ utilisation de ces médicaments
Les conditionnements vides et tout reliquat de produit doivent être éliminés suivant les pratiques en vigueur régies par la réglementation sur les déchets.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
PFIZER Limited Ramsgate Road Sandwich Kent CT13 9NJ Royaume Uni
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 2/ 08/ 084/ 001 6 mg EU/ 2/ 08/ 084/ 002 20 mg EU/ 2/ 08/ 084/ 003 30 mg EU/ 2/ 08/ 084/ 004 75 mg EU/ 2/ 08/ 084/ 005 95 mg
9.
DATE DE PREMIÈRE AUTORISATION OU DE RENOUVELLEMENT DE L’ AUTORISATION
09/ 09/ 2008
10.
DATE DE MISE À JOUR DU TEXTE
09/ 2008
Des informations détaillées sur ce médicament vétérinaire sont disponibles sur le site web de l’ Agence européenne des médicaments (EMEA) http: / /www. emea. europa. eu/.
INTERDICTION DE VENTE, DE DÉLIVRANCE ET/ OU D' UTILISATION
Sans objet.
7/ 32 ANNEX II
A.
FABRICANT(S) DU(ES) PRINCIPE(S) ACTIF(S) D’ ORIGINE BIOLOGIQUE ET TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
B.
CONDITIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ, Y COMPRIS LES RESTRICTIONS CONCERNANT LA DÉLIVRANCE ET L’ UTILISATION
C.
CONDITIONS OU RESTRICTIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ POUR UNE UTILISATION SÛRE ET EFFICACE
D.
MENTION SUR LES LIMITES MAXIMALES DE RÉSIDUS (LMR)
8/ 32 A.
TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
Nom et adresse du fabricant responsable de la libération des lots Pfizer (Heinrich Mack Nachf) Heinrich-Mack-Str.
35, Illertissen Allemagne
Site alternatif Pfizer Italia SPA Via del Commercio, Localita Marino del Tronto, Ascoli Piceno Italie
CONDITIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ, Y COMPRIS LES RESTRICTIONS CONCERNANT LA DÉLIVRANCE ET L’ UTILISATION
À ne délivrer que sur ordonnance vétérinaire.
C.
CONDITIONS OU RESTRICTIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ POUR UNE UTILISATION SÛRE ET EFFICACE
Plan de Gestion du Risque
Pfizer Ltd s’ engage à réaliser les études et les activités additionnelles de pharmacovigilance détaillées dans la version 1 du Plan de Gestion du Risque (PGR) présenté dans l’ Autorisation de Mise sur le Marché ainsi que toute mise à jour postérieure acceptée par le CVMP.
Le PGR mis à jour doit être présenté en même temps que le Rapport Périodique de Sécurité (PSUR) ou sur demande de l’ EMEA.
D.
MENTION SUR LES LIMITES MAXIMALES DE RÉSIDUS
Sans objet
9/ 32 ANNEX III
ÉTIQUETAGE ET NOTICE
10/ 32 A.
ÉTIQUETAGE
11/ 32 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR
Carton
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Trocoxil 6mg comprimés à croquer pour chiens Mavacoxib
2.
LISTE DU (DES) PRINCIPE(S) ACTIF(S) ET D’ AUTRES SUBSTANCES
1 comprimé contient 6 mg de mavacoxib.
3.
FORME PHARMACEUTIQUE
Comprimés à croquer
4.
TAILLE DE L' EMBALLAGE
2 comprimés
5.
ESPÈCES CIBLES
Chiens
6.
INDICATION(S)
7.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
8.
TEMPS D’ ATTENTE
Non applicable
9.
MISE(S) EN GARDE ÉVENTUELLE(S)
10.
DATE DE PÉREMPTION
EXP {MM/ AAAA}
12/ 32 11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
Conserver dans l’ emballage d’ origine
12.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DÉCHETS DÉRIVÉS DE CES MÉDICAMENTS, LE CAS ÉCHÉANT
Les conditionnements vides et tout reliquat de produit doivent être éliminés suivant les pratiques en vigueur régies par la réglementation sur les déchets.
13.
LA MENTION « À USAGE VÉTÉRINAIRE » ET CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION, le cas échéant
A ne délivrer que sur ordonnance vétérinaire.
14.
LA MENTION « TENIR HORS DE LA PORTÉE ET DE LA VUE DES ENFANTS »
Tenir hors de la portée et de la vue des enfants.
15.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Pfizer Limited Ramsgate Road Sandwich Kent CT13 9NJ Royaume Uni
16.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 2/ 08/ 084/ 001
17.
NUMÉRO DU LOT DE FABRICATION
Lot:
13/ 32 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR
Carton
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Trocoxil 20 mg comprimés à croquer pour chiens Mavacoxib
2.
LISTE DU (DES) PRINCIPE(S) ACTIF(S) ET D’ AUTRES SUBSTANCES
1 comprimé contient 20mg de mavacoxib.
3.
FORME PHARMACEUTIQUE
Comprimés à croquer
4.
TAILLE DE L' EMBALLAGE
2 comprimés
5.
ESPÈCES CIBLES
Chiens
6.
INDICATION(S)
7.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
8.
TEMPS D’ ATTENTE
Non applicable
9.
MISE(S) EN GARDE ÉVENTUELLE(S)
10.
DATE DE PÉREMPTION
EXP {MM/ AAAA}
14/ 32 11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
Conserver dans l’ emballage d’ origine
12.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DÉCHETS DÉRIVÉS DE CES MÉDICAMENTS, LE CAS ÉCHÉANT
Les conditionnements vides et tout reliquat de produit doivent être éliminés suivant les pratiques en vigueur régies par la réglementation sur les déchets.
13.
LA MENTION « À USAGE VÉTÉRINAIRE » ET CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION, le cas échéant
A ne délivrer que sur ordonnance vétérinaire.
14.
LA MENTION « TENIR HORS DE LA PORTÉE ET DE LA VUE DES ENFANTS »
Tenir hors de la portée et de la vue des enfants.
15.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Pfizer Limited Ramsgate Road Sandwich Kent CT13 9NJ Royaume Uni
16.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 2/ 08/ 084/ 002
17.
NUMÉRO DU LOT DE FABRICATION
Lot:
15/ 32 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR
Carton
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Trocoxil 30 mg comprimés à croquer pour chiens Mavacoxib
2.
LISTE DU (DES) PRINCIPE(S) ACTIF(S) ET D’ AUTRES SUBSTANCES
1 comprimé contient 30 mg de mavacoxib.
3.
FORME PHARMACEUTIQUE
Comprimés à croquer
4.
TAILLE DE L' EMBALLAGE
2 comprimés
5.
ESPÈCES CIBLES
Chiens
6.
INDICATION(S)
7.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
8.
TEMPS D’ ATTENTE
Non applicable
9.
MISE(S) EN GARDE ÉVENTUELLE(S)
10.
DATE DE PÉREMPTION
EXP {MM/ AAAA}
16/ 32 11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
Conserver dans l’ emballage d’ origine
12.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DÉCHETS DÉRIVÉS DE CES MÉDICAMENTS, LE CAS ÉCHÉANT
Les conditionnements vides et tout reliquat de produit doivent être éliminés suivant les pratiques en vigueur régies par la réglementation sur les déchets.
13.
LA MENTION « À USAGE VÉTÉRINAIRE » ET CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION, le cas échéant
A ne délivrer que sur ordonnance vétérinaire.
14.
LA MENTION « TENIR HORS DE LA PORTÉE ET DE LA VUE DES ENFANTS »
Tenir hors de la portée et de la vue des enfants.
15.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Pfizer Limited Ramsgate Road Sandwich Kent CT13 9NJ Royaume Uni
16.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 2/ 08/ 084/ 003
17.
NUMÉRO DU LOT DE FABRICATION
Lot:
17/ 32 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR
Carton
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Trocoxil 75 mg comprimés à croquer pour chiens
2.
LISTE DU (DES) PRINCIPE(S) ACTIF(S) ET D’ AUTRES SUBSTANCES
1 comprimé contient 75mg de mavacoxib.
3.
FORME PHARMACEUTIQUE
Comprimés à croquer
4.
TAILLE DE L' EMBALLAGE
2 comprimés
5.
ESPÈCES CIBLES
Chiens
6.
INDICATION(S)
7.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
8.
TEMPS D’ ATTENTE
Non applicable
9.
MISE(S) EN GARDE ÉVENTUELLE(S)
10.
DATE DE PÉREMPTION
EXP {MM/ AAAA}
18/ 32 11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
Conserver dans l’ emballage d’ origine
12.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DÉCHETS DÉRIVÉS DE CES MÉDICAMENTS, LE CAS ÉCHÉANT
Les conditionnements vides et tout reliquat de produit doivent être éliminés suivant les pratiques en vigueur régies par la réglementation sur les déchets.
13.
LA MENTION « À USAGE VÉTÉRINAIRE » ET CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION, le cas échéant
A ne délivrer que sur ordonnance vétérinaire.
14.
LA MENTION « TENIR HORS DE LA PORTÉE ET DE LA VUE DES ENFANTS »
Tenir hors de la portée et de la vue des enfants.
15.
Pfizer Limited Ramsgate Road Sandwich Kent CT13 9NJ Royaume Uni
16.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 2/ 08/ 084/ 004
17.
NUMÉRO DU LOT DE FABRICATION
Lot:
19/ 32 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR
Carton
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Trocoxil 95 mg comprimés à croquer pour chiens Mavacoxib
2.
LISTE DU (DES) PRINCIPE(S) ACTIF(S) ET D’ AUTRES SUBSTANCES
1 comprimé contient 95mg de mavacoxib.
3.
FORME PHARMACEUTIQUE
Comprimés à croquer
4.
TAILLE DE L' EMBALLAGE
2 comprimés
5.
ESPÈCES CIBLES
Chiens
6.
INDICATION(S)
7.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
Lire la notice avant utilisation.
8.
TEMPS D’ ATTENTE
Non applicable
9.
MISE(S) EN GARDE ÉVENTUELLE(S)
10.
DATE DE PÉREMPTION
EXP {MM/ AAAA}
20/ 32 11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
Conserver dans l’ emballage d’ origine
12.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DÉCHETS DÉRIVÉS DE CES MÉDICAMENTS, LE CAS ÉCHÉANT
Les conditionnements vides et tout reliquat de produit doivent être éliminés suivant les pratiques en vigueur régies par la réglementation sur les déchets.
13.
LA MENTION « À USAGE VÉTÉRINAIRE » ET CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION, le cas échéant
A ne délivrer que sur ordonnance vétérinaire.
14.
LA MENTION « TENIR HORS DE LA PORTÉE ET DE LA VUE DES ENFANTS »
Tenir hors de la portée et de la vue des enfants.
15.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Pfizer Limited Ramsgate Road Sandwich Kent CT13 9NJ Royaume Uni
16.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 2/ 08/ 084/ 005
17.
NUMÉRO DU LOT DE FABRICATION
Lot:
21/ 32 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
Plaquette
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Trocoxil 6 mg comprimés à croquer pour chiens Mavacoxib
2.
NOM DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
PFIZER
3.
DATE DE PÉREMPTION
EXP:
4.
NUMÉRO DU LOT
Lot:
5.
LA MENTION « À USAGE VÉTÉRINAIRE »
À usage vétérinaire.
22/ 32 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
Plaquette
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Trocoxil 20 mg comprimés à croquer pour chiens Mavacoxib
2.
NOM DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
PFIZER
3.
DATE DE PÉREMPTION
EXP:
4.
NUMÉRO DU LOT
Lot:
5.
LA MENTION « À USAGE VÉTÉRINAIRE »
À usage vétérinaire.
23/ 32 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
Plaquette
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Trocoxil 30 mg comprimés à croquer pour chiens Mavacoxib
2.
NOM DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
PFIZER
3.
DATE DE PÉREMPTION
EXP:
4.
NUMÉRO DU LOT
Lot:
5.
LA MENTION « À USAGE VÉTÉRINAIRE »
À usage vétérinaire.
24/ 32 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
Plaquette
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Trocoxil 75 mg comprimés à croquer pour chiens Mavacoxib
2.
NOM DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
PFIZER
3.
DATE DE PÉREMPTION
EXP:
4.
NUMÉRO DU LOT
Lot:
5.
LA MENTION « À USAGE VÉTÉRINAIRE »
À usage vétérinaire.
25/ 32 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
Plaquette
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Trocoxil 95 mg comprimés à croquer pour chiens Mavacoxib
2.
NOM DU TITULAIRE DE L'AUTORISATION DE MISE SUR LE MARCHÉ
PFIZER
3.
DATE DE PÉREMPTION
EXP:
4.
NUMÉRO DU LOT
Lot:
5.
LA MENTION « À USAGE VÉTÉRINAIRE »
À usage vétérinaire.
26/ 32 B.
NOTICE
27/ 32 NOTICE
Trocoxil 6 mg comprimés à croquer pour chiens Trocoxil 20 mg comprimés à croquer pour chiens Trocoxil 30 mg comprimés à croquer pour chiens Trocoxil 75 mg comprimés à croquer pour chiens Trocoxil 95 mg comprimés à croquer pour chiens
1.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ ET DU TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS, SI DIFFÉRENT
Titulaire de l’ autorisation de mise sur le marché:
Pfizer Limited Ramsgate Road Sandwich Kent CT13 9NJ Royaume Uni
Fabricant responsable de la libération des lots:
Pfizer (Heinrich Mack Nachf) Heinrich-Mack-Str.
35, Illertissen Germany
OU Pfizer Italia SPA Via del Commercio, Localita Marino del Tronto, Ascoli Piceno Italy
2.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Trocoxil 6 mg comprimés à croquer pour chiens Trocoxil 20 mg comprimés à croquer pour chiens Trocoxil 30 mg comprimés à croquer pour chiens Trocoxil 75 mg comprimés à croquer pour chiens Trocoxil 95 mg comprimés à croquer pour chiens
3.
LISTE DE LA (DES) SUBSTANCE(S) ACTIVE(S) ET AUTRE(S) INGRÉDIENT(S)
Substance active:
Mavacoxib Mavacoxib Mavacoxib Mavacoxib Mavacoxib
6 mg 20 mg 30 mg 75 mg 95 mg
Les comprimés contiennent également les ingrédients suivants:
Saccharose Cellulose microcristalline silicée Arôme de boeuf artificiel en poudre Croscarmellose sodique
28/ 32 Laurilsulfate de sodium Stéarate de magnésium
Comprimés triangulaires de couleur brune marbrée avec, en relief, le dosage sur une face et le mot « Pfizer » de l’ autre.
4.
INDICATION(S)
Traitement de la douleur et de l’ inflammation associés à l’ arthrose dégénérative chez le chien dans les cas où un traitement de plus d’ un mois sans interruption est indiqué.
Trocoxil fait parti du groupe des Anti-inflammatoires Non Stéroïdiens (AINS) qui sont utilisés pour traiter la douleur et l’ inflammation.
5.
CONTRE-INDICATIONS
Ne pas utiliser chez le chien de moins de 12 mois et/ ou d’ un poids inférieur à 5 kg.
Ne pas utiliser chez les chiens souffrant d’ ulcération ou de saignements gastro-intestinaux.
Ne pas utiliser lorsque des troubles hémorragiques ont été mis en évidence.
Ne pas utiliser en cas de trouble de la fonction hépatique ou rénale.
Ne pas utiliser en cas d’ insuffisance cardiaque.
Ne pas utiliser chez les animaux en croissance, les femelles gestantes ou allaitantes.
Ne pas utiliser en cas d’ hypersensibilité au principe actif ou à l’ un des excipients.
Ne pas utiliser chez les animaux présentant une hypersensibilité connue aux sulphonamides.
Ne pas utiliser en même temps que des glucocorticoïdes ou d’ autres AINS
6.
EFFETS INDÉSIRABLES
Les effets indésirables liés aux AINS tels que perte d’ appétit, diarrhée, vomissements, apathie et dégradation des paramètres biochimiques rénaux ont été occasionnellement rapportés.
Ils peuvent dans de rares cas être mortels.
Si ces effets indésirables surviennent, le traitement avec Trocoxil devra être arrêté et l’ avis du vétérinaire demandé.
Trocoxil a un effet d’ une durée prolongée (jusqu’ à 2 mois après l’ administration de la seconde dose et des doses suivantes).
Des effets indésirables peuvent survenir à n’ importe quel moment durant cette période.
Si vous constatez des effets indésirables graves ou d’ autres effets ne figurant pas sur cette notice, veuillez en informer votre vétérinaire
7.
ESPÈCE(S) CIBLE(S)
Chiens à partir de 12 mois.
8.
POSOLOGIE POUR CHAQUE ESPÈCE, VOIE(S) ET MODE D’ ADMINISTRATION
Voie orale.
Administrer la dose prescrite par le vétérinaire.
IL NE S’ AGIT PAS D’ UN TRAITEMENT QUOTIDIEN.
29/ 32
Quantité et dosage des comprimés à administrer
corporel
(kg)
6
mg
20
30 mg
75 mg
95 mg
5-6 7-10
1
1
21-23 24-30 31-37 38-47
1
1 2
1
1
48-52 53-62 63-75
1 1
1 2
1
9.
CONSEILS POUR UNE ADMINISTRATION CORRECTE
Trocoxil doit être donné immédiatement avant ou pendant le repas principal du chien.
Il est important de s’ assurer que le comprimé a bien été avalé.
10.
TEMPS D’ ATTENTE
Non applicable
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
Pas de condition particulière de conservation.
Conserver dans l’ emballage d’ origine.
Tenir hors de la portée et de la vue des enfants.
Ne pas utiliser après la date de péremption figurant sur la plaquette après EXP.
12.
MISE(S) EN GARDE PARTICULIÈRE(S)
Précautions pour le propriétaire
Avant de prescrire Trocoxil et durant le traitement, votre vétérinaire va vérifier si votre chien n’ a pas de problème au niveau des reins ou du foie ou bien une maladie intestinale.
Trocoxil ne doit pas être administré chez des chiens déshydratés.
Si votre chien doit subir une opération chirurgicale, informez votre vétérinaire du traitement avec Trocoxil.
Ne pas administrer d’ autre AINS en même temps ou dans le mois qui suit la dernière administration de Trocoxil.
Trocoxil a un effet d’ une durée prolongée (jusqu’ à 2 mois après l’ administration de la seconde dose et des doses suivantes).
Des effets indésirables peuvent survenir à n’ importe quel moment durant cette période.
Si des effets indésirables surviennent, le traitement avec Trocoxil doit être arrêté et l’ avis du vétérinaire demandé.
30/ 32 Ne pas utiliser chez les animaux en croissance, les femelles gestantes ou allaitantes.
Si votre chien prend un traitement anticoagulant, prévenir votre vétérinaire.
Ne pas dépasser la dose prescrite par votre vétérinaire.
En cas d’ auto-ingestion accidentelle, demandez immédiatement conseil à un médecin et montrez -lui la notice ou l’ étiquetage.
Les personnes présentant une hypersensibilité connue aux AINS devraient éviter tout contact avec le médicament vétérinaire.
L’ ingestion de mavacoxib peut être dangereuse pour les enfants et des effets pharmacologiques prolongés conduisant par exemple à des désordres gastro-intestinaux peuvent être observés.
Pour éviter toute ingestion accidentelle, administrer le comprimé au chien immédiatement après l’ ouverture de la plaquette.
Ne pas manger, boire ou fumer lors de la manipulation du produit.
Se laver les mains après avoir manipulé le produit.
13.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DECHETS DÉRIVÉS DE CES MÉDICAMENTS, LE CAS ÉCHÉANT
Ne pas jeter les médicaments dans les égouts ou dans les ordures ménagères.
Demandez à votre vétérinaire pour savoir comment vous débarrasser des médicaments dont vous n’ avez plus besoin.
Ces mesures contribuent à préserver l’ environnement.
14.
DATE DE LA DERNIERE NOTICE APPROUVEE
09/ 2008
Des informations détaillées sur ce médicament vétérinaire sont disponibles sur le site web de l’ Agence européenne des médicaments (EMEA) http: / /www. emea. europa. eu/.
15.
INFORMATIONS SUPPLEMENTAIRES
Plaquettes contenant deux comprimés identiques de 6 mg, 20 mg, 30 mg, 75 mg ou 95 mg de mavacoxib.
Les comprimés sont triangulaires de couleur brune marbrée avec, en relief, le dosage sur une face et le mot « Pfizer » de l’ autre.
Pour toute information complémentaire concernant ce médicament vétérinaire, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché.
België/ Belgique/ Belgien Pfizer Animal Health s. a., Tel. / Tél.: +32 (0)2 554 62 11
Luxembourg/ Luxemburg Pfizer Animal Health s. a., Tél.: + 32 (0)2 554 62 11
Č eská republika Pfizer Animal Health Tel: +420 283 004 111
Magyarország Pfizer Kft Tel: +361 488 3695
31/ 32 Danmark Orion Pharma Animal Health Tlf: +45 49 12 67 65
Malta Agrimed Limited Tel: +356 21 465 797
Deutschland Pfizer GmbH, Tel: +49 (0)721 6101 438
Nederland Pfizer Animal Health B. V., Tel: +31 (0)10 4064 600
Eesti Norge Pfizer Animal Health Tel: +370 5 269 17 96
Orion Pharma Animal Health Tlf: +47 22 88 7320
Ελλάδα Pfizer Hellas A. E.
Τηλ.: +30 2 10 75 17 981
Österreich Pfizer Corporation Austria G. m. b. H, Tel: +43 (0)1 52 11 57 20
España Pfizer S. A.
Teléfono: +34 91 4909900
Polska Pfizer Polska sp. z. o. o.
Tel: +48 22 549 38 99
France Pfizer Téléphone: +33 (0)1 58 07 46 00
Portugal Laboratorios Pfizer, LDA.
Telefone: +351 21 423 55 00
Ireland Pfizer Healthcare Ireland, trading as:
Pfizer Animal Health Telephone: + 353 (0)1 467 6500
Slovenija Pfizer Animal Health Pfizer Luxembourg SARL Tel: +386 (0) 1 52 11 670
Ìsland Icepharma Ltd Tel: +354 540 80 80
Slovenská republika Pfizer Animal Health Tel: +421 2 5930 1818
Italia Pfizer Italia S. r. l., Telefono: +39 06 3318 2933
Suomi/ Finland Pfizer Oy Animal Health, Telephone: +358 (0)9 4300 40
Kύπρος Pfizer Hellas A. E.
Τηλ.: +30 2 10 75 17 981
Sverige Orion Pharma AB Tel: +46 (0)8 623 64 40
Latvija Pfizer Animal Health Tel: +370 5 269 17 96
United Kingdom Pfizer Ltd Telephone: +44 (0) 1304 616161
Lietuva Pfizer Animal Health Tel: +370 5 269 17 96
32/ 32
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 065
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
VAXXITEK HVT+IBD
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage vétérinaire (CVMP) a évalué la documentation fournie afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Le présent document ne peut se substituer à une consultation chez votre vétérinaire.
Pour plus d’ informations sur l’ affection ou le traitement de votre animal, veuillez contacter votre vétérinaire.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CVMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Vaxxitek HVT+IBD?
Vaxxitek HVT+IBD est un vaccin recombinant destiné à être utilisé contre le virus de la bursite infectieuse aviaire (également appelé maladie de Gumboro) et la maladie de Marek chez les volailles.
Il est présenté sous la forme d’ une suspension congelée à reconstituer avec du diluant et à injecter aux volailles et dans les œ ufs fécondés.
Dans quel cas Vaxxitek HVT+IBD est -il utilisé?
Vaxxitek HVT+IBD est utilisé pour éviter la mort des volailles et réduire les signes cliniques et les effets de la bursite infectieuse aviaire, maladie qui endommage le système immunitaire des volailles.
Vaxxitek HVT+IBD est également utilisé pour réduire la mortalité, les signes cliniques et les effets de la maladie de Marek, infection des volailles par le virus de l’ herpès.
Comment Vaxxitek HVT+IBD agit -il?
Vaxxitek HVT + IBD contient des souches vaccinales qui induisent une immunité active et une réponse sérologique (anticorps détectés) contre ces deux maladies.
Le produit ne semble pas présenter d’ interférence avec les anticorps dérivés de la mère et peut être administré en toute sécurité aux poussins âgés d’ un jour et aux poussins dans l 'œ uf sans présenter le moindre problème de tolérance apparent ni induire d’ effet immunosuppresseur.
Quelles études ont été menées avec Vaxxitek HVT+IBD?
La sécurité du produit a été démontrée dans plusieurs essais en laboratoire et sur le terrain sur des volailles sans pathologie spécifique et d’ autres volailles.
Les études ont été réalisées conformément aux critères des monographies appropriées de la Pharmacopée européenne.
Bien qu’ il soit peu probable que le vaccin affecte la fertilité des mâles, un avertissement a tout de même été inclus dans le RCP.
La sécurité pour les espèces d’ oiseaux non sensibles (faisans, canards, perdrix, cailles et pigeons) et pour les mammifères (souris et cochons d’ inde) a également été démontrée.
Comme pour tout vaccin vivant contre l’ herpès virus de la dinde (HVT), le produit est excrété par les animaux vaccinés et peut se propager aux dindes.
Les études ont montré que la souche semble bien tolérée chez les dindes, mais 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.:
(44-20) 74 18 84 47 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2007 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged des mesures de précaution doivent être prises afin d’ éviter tout contact direct ou indirect entre les poussins vaccinés et les dindes.
Les études ont démontré que Vaxxitek HVT+IBD est efficace dans l’ immunisation active des volailles et des poussins dans l’œ uf contre la bursite infectieuse aviaire.
La protection débute 14 jours après la vaccination et persiste jusqu'à la 9ème semaine.
Le vaccin est également efficace contre la maladie de Marek.
La protection est présente dès 4 jours après la vaccination.
Une seule vaccination permet de protéger les animaux pendant la période de risque.
Quel est le risque associé à l’ utilisation de Vaxxitek HVT+IBD?
Seuls les oiseaux sains doivent être vaccinés et le produit ne doit pas être utilisé chez des oiseaux en ponte ou en reproduction.
Aucune information n'est disponible concernant la sécurité et l’ efficacité lors d’ une utilisation concomitante avec tout autre vaccin, excepté les vaccins atténués contre la maladie de Marek, la maladie de Newcastle et la bronchite infectieuse de la gamme aviaire de Merial.
Il est par conséquent recommandé de ne pas administrer d’ autre produit pendant les 14 jours qui suivent la vaccination.
En l’ absence d’ études spécifiques, l’ administration concomitante d’ autres vaccins dans les œ ufs en même temps que le produit n’ est pas recommandée.
Quelles sont les précautions à prendre par la personne qui administre le médicament ou entre en contact avec l’ animal?
Étant donné que le produit est conservé dans un réservoir placé dans de l’ azote liquide, des instructions particulières pour la reconstitution du vaccin sont fournies dans le module d’ information sur le produit de l’ EPAR.
Combien de temps faut -il attendre avant que l’ animal puisse être abattu et que la viande puisse être utilisée pour la consommation humaine (temps d’ attente)?
Zéro jour.
Pourquoi Vaxxitek HVT+IBD a -t-il été approuvé?
Le comité des médicaments à usage vétérinaire (CVMP) a conclu que les bénéfices de Vaxxitek HVT+IBD sont supérieurs aux risques qu’ il comporte pour une utilisation sur les volailles et a recommandé que Vaxxitek HVT+IBD reçoive une autorisation de mise sur le marché.
Le rapport bénéfices/ risques peut être consulté dans le module 6 de cet EPAR.
Autres informations relatives à Vaxxitek HVT+IBD:
La Commission européenne a délivré une autorisation de mise sur le marché valable dans toute l’ Union européenne pour Vaxxitek HVT+IBD à Merial S. A. S. le 9 août 2002.
L’ autorisation de mise sur le marché a ensuite été renouvelée.
Pour toute information relative à la prescription de ce produit, veuillez consulter l’ étiquette/ l’ emballage.
07-2007.
©EMEA 2007
Page 2/ 2
Numéro UE
Forme pharmaceutique
Espèces cibles
Voie d’ administration
Conditionnement Contenu
Taille de l’ emballage
Temps d’ attente
EU/ 2/ 02/ 032/ 001
Vaxxitek Virus vivant HVT+IBD recombinant vHVT013-69, au minimum 3,6 log10 UFP
Suspension congelée et diluant pour suspension injectable.
Poussins de 1 jour et œ ufs embryonnés âgés de 18 jours.
voie sous-cutanée ampoule (verre) In ovo
1000 doses
réglette de 5 ampoules.
Zéro jour
1/ 1
ANNEXE I
RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT
1/ 21 1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Vaxxitek HVT+IBD
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Chaque dose de vaccin contient:
Suspension:.
Virus vivant recombinant vHVT013-69, au minimum............................................
3,6 log10 UFP.
1 dose Solvant:
Solvant............................................................................................................................ q. s.
1 dose
Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Suspension congelée et diluant pour suspension injectable.
4.
INFORMATIONS CLINIQUES
4.1 Espèces cibles
Poussins de 1 jour et œ ufs embryonnés âgés de 18 jours.
4.2 Indications d’ utilisation spécifiant les espèces cibles
Immunisation active des poussins:
• Pour prévenir la mortalité et réduire les signes cliniques et les lésions dus à la bursite infectieuse aviaire.
La protection est démontrée à partir de 14 jours après la vaccination, et persiste jusqu'à la 9ème semaine d'âge.
• Pour réduire la mortalité, les signes cliniques et les lésions dus à la maladie de Marek.
La protection est présente dès 4 jours après la vaccination.
Une seule vaccination permet de protéger les animaux pendant la période de risque.
4.3 Contre-indications
Ne vacciner que des animaux en bonne santé.
Ne pas utiliser chez les poules en ponte ou en reproduction.
4.4 Mises en garde particulières à chaque espèce cible
Aucune.
4.5 Précautions particulières d' emploi
Précautions particulières d'emploi chez les animaux
Respecter les conditions habituelles d'asepsie lors de toutes les étapes de la vaccination.
2/ 21 Le vaccin étant vivant, la souche vaccinale est excrétée par les animaux vaccinés et peut se diffuser chez les dindes.
Les essais d’ innocuité et de retour à la virulence ont démontré que la souche est inoffensive chez les dindes.
Toutefois, des mesures de précaution doivent être prises afin d’ éviter tout contact direct ou indirect entre les poussins vaccinés et les dindes.
Maintenir les ampoules à bout de bras au moment de leur ouverture afin d'éviter tout risque de blessure en cas de cassure brutale d'une ampoule.
4.6 Effets indésirables (fréquence et gravité)
Aucun.
4.7 Utilisation en cas de gravidité, de lactation ou de ponte
Ne pas utiliser chez les poules en ponte ou en reproduction.
4.8 Interactions médicamenteuses et autres
Aucune information n'est disponible concernant l’ innocuité et l’ efficacité lors d’ une utilisation concomitante avec tout autre vaccin, excepté les vaccins atténués contre la maladie de Marek, de Newcastle et la bronchite infectieuse de la gamme aviaire de Merial.
Il est par conséquent recommandé de ne pas administrer d’ autre produit pendant les 14 jours qui suivent la vaccination.
4.9 Posologie et voie d’ administration
Reconstitution du vaccin
Ouvrir les ampoules dès la décongélation du glaçon.
Aspirer dans une seringue stérile de 5 ml le contenu d'une ampoule de vaccin, dès son ouverture..
Renouveler cette opération 1 ou 2 fois..
Le vaccin dilué ainsi préparé est homogénéisé par agitation douce: il est alors prêt à l'emploi.
Il doit être alors utilisé immédiatement (la totalité du vaccin dilué doit être utilisée en moins d'une heure).
C'est pourquoi il ne faut préparer la suspension vaccinale qu'au fur et à mesure de son utilisation.
3/ 21 Posologie Une injection unique par voie sous-cutanée de 0,2 ml par poussin à l'âge de 1 jour.
Une injection unique par voie in ovo de 0,05 ml par œ uf embryonné âgé de 18 jours.
Mode d'administration Le vaccin doit être administré par voie sous-cutanée ou par voie in ovo.
Pour l’ administration in ovo, un appareil automatisé d’ injection dans l’œ uf peut être utilisé.
L’ innocuité et l’ efficacité de l’ administration de la dose vaccinale par cet appareil doivent avoir été démontrées.
Les instructions du fabricant doivent être suivies scrupuleusement.
4.10 Surdosage (symptômes, conduite d’ urgence, antidotes), si nécessaire
Aucun effet connu.
4.11 Temps d’ attente
Zéro jour.
5.
PROPRIÉTÉS IMMUNOLOGIQUES
Code ATCvet QI01AD15
Vaccin vivant recombiné contre la bursite infectieuse aviaire et la maladie de Marek.
La souche vaccinale est un Herpesvirus de la dinde (HVT) recombinant, exprimant l'antigène protecteur (VP2) du virus de la bursite infectieuse aviaire (IBDV) souche Faragher 52/ 70.
Le vaccin induit une immunisation active et une réponse sérologique vis-à-vis de la bursite infectieuse aviaire et de la maladie de Marek chez le poussin.
6.
INFORMATIONS PHARMACEUTIQUES
6.1 Liste des excipients
Suspension virale congelée Sulfoxyde de diméthyle Milieu de dilution
Solvant Sucrose Hydrolysat de caséine Rouge de phénol sel de sodium Sels
6.2 Incompatibilités
Seul un matériel dépourvu de toute trace d'antiseptique et/ ou de désinfectant doit être utilisé pour réaliser l'injection.
Ce vaccin ne doit pas être mélangé avec d’ autres médicaments vétérinaires, excepté le solvant fourni.
6.3 Durée de conservation
Durée de conservation du vaccin non-reconstitué:
Durée du vaccin reconstitué: maximum 2 heures à une température inférieure à +25°C.
4/ 21 Durée de conservation du solvant en flacon polypropylène:
12 mois à une température inférieure à +30°C.
Durée de conservation du solvant en poche polychlorure de vinyle:
36 mois à une température inférieure à +30°C.
6.4 Précautions particulières de conservation
Conserver le vaccin dans l'azote liquide.
Conserver le vaccin reconstitué à une température inférieure à 25°C.
Conserver le solvant à une température inférieure à +30°C, à l'abri de la lumière.
Eviter la congélation et les températures excessives.
6.5 Nature et composition du conditionnement primaire
- ampoule (verre) de 1000 doses de vaccin, réglette de 5 ampoules.
Les réglettes sont conservées dans des canistairs plongés dans des containers d'azote liquide.
- Flacon (polypropylène) 200 ml de solvant.
- Poche (polychlorure de vinyle) 200 ml de solvant.
- Poche (polychlorure de vinyle) 400 ml de solvant.
- Poche (polychlorure de vinyle) 600 ml de solvant.
- Poche (polychlorure de vinyle) 800 ml de solvant.
- Poche (polychlorure de vinyle) 1000 ml de solvant.
- Poche (polychlorure de vinyle) 1200 ml de solvant.
- Poche (polychlorure de vinyle) 1400 ml de solvant.
- Poche (polychlorure de vinyle) 1600 ml de solvant.
- Poche (polychlorure de vinyle) 1800 ml de solvant.
- Poche (polychlorure de vinyle) 2400 ml de solvant.
6.6 Précautions particulières à prendre lors de l’ élimination de médicaments vétérinaires non utilisés ou des déchets dérivés de l’ utilisation de ces médicaments
Eliminer toute ampoule qui a été accidentellement décongelée.
En aucun cas, les ampoules de vaccin ne doivent être recongelées.
Ne pas réutiliser les containers entamés de vaccin dilué.
Détruire le reliquat vaccinal inutilisé.
Eliminer les déchets par ébullition, incinération ou immersion dans un désinfectant approprié approuvé par les autorités compétentes.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
MERIAL 29 avenue Tony Garnier 69007 LYON, FRANCE
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 2/ 02/ 032/ 001
9.
DATE DE PREMIÈRE AUTORISATION OU DE RENOUVELLEMENT DE L’ AUTORISATION
09/ 08/ 02
5/ 21 10.
DATE DE MISE À JOUR DU TEXTE
13.10.2008
Des informations détaillées sur ce médicament vétérinaire sont disponibles sur le site web de l’ Agence européenne des médicaments (EMEA) http: / /www. emea. europa. eu.
INTERDICTION DE VENTE, DE DÉLIVRANCE ET/ OU D' UTILISATION
6/ 21 ANNEXE II
A.
FABRICANT DU PRINCIPE ACTIF D’ ORIGINE BIOLOGIQUE ET TITULAIRE DE L’ AUTORISATION DE FABRICATIN RESPONSABLE DE LA LIBÉRATION DES LOTS
B.
CONDITIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ, Y COMPRIS LES RESTRICTIONS CONCERNANT LA DÉLIVRANCE ET L’ UTILISATION
C.
CONDITIONS OU RESTRICTIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ POUR UNE UTILISATION SÛRE ET EFFICACE
D.
MENTION SUR LES LIMITES MAXIMALES DE RÉSIDUS (LMR)
7/ 21 A.
FABRICANT DU PRINCIPE ACTIF D’ ORIGINE BIOLOGIQUE ET TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
Nom et adresse du fabricant du principe actif d'origine biologique
MERIAL Merial Laboratoire Lyon Gerland, 254 rue Marcel Merieux 69007 Lyon France
MERIAL Merial Laboratoire Porte des Alpes Rue de l'Aviation 69800 Saint Priest France
Nom et adresse du fabricant responsable de la libération des lots
MERIAL Merial Laboratoire Porte des Alpes Rue de l'Aviation 69800 Saint Priest France
CONDITIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ, Y COMPRIS LES RESTRICTIONS CONCERNANT LA DÉLIVRANCE ET L’ UTILISATION
Médicament vétérinaire soumis à prescription.
C.
CONDITIONS OU RESTRICTIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ POUR UNE UTILISATION SÛRE ET EFFICACE
Conformément à l'article 71 de la directive 2001/ 82/ CEE du Parlement européen et du Conseil, les États membres peuvent interdire l'importation, la vente, la fourniture et/ ou l'utilisation du médicament vétérinaire sur tout ou partie de son territoire s'il est établi que:
a) l'administration du médicament à des animaux interfère avec un programme national pour le diagnostic, le contrôle et l'éradication d'une maladie des animaux ou entraînerait des difficultés à certifier l'absence de contamination des animaux vivants ou des aliments ou d'autres produits obtenus à partir des animaux traités;
b) que la maladie contre laquelle le médicament est supposé conférer une immunité est largement absente du territoire en question.
8/ 21 D.
MENTION SUR LES LIMITES MAXIMALES DE RÉSIDUS
Principe pharmacologiquement Espèces animales actif Diméthylsulfoxyde Annexe II: toutes espèces productrices d’ aliments Carbonate acide de sodium Annexe II (E500ii) Acide chlorhydrique Annexe II: toutes espèces productrices d’ aliments (en tant qu’ excipient) Hydrolysat de caséine Peptides et protéines naturellement présents – pas compris dans le champ d’ application du règlement du Conseil 2377/ 90.
Orthophosphate dipotassique Annexe II (E340 ii) Dihydrogéno-orthophosphate Annexe II (E340i) de potassium (orthophosphate monopotassique) Hydroxide de sodium Annexe II (E 524) Eau pour injections Pas compris dans le champ d’ application du règlement du Conseil 2377/ 90
En ce qui concerne les substances suivantes, les données fournies par le demandeur ont été évaluées et les substances considérées comme n’ étant pas actives sur le plan pharmacologique aux doses utilisées;
F10 HAM Medium 199 medium rouge phénol gentamicine
9/ 21 ANNEXE III
ÉTIQUETAGE ET NOTICE
10/ 21 A.
ÉTIQUETAGE
11/ 21 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
AMPOULE 1000 doses
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Vaxxitek HVT+IBD
2.
QUANTITÉ DE(S) PRINCIPE(S) ACTIF(S)
3.
CONTENU EN POIDS, EN VOLUME OU EN NOMBRE DE DOSES
1000 doses
4.
VOIE(S) D’ ADMINISTRATION
Voies sous-cutanée ou in-ovo.
5.
TEMPS D’ ATTENTE
6.
NUMÉRO DE LOT
Lot
7.
DATE DE PÉREMPTION
EXP
8.
LA MENTION « À USAGE VÉTÉRINAIRE »
À usage vétérinaire.
12/ 21 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR
SOLVANT STERILE
DILUANT STERILE
1 flacon de 200 ml
1 poche de 800 ml.
1 poche de 1200 ml.
1 poche de 1400 ml.
1 poche de 1600 ml.
1 poche de 2400 ml
5.
ESPÈCES CIBLES
Poulets.
6.
INDICATION(S)
7.
MODE ET VOIE(S) D’ ADMINISTRATION
Lire la notice d'utilisation fournie avec le vaccin.
8.
TEMPS D’ ATTENTE
Zéro jour.
13/ 21 9.
MISE(S) EN GARDE ÉVENTUELLE(S)
Utiliser immédiatement après préparation Ne pas utiliser si le produit présente un aspect trouble.
10.
DATE DE PÉREMPTION
EXP
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
Conserver à une température inférieure à +30°C.
Eviter la congélation et les températures excessives.
12.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DÉCHETS DÉRIVÉS DE CES MÉDICAMENTS, LE CAS ÉCHÉANT
Lire la notice d'utilisation fournie avec le vaccin.
13.
LA MENTION « À USAGE VÉTÉRINAIRE » ET CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION, le cas échéant
À usage vétérinaire - à ne délivrer que sur ordonnance vétérinaire.
14.
LA MENTION « TENIR HORS DE LA PORTÉE ET DE LA VUE DES ENFANTS »
Tenir hors de la portée et de la vue des enfants.
15.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
MERIAL 29 avenue Tony Garnier 69007 LYON, FRANCE
16.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 2/ 02/ 032/ 001
17.
NUMÉRO DU LOT DE FABRICATION
Lot
14/ 21 B.
NOTICE
15/ 21 NOTICE Vaxxitek HVT+IBD
1.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ ET DU TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS, SI DIFFÉRENT
Titulaire de l'autorisation de mise sur le marché MERIAL 29 avenue Tony Garnier 69007 LYON, FRANCE
Titulaire de l'autorisation de fabrication responsable de la libération des lots MERIAL Laboratoire Lyon Porte des Alpes Rue de l’ Aviation, F-69800 Saint-Priest France
2.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Vaxxitek HVT+IBD
3.
LISTE DU (DES) SUBSTANCE(S) ACTIVE(S) ET AUTRE(S) INGRÉDIENT(S)
Chaque dose de vaccin contient:
Suspension:.
Virus vivant recombiné vHVT013-69, au minimum...............................................
1 dose Solvant:
1 dose
4.
INDICATION(S)
Immunisation active des poussins: • Pour prévenir la mortalité et réduire les signes cliniques et les lésions dus à la bursite infectieuse aviaire.
La protection est démontrée à partir de 14 jours après la vaccination, et persiste jusqu'à la 9ème semaine d'âge.
• Pour réduire la mortalité, les signes cliniques et les lésions dus à la maladie de Marek.
La protection est présente dès 4 jours après la vaccination.
Une seule vaccination permet de protéger les animaux pendant la période de risque.
5.
CONTRE-INDICATIONS
Ne vacciner que des animaux en bonne santé.
Ne pas utiliser chez les poules en ponte ou en reproduction.
16/ 21 6.
EFFETS INDÉSIRABLES
Aucun effet connu.
Si vous constatez des effets indésirables graves ou d’ autres effets ne figurant pas sur cette notice, veuillez en informer votre vétérinaire.
7.
ESPÈCE(S) CIBLE(S)
Poussins de 1 jour et œ ufs embryonnés âgés de 18 jours.
8.
POSOLOGIE POUR CHAQUE ESPÈCE, VOIE(S) ET MODE D’ ADMINISTRATION
Voie sous-cutanée ou voie in ovo.
Pour l’ administration in ovo, un appareil automatisé d’ injection dans l’œ uf peut être utilisé.
L’ innocuité et l’ efficacité de l’ administration de la dose vaccinale par cet appareil doivent avoir été démontrées.
Les instructions du fabricant doivent être suivies scrupuleusement.
Voie sous-cutanée: une injection unique de 0,2 ml par poussin à l'âge de 1 jour.
Voie in ovo: une injection unique de 0,05 ml par œ uf embryonné âgé de 18 jours.
9.
CONSEILS POUR UNE ADMINISTRATION CORRECTE
Porter des gants et des lunettes de protection lors des opérations de décongélation et d'ouverture des ampoules..
Sortir du conteneur à azote liquide uniquement les ampoules qui seront utilisées immédiatement..
Décongeler rapidement le contenu des ampoules par agitation dans de l'eau maintenue à 25- 30°C.
Procéder rapidement à l'étape suivante..
Ouvrir les ampoules dès la décongélation du glaçon.
Maintenir les ampoules à bout de bras au moment de leur ouverture afin d'éviter tout risque de blessure en cas de cassure brutale d'une ampoule..
Aspirer dans une seringue stérile de 5 ml le contenu d'une ampoule de vaccin, dès son ouverture..
Transférer la suspension dans le solvant (Ne pas utiliser si le produit présente un aspect trouble)..
Aspirer 2 ml de solvant dans la seringue..
Rincer l'ampoule avec ces 2 ml, puis transférer le liquide de rinçage dans le solvant.
Renouveler cette opération 1 ou 2 fois..
Renouveler les opérations décongélation, ouverture, transfert et rinçage pour le nombre approprié d’ ampoules qui doivent être reconstituées dans le solvant: soit 1 ampoule par 200 ml de solvant pour l’ administration SC, soit 4 ampoules par 200 ml de solvant pour l’ administration in ovo..
Le vaccin dilué ainsi préparé est homogénéisé par agitation douce: il est alors prêt à l'emploi.
Il doit être alors utilisé immédiatement (la totalité du vaccin dilué doit être utilisée en moins d'une heure).
C'est pourquoi il ne faut préparer la suspension vaccinale qu'au fur et à mesure de son utilisation.
17/ 21 10.
TEMPS D’ ATTENTE
Zéro jour.
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
Conserver le vaccin dans l'azote liquide.
Ne pas utiliser après la date de péremption figurant sur l'ampoule.
12.
MISE(S) EN GARDE PARTICULIÈRE(S)
Respecter les conditions habituelles d'asepsie lors de toutes les étapes de la vaccination.
Le vaccin étant vivant, la souche vaccinale est excrétée par les animaux vaccinés et peut se diffuser chez les dindes.
Les essais d’ innocuité et de retour à la virulence ont démontré que la souche est inoffensive chez les dindes.
Toutefois, des mesures de précaution doivent être prises afin d’ éviter tout contact direct ou indirect entre les poussins vaccinés et les dindes.
Porter des gants et des lunettes de protection lors des opérations de décongélation et d'ouverture des ampoules.
Maintenir les ampoules à bout de bras au moment de leur ouverture afin d'éviter tout risque de blessure en cas de cassure brutale d'une ampoule.
Ne pas utiliser chez les poules en ponte ou en reproduction.
Aucune information n'est disponible concernant l’ innocuité et l’ efficacité lors d’ une utilisation concomitante avec tout autre vaccin, excepté les vaccins atténués contre la maladie de Marek, de Newcastle et la bronchite infectieuse de la gamme aviaire de Merial.
Il est par conséquent recommandé de ne pas administrer d’ autre produit pendant les 14 jours qui suivent la vaccination.
En l’ absence d’ études spécifiques, l’ administration concomitante de ce vaccin avec d’ autres produits n’ est pas recommandée par la voie in ovo.
Seul un matériel dépourvu de toute trace d'antiseptique et/ ou de désinfectant doit être utilisé pour réaliser l'injection.
Ce vaccin ne doit pas être mélangé avec d’ autres médicaments vétérinaires, excepté le solvant fourni.
13.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DECHETS DÉRIVÉS DE CES MÉDICAMENTS, LE CAS ÉCHÉANT
Eliminer toute ampoule qui a été accidentellement décongelée.
En aucun cas, les ampoules de vaccin ne doivent être recongelées.
Ne pas réutiliser les containers entamés de vaccin dilué.
Détruire le reliquat vaccinal inutilisé.
Eliminer les déchets par ébullition, incinération ou immersion dans un désinfectant approprié approuvé par les autorités compétentes.
14.
DATE DE LA DERNIERE NOTICE APPROUVEE
13.10.2008
Des informations détaillées sur ce médicament vétérinaire sont disponibles sur le site web de l’ Agence européenne des médicaments (EMEA) http: / /www. emea. europa. eu.
18/ 21 15.
INFORMATIONS SUPPLEMENTAIRES
Vaccin vivant recombiné contre la bursite infectieuse aviaire et la maladie de Marek.
La souche vaccinale est un Herpesvirus de la dinde (HVT) recombinant, exprimant l'antigène protecteur (VP2) du virus de la bursite infectieuse aviaire (IBDV) souche Faragher 52/ 70.
Le vaccin induit une immunisation active et une réponse sérologique vis-à-vis de la bursite infectieuse aviaire et de la maladie de Marek chez le poussin.
- ampoule (verre) de 1000 doses de vaccin, réglette de 5 ampoules.
Les réglettes sont conservées dans des canistairs plongés dans des containers d'azote liquide.
- Flacon (polypropylène) 200 ml de solvant.
- Poche (polychlorure de vinyle) 200 ml de solvant
- Poche (polychlorure de vinyle) 400 ml de solvant.
- Poche (polychlorure de vinyle) 600 ml de solvant.
- Poche (polychlorure de vinyle) 800 ml de solvant.
- Poche (polychlorure de vinyle) 1000 ml de solvant.
- Poche (polychlorure de vinyle) 1200 ml de solvant.
- Poche (polychlorure de vinyle) 1400 ml de solvant.
- Poche (polychlorure de vinyle) 1600 ml de solvant.
- Poche (polychlorure de vinyle) 1800 ml de solvant.
- Poche (polychlorure de vinyle) 2400 ml de solvant.
Toutes les présentations peuvent ne pas être commercialisées.
Médicament vétérinaire soumis à prescription.
19/ 21 NOTICE DILUANT STERILE
1.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ ET DU TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS, SI DIFFÉRENT
Titulaire de l'autorisation de mise sur le marché MERIAL 29 avenue Tony Garnier 69007 LYON, FRANCE
Titulaire de l'autorisation de fabrication responsable de la libération des lots MERIAL Laboratoire Lyon Porte des Alpes Rue de l’ Aviation, F-69800 Saint-Priest France
2.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
DILUANT STERILE
3.
EFFETS INDÉSIRABLES
Aucun effet connu.
Si vous constatez des effets indésirables graves ou d’ autres effets ne figurant pas sur cette notice, veuillez en informer votre vétérinaire.
4.
ESPÈCE(S) CIBLE(S)
Poussins de 1 jour et œ ufs embryonnés âgés de 18 jours.
5.
POSOLOGIE POUR CHAQUE ESPÈCE, VOIE(S) ET MODE D’ ADMINISTRATION
Lire la notice d'utilisation fournie avec le vaccin.
6.
CONSEILS POUR UNE ADMINISTRATION CORRECTE
Sortir du conteneur à azote liquide uniquement les ampoules qui seront utilisées immédiatement..
Ouvrir les ampoules dès la décongélation du glaçon.
Maintenir les ampoules à bout de bras au moment de leur ouverture afin d'éviter tout risque de blessure en cas de cassure brutale d'une ampoule..
Aspirer dans une seringue stérile de 5 ml le contenu d'une ampoule de vaccin, dès son ouverture.
20/ 21.
Transférer la suspension dans le solvant..
Renouveler les opérations décongélation, ouverture, transfert et rinçage pour le nombre approprié d’ ampoules qui doivent être reconstituées dans le solvant: soit 1 ampoule par 200 ml de solvant pour l’ administration SC, soit 4 ampoules par 200 ml de solvant pour l’ administration in ovo..
Le vaccin dilué ainsi préparé est homogénéisé par agitation douce: il est alors prêt à l'emploi.
Il doit être alors utilisé immédiatement (la totalité du vaccin dilué doit être utilisée en moins d'une heure).
C'est pourquoi il ne faut préparer la suspension vaccinale qu'au fur et à mesure de son utilisation.
7.
TEMPS D’ ATTENTE
Zéro jour.
8.
CONDITIONS PARTICULIÈRES DE CONSERVATION
Conserver à une température inférieure à +30°C.
Eviter la congélation et les températures excessives.
9.
MISE(S) EN GARDE PARTICULIÈRE(S)
Utiliser immédiatement après préparation.
Ne pas utiliser si le produit présente un aspect trouble.
10.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DECHETS DÉRIVÉS DE CES MÉDICAMENTS, LE CAS ÉCHÉANT
Tous les containers non utilisés ou déchets dérivés doivent être éliminés conformément aux exigences locales.
11.
DATE DE LA DERNIERE NOTICE APPROUVEE
13.10.2008
Des informations détaillées sur ce médicament vétérinaire sont disponibles sur le site web de l’ Agence européenne des médicaments (EMEA)) http: / /www. emea. europa. eu.
12.
INFORMATIONS SUPPLEMENTAIRES
Ce solvant peut être utilisé avec le produit suivant:
Vaxxitek HVT+IBD (EU/ 2/ 02/ 032/ 001)
21/ 21
European Medicines Agency
EMEA/ CVMP/ 473889/ 2006
QUESTIONS ET RÉPONSES SUR LA RECOMMANDATION DE REFUS DE L’ AUTORISATION DE MISE SUR LE MARCHÉ pour VERAFLOX Dénomination commune internationale (DCI): pradofloxacine
Le 17 mai 2006, le comité des médicaments vétérinaires (CVMP) a adopté un avis négatif recommandant le refus de l’ autorisation de mise sur le marché pour le médicament Veraflox 15 mg, 60 mg et 120 mg en comprimés pour les chats et les chiens et pour Veraflox 25 mg/ ml en suspension buvable pour les chats.
Le demandeur a sollicité un nouvel examen de l’ avis.
Après avoir passé en revue les motifs de cette requête, le CVMP a réexaminé son avis initial et a confirmé la recommandation de refus de l’ autorisation de mise sur le marché, le 14 septembre 2006.
Le laboratoire ayant déposé la demande d’ autorisation de mise sur le marché est Bayer HealthCare AG.
Qu’ est -ce que Veraflox?
Veraflox est un antibiotique.
Les comprimés de Veraflox contiennent 15 mg, 60 mg et 120 mg du principe actif, la pradofloxacine.
La suspension buvable de Veraflox contient 25 mg/ ml de pradofloxacine.
Dans quel cas était -il prévu d’ utiliser Veraflox?
La pradofloxacine est un antibiotique.
Chez le chien, les comprimés de Veraflox étaient destinés au traitement des infections cutanées, gingivales et urinaires, dues à certaines bactéries.
Chez le chat, les comprimés de Veraflox étaient destinés au traitement des infections aiguës des voies respiratoires supérieures dues à certaines bactéries.
Veraflox en suspension buvable était destiné au traitement des chats présentant des infections aiguës des voies respiratoires supérieures et certaines pathologies cutanées dues à certaines bactéries.
Comment Veraflox devrait -il fonctionner?
Le principe actif de Veraflox, la pradofloxacine, appartient à une classe d’ antibiotiques appelés fluoroquinolones de troisième génération.
Toutes ces fluoroquinolones, y compris la pradofloxacine, tuent les bactéries en interagissant avec certaines enzymes de ces bactéries responsables du fonctionnement de l’ ADN.
Ainsi, les bactéries meurent et l’ infection est guérie.
Comme d’ autres antibiotiques, la pradofloxacine n’ est pas efficace contre tous les types de bactéries.
Quelle documentation a été présentée par le laboratoire à l'appui de sa demande au CVMP?
Le laboratoire a présenté les résultats des études menées sur l’ efficacité de Veraflox dans différentes pathologies impliquant des infections bactériennes chez le chien et le chat.
Chez le chien, le médicament a été étudié dans des cas d’ infections cutanées, gingivales et urinaires dues à certaines bactéries.
Chez le chat, le médicament a été étudié dans des cas d’ infections aiguës des voies respiratoires supérieures et de certaines pathologies cutanées dues à des bactéries spécifiques.
Dans toutes les études, l’ efficacité de Veraflox a été comparée à celle d’ antibiotiques couramment utilisés dans le traitement des infections étudiées.
Quelles étaient les principales sources d’ inquiétude ayant conduit au refus de l’ autorisation de mise sur le marché par le CVMP?
Le CVMP a considéré que le laboratoire n’ avait pas été en mesure d’ identifier une dose qui soit efficace tout en offrant une marge de sécurité suffisante.
Pour ce motif, le CVMP a conclu que la sécurité de la pradofloxacine n’ avait pas été établie avec certitude.
Il a noté que les données de génotoxicité (risque qu’ une substance endommage des gènes) avaient révélé des différences par 7 Westferry Circus, Canary Wharf, London, E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 47 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged rapport à d’ autres antibiotiques de la même classe, sans que les raisons de ces différences soient clairement expliquées.
Le CVMP a par conséquent recommandé le refus de l’ autorisation de mise sur le marché pour Veraflox.
©EMEA 2007
Page 2/ 2
ANNEXE A
Numéro UE
Nom de fantaisie
Dosage
Forme pharmaceutique
Espèces cibles
Voie d' administration
Conditionnement
Contenu
Taille de l' emballage
EU/ 2/ 01/ 030/ 001
Virbagen Omega
Interféron oméga recombinant d’ origine
Poudre et solvant
Chiens, chats
Voie
Poudre: flacon (verre)
5 flacons + 5 flacons
féline 5 MU1
pour suspension injectable
intraveineuse Chats:
Voie sous- cutanée
Solvant: flacon (verre)
Solvant:
1 ml Poudre:
10 MU1
EU/ 2/ 01/ 030/ 002
Virbagen
Interféron oméga
Poudre et solvant
Chiens,
Voie
Poudre: flacon (verre)
5 flacons + 5 flacons
Omega
recombinant d’ origine
pour suspension
chats
intraveineuse
Solvant: flacon (verre)
Solvant:
1 ml
féline
injectable
Chats:
Voie sous-
10 MU1
cutanée
Poudre:
10 MU1
EU/ 2/ 01/ 030/ 003
Virbagen
Interféron oméga
Poudre et solvant
Chiens,
Voie
Poudre: flacon (verre)
Omega
recombinant d’ origine
pour suspension
chats
Solvant: flacon (verre)
Solvant:
1 ml
féline
injectable
Chats:
Voie sous-
10 MU1
cutanée
Poudre:
10 MU1
1 flacon + 1 flacon
Omega
recombinant d’ origine
pour suspension
chats
intraveineuse
Solvant: flacon (verre)
1 ml
10 MU1
cutanée
1 MU:
Million d’ unités 1 MU:
Million d’ unités
1/ 1
EMEA/ CVMP/ 1085/ 01

EMEA 2005
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 061
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
VIRBAGEN OMEGA
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments vétérinaires (CVMP) a évalué la documentation fournie afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Le présent document ne peut se substituer à une consultation chez votre vétérinaire.
Pour plus d’ informations sur l'état de santé ou le traitement de votre animal, veuillez contacter votre vétérinaire.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CVMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Virbagen Omega?
Virbagen Omega est constitué d’ un lyophilisat (préparation lyophilisée) et d’ un solvant présentés sous la forme d’ une suspension injectable.
Virbagen Omega contient la substance active suivante: interféron oméga recombinant d’ origine féline (issu des chats) et est disponible en 5 MU/ flacon ou 10 MU/ flacon.
Virbagen Omega est destiné à un usage chez le chat et le chien.
Dans quel cas Virbagen Omega est -il utilisé?
Virbagen Omega est utilisé pour réduire la mortalité et les signes cliniques de parvovirose (infection virale très contagieuse du chien) chez les chiens de plus d’ un mois.
Virbagen Omega est également utilisé chez les chats infectés par le FeLV (virus de la leucémie féline) et/ ou le FIV (virus de l’ immunodéficience féline) à un stade clinique non terminal, à partir de l'âge de 9 semaines.
Chiens:
La suspension doit être injectée par voie intraveineuse (dans une veine) une fois par jour pendant 3 jours consécutifs.
La dose est de 2,5 MU/ kg de poids vif.
Chats:
La suspension doit être injectée par voie sous-cutanée (sous la peau) une fois par jour pendant 5 jours consécutifs.
La dose est de 1 MU/ kg de poids vif.
Deux traitements distincts de 5 jours doivent être menés 14 jours et 60 jours après la première cure de 5 jours.
Comment Virbagen Omega agit -t-il?
Virbagen Omega contient la substance active appelée interféron oméga recombinant.
Les interférons sont une famille de protéines naturellement présentes qui sont produites par l’ organisme en réponse aux infections virales.
Virbagen Omega fonctionne en stimulant le système immunitaire pour attaquer le virus.
La substance active de Virbagen Omega, l’ interféron oméga, est produite par une méthode appelée « technologie recombinante ».
L’ interféron oméga est produit par une cellule qui a reçu un gène (ADN) lui permettant de fabriquer de l’ interféron oméga.
Cet interféron oméga de substitution fonctionne de manière identique à l’ interféron oméga produit naturellement.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
Virbagen Omega a été étudié chez des chiens (mâles et femelles) âgés d’ au moins cinq semaines atteints de parvovirose.
Virbagen Omega 2,5 MU/ kg a été administré par voie intraveineuse pendant 3 jours.
Le critère principal d’ efficacité était le taux de mortalité comparé aux chiens n’ ayant pas été traités.
Virbagen Omega a également été étudié dans le traitement de chats anémiés et non-anémiés infectés par le FeLV et/ ou le FIV, à partir de l'âge de 9 semaines.
Le critère principal d’ efficacité était le taux de mortalité comparé aux chats n’ ayant pas été traités et aux signes cliniques après traitement.
Quel est le bénéfice démontré par Virbagen Omega au cours des études?
Le taux de mortalité chez les chiens traités par Virbagen Omega était entre 4,4 et 6,4 fois plus faible que celui des animaux non traités.
Suite au traitement des chats infectés par le FeLV, on a observé une réduction des signes cliniques sur une période de 4 mois et une réduction du taux de mortalité.
Chez les chats anémiés, le taux de mortalité des chats infectés par le FeLV (environ 60%) a diminué d’ environ 30%.
Chez les chats non-anémiés, le taux de mortalité (50%) a diminué de 20%.
Chez les chats infectés par le FIV, le taux de mortalité était faible (5%) et n’ a pas été influencé par le traitement.
Dans la population de chats (qu’ ils aient été porteurs du FeLV, porteurs du FIV ou porteurs des deux virus), on a observé une réduction des signes cliniques au fil du temps, améliorant la qualité de vie des chats.
Quel est le risque associé à l'utilisation de Virbagen Omega?
Les symptômes temporaires suivants peuvent être observés chez le chat et le chien suite à une injection de Virbagen Omega: • hyperthermie (augmentation de la température entre 3 et 6 heures après l’ injection) • vomissements transitoires • selles molles pouvant aller jusqu’ à une légère diarrhée, chez les chats uniquement • fatigue au cours du traitement, chez les chats uniquement
On peut également observer une légère baisse du nombre de globules blancs, de plaquettes et de globules rouges, ainsi qu’ une augmentation de la concentration en alanine aminotransférase (une enzyme du foie).
Retour à la normale de ces paramètres dans la semaine qui suit la dernière injection.
Quelles sont les précautions à prendre par la personne qui administre le médicament ou entre en contact avec l’ animal?
En cas d’ auto-injection accidentelle, demandez immédiatement conseil à un médecin et montrez -lui la notice ou l’ étiquette du produit.
Pourquoi Virbagen Omega a -t-il été approuvé?
Le comité des médicaments vétérinaires (CVMP) a considéré que les effets bénéfiques de Virbagen Omega sont supérieurs à ses risques dans la réduction de la mortalité et des signes cliniques de la parvovirose chez le chien à partir de l'âge d'un mois et dans le traitement des chats infectés par le FeLV (virus de la leucémie féline) et/ ou le FIV au stade non terminal, à partir de l'âge de 9 semaines.
Il a, dès lors, recommandé l’ octroi d'une autorisation de mise sur le marché pour Virbagen Omega.
Le rapport bénéfices/ risques peut être consulté dans le module 6 de cet EPAR.
Autres informations relatives à Virbagen Omega:
La Commission européenne a délivré une autorisation de mise sur le marché valable dans toute l’ Union européenne pour Virbagen Omega à Virbac SA, le 6 novembre 2001.
Pour toute information relative à la prescription de ce produit, veuillez consulter l’ emballage du produit.
Dernière mise à jour du présent résumé: décembre 2006.
©EMEA 2007
2/ 2
ANNEXE I
RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT
1/ 31 1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
VIRBAGEN OMEGA 5 MU pour chiens et chats VIRBAGEN OMEGA 10 MU pour chiens et chats
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Flacon contenant la fraction lyophilisée:
Principe actif
5 MU */ flacon
Interféron omega recombinant d’ origine féline
10 MU */ flacon
*MU: million d’ unités
Flacon contenant le solvant:
Solution isotonique de chlorure de sodium
1 ml
3.
FORME PHARMACEUTIQUE
Lyophilisat et solvant pour suspension injectable.
4.
INFORMATIONS CLINIQUES
4.1 Espèces cibles
Chiens.
Chats.
4.2 Indications d’ utilisation spécifiant les espèces cibles
Chiens:
Réduction de la mortalité et des signes cliniques de la parvovirose (forme entérique) chez les chiens de plus d’ un mois.
Chats:
Traitement des chats infectés par le FeLV et/ ou le FIV, à un stade clinique non terminal, à partir de l’ âge de 9 semaines.
Dans le cadre d’ une étude clinique, ont été observées:
- une réduction des signes cliniques pendant la phase symptomatique (4 mois)
- une réduction de la mortalité:
• chez les chats anémiés, le taux de mortalité de l’ ordre de 60% observé à 4, 6, 9 et 12 mois diminue d’ environ 30% suite au traitement avec l’ interféron; • chez les chats non-anémiés, le taux de mortalité de 50% chez les chats infectés par le
Chez les chats infectés par le FIV, on a observé une faible mortalité (5%) qui n’ est pas influencée par le traitement.
4.3 Contre-indications
Chiens: toute vaccination pendant et après traitement avec VIRBAGEN OMEGA est contre-indiquée jusqu’ au rétablissement complet du chien.
Chats: toute vaccination étant contre-indiquée pendant la phase symptomatique des infections par le FeLV et le FIV, les effets de VIRBAGEN OMEGA sur la vaccination des chats n’ ont pas été évalués.
4.4 Mises en garde particulières < à chaque espèce cible >
Aucune information n’ est disponible sur l’ induction d’ effets secondaires à long terme chez les chiens et les chats, en particulier pour les troubles auto-immuns.
De tels effets secondaires ont été décrits après une administration répétée et sur une longue durée de l’ interféron de type I chez l’ homme.
On ne peut donc exclure l’ apparition de troubles auto-immuns chez les animaux traités et cette éventualité doit être évaluée dans le cadre du rapport risque-bénéfice.
L’ efficacité du produit n’ a pas été testée chez les chats présentant des tumeurs liées au FeLV, ni chez les chats en phase terminale de maladies liées au FeLV ou aux deux virus FeLV et FIV.
En cas d’ administration par voie intraveineuse chez les chats, on peut observer des effets secondaires plus importants, tels qu’ une hyperthermie, des selles molles, une anorexie, une soif diminuée ou un malaise.
4.5 Précautions particulières d' emploi
Précautions particulières d'emploi chez les animaux
Chiens et chats: il a été montré que l’ efficacité clinique du produit ne peut être obtenue qu’ en suivant strictement la posologie recommandée.
Chats: en cas de traitements répétés de maladies chroniques associées à des insuffisances hépatique, cardiaque ou rénale, la maladie concernée doit être contrôlée avant administration de VIRBAGEN OMEGA.
Précautions particulières à prendre par la personne qui administre le médicament vétérinaire aux animaux
En cas d’ auto-injection accidentelle, demandez immédiatement conseil à un médecin et montrez -lui la notice.
4.6 Effets indésirables (fréquence et gravité)
Ces paramètres sont rétablis dans la semaine qui suit la dernière injection. • fatigue transitoire pendant le traitement, chez les chats uniquement.
4.7 Utilisation en cas de gravidité, de lactation ou de ponte
3/ 31 La sécurité du médicament vétérinaire n’ a pas été établie en cas de gestation et d’ allaitement.
4.8 Interactions médicamenteuses et autres
Des traitements symptomatiques améliorent le pronostic.
Durant le traitement, aucune interaction n’ a été observée entre VIRBAGEN OMEGA et des antibiotiques, des solutions de réhydratation, des vitamines et des anti-inflammatoires non stéroïdiens.
Cependant, aucune information spécifique n’ étant disponible sur une éventuelle interaction entre les interférons et d’ autres produits, il est recommandé d’ administrer les traitements symptomatiques avec précaution et après évaluation du rapport bénéfice/ risque.
Aucune information n’ est disponible concernant l’ innocuité et l’ efficacité de l’ utilisation concomitante de ce produit avec d’ autres vaccins.
Par conséquent, chez les chiens, il est recommandé de n’ administrer aucun autre vaccin jusqu’ au rétablissement complet de l’ animal.
La vaccination du chat pendant et après le traitement avec VIRBAGEN OMEGA est contre-indiquée, les deux virus FeLV et FIV ayant des propriétés immunosuppressives.
4.9 Posologie et voie d’ administration
La fraction lyophilisée doit être reconstituée avec 1 ml du solvant spécifique pour obtenir, selon la présentation, une suspension contenant 5 MU ou 10 MU d’ interféron recombinant.
Chiens:
Le produit reconstitué est injecté par voie intraveineuse une fois par jour pendant 3 jours consécutifs.
La dose est de 2,5 MU/ kg de poids vif.
Chats:
Le produit reconstitué est injecté par voie sous-cutanée une fois par jour pendant 5 jours consécutifs.
La dose est de 1 MU/ kg de poids vif.
Trois traitements distincts de 5 jours doivent être réalisés aux jours 0, 14 et 60.
Il est recommandé de n’ utiliser le produit qu’ avec le solvant fourni.
Après administration de 10 fois la dose chez le chien et le chat, les signes cliniques transitoires suivants ont été observés:
• légère léthargie et tendance à la somnolence • légère hausse de la température corporelle • légère augmentation de la fréquence respiratoire • légère tachycardie sinusale.
Ces signes cliniques disparaissent dans un intervalle de 7 jours sans traitement particulier.
4.11 Temps d’ attente
Sans objet.
5.
PROPRIÉTÉS IMMUNOLOGIQUES
Groupe pharmacothérapeutique: interférons Code ATCvet:
QL03AB
4/ 31 5.1 Propriétés pharmacodynamiques
L’ interféron omega d’ origine féline, produit par génie génétique, est un interféron de type I apparenté à l’ interféron alpha.
Le mode d’ action exact de l’ interféron omega n’ est pas parfaitement connu, mais pourrait impliquer l’ augmentation des défenses non spécifiques de l’ organisme, en particulier chez les chiens contre la parvovirose canine et chez les chats contre les rétroviroses félines (FeLV, FIV).
L’ interféron n’ agit pas directement et spécifiquement sur le virus pathogène, mais exerce son action par inhibition des mécanismes de synthèse interne des cellules infectées.
5.2 Caractéristiques pharmacocinétiques
Après injection, il se lie rapidement aux récepteurs spécifiques d’ une grande variété de cellules.
C’ est essentiellement dans les cellules infectées par le virus que le mécanisme de réplication est stoppé à la fois par destruction des mRNA et par inactivation des protéines de traduction (activation de la 2’ 5’ oligo-adénylate synthétase).
6.
INFORMATIONS PHARMACEUTIQUES
6.1 Liste des excipients
Hydroxide de Sodium 0.2 M, chlorure de sodium, D-Sorbitol, gélatine purifiée d’ origine porcine.
6.2 Incompatibilités
Ne pas mélanger à d’ autres vaccins ou produits immunologiques, mis à part le solvant fourni pour l’ administration du produit.
6.3 Durée de conservation
2 ans.
Utiliser immédiatement après reconstitution.
6.4 Précautions particulières de conservation
A conserver et à transporter à une température entre +2°C et +6°C.
Ne pas congeler.
A conserver dans l’ emballage extérieur d’ origine.
6.5 Nature et composition du conditionnement primaire
Pour des présentations de 5 MU:
Boîte de 5 flacons (verre avec bouchon en caoutchouc recouvert d’ un polymère de fluorocarbone) de lyophilisat et de 5 flacons de 1 ml (verre avec bouchon en caoutchouc de butyl elastomère) de solvant.
Pour des présentations de 10 MU:
Boîte de 1 flacon (verre avec bouchon en caoutchouc recouvert d’ un polymère de fluorocarbone) de lyophilisat et de 1 flacon de 1 ml (verre avec bouchon en caoutchouc de butyl elastomère) de solvant.
Boîte de 2 flacons (verre avec bouchon recouvert d’ un polymère de fluorocarbone) de lyophilisat et de 2 flacons de 1 ml (verre avec bouchon en caoutchouc de butyl elastomère) de solvant.
Boîte de 5 flacons (verre avec bouchon en caoutchouc recouvert d’ un polymère de fluorocarbone) de lyophilisat et de 5 flacons de 1 ml (verre avec bouchon en caoutchouc de butyl elastomère) de solvant.
5/ 31 6.6 Précautions particulières à prendre lors de l’ élimination de médicaments vétérinaires non utilisés ou des déchets dérivés de l’ utilisation de ces médicaments
Tous médicaments vétérinaires non utilisés ou déchets dérivés de ces médicaments doivent être éliminés conformément aux exigences locales.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
VIRBAC S. A.
1ère Avenue – 2065 m – L. I. D.
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 2/ 01/ 030/ 001 EU/ 2/ 01/ 030/ 002 EU/ 2/ 01/ 030/ 003 EU/ 2/ 01/ 030/ 004
9.
DATE DE PREMIÈRE AUTORISATION OU DE RENOUVELLEMENT DE L’ AUTORISATION
06.11.2001 / 21.11.2006
10.
DATE DE MISE À JOUR DU TEXTE
17.04.2008
Des informations détaillées sur ce médicament vétérinaire sont disponibles sur le site web de l’ Agence européenne des médicaments (EMEA) http: / /www. emea. eu. int/.
INTERDICTION DE VENTE, DE DÉLIVRANCE ET/ OU D' UTILISATION
Un État membre peut interdire, conformément à sa politique nationale de santé animale, l’ importation, la vente, la délivrance et/ ou l’ utilisation de VIRBAGEN OMEGA sur tout ou partie de son territoire.
Toute personne ayant pour intention d’ importer, de vendre, de délivrer et/ ou d’ utiliser VIRBAGEN OMEGA est tenue de consulter au préalable l’ autorité compétente pertinente de l’ État membre sur la politique de vaccination en vigueur.
6/ 31 ANNEXE II
A.
FABRICANT(S) DU(ES) PRINCIPE(S) ACTIF(S) D’ ORIGINE BIOLOGIQUE ET TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
B.
CONDITIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ, Y COMPRIS LES RESTRICTIONS CONCERNANT LA DÉLIVRANCE ET L’ UTILISATION
C.
CONDITIONS OU RESTRICTIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ POUR UNE UTILISATION SÛRE ET EFFICACE
D.
MENTION SUR LES LIMITES MAXIMALES DE RÉSIDUS (LMR)
E.
OBLIGATIONS SPÉCIFIQUES À REMPLIR PAR LE TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
7/ 31 A.
FABRICANT(S) DU(ES) PRINCIPE(S) ACTIF(S) D’ ORIGINE BIOLOGIQUE ET TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
Nom et adresse du(es) fabricant(s) du(es) principe(s) actif(s) d'origine biologique
TORAY Industries, Inc.
2-1 Nihonbashi – muromachi 2-chome Chuo-ku, Tokyo 103 JAPON
Nom et adresse du(es) fabricant(s) responsable(s) de la libération des lots
VIRBAC SA L. I. D.
1ère Avenue – 2065 m F-06516 Carros FRANCE
CONDITIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ, Y COMPRIS LES RESTRICTIONS CONCERNANT LA DÉLIVRANCE ET L’ UTILISATION
À ne délivrer que sur ordonnance vétérinaire.
Conformément à l'article 71 de la directive 2001/ 82/ CE du Parlement européen et du Conseil, tel que modifié, les États membres interdisent ou peuvent interdire l'importation, la vente, la fourniture et/ ou l'utilisation du médicament vétérinaire sur tout ou partie de leur territoire s'il est établi que:
a) l'administration du médicament vétérinaire à des animaux interférerait avec la mise en œ uvre de programmes nationaux pour le diagnostic, le contrôle et l'éradication de maladies animales ou entraînerait des difficultés à certifier l'absence de contamination des animaux vivants ou des aliments ou d'autres produits obtenus à partir des animaux traités;
b) la maladie contre laquelle le médicament vétérinaire est supposé conférer une immunité est largement absente du territoire en question. >
C.
CONDITIONS OU RESTRICTIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ POUR UNE UTILISATION SÛRE ET EFFICACE
Sans objet
D.
MENTION SUR LES LIMITES MAXIMALES DE RÉSIDUS
Sans objet
E.
OBLIGATIONS SPÉCIFIQUES À REMPLIR L’ AUTORISATION DE MISE SUR LE MARCHÉ
Sans objet
8/ 31 ANNEXE III
ÉTIQUETAGE ET NOTICE
9/ 31 A.
ÉTIQUETAGE
10/ 31 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
VIRBAGEN OMEGA 5 MU pour chiens et chats
2.
LISTE DU (DES) PRINCIPE(S) ACTIF(S) ET D’ AUTRES SUBSTANCES
Flacon contenant la fraction lyophilisée:
Principe actif
5 MU */ flacon
* MU: million d’ unités
Flacon contenant le solvant:
Solution isotonique de chlorure de sodium
1 ml
3.
FORME PHARMACEUTIQUE
Lyophilisat et solvant pour suspension injectable.
4.
TAILLE DE L' EMBALLAGE
Boîte de 5 flacons de lyophilisat et de 5 flacons de 1 ml de solvant.
5.
ESPÈCES CIBLES
Chiens et chats.
6.
INDICATION(S)
Chiens:
Réduction de la mortalité et des signes cliniques de la parvovirose (forme entérique) chez les chiens de plus de un mois.
Chats:
Traitement des chats infectés par le FeLV et/ ou le FIV, à un stade clinique non terminal, à partir de l’ âge de 9 semaines.
Dans le cadre d’ une étude clinique, ont été observées:
- une réduction des signes cliniques pendant la phase symptomatique (4 mois)
- une réduction de la mortalité:
Chez les chats infectés par le FIV,
11/ 31 on a observé une faible mortalité (5%) qui n’ est pas influencée par le traitement.
7.
MODE ET VOIE(S) D’ ADMINISTRATION
La fraction lyophilisée doit être reconstituée avec 1 ml du solvant spécifique pour obtenir une suspension contenant 5 MU d’ interféron recombinant.
Chiens: le produit reconstitué est injecté par voie intraveineuse une fois par jour pendant 3 jours consécutifs.
La dose est de 2,5 MU/ kg de poids vif.
Chats: le produit reconstitué est injecté par voie sous-cutanée une fois par jour pendant 5 jours consécutifs.
La dose est de 1 MU/ kg de poids vif.
Trois traitements distincts de 5 jours doivent être réalisés aux jours 0, 14 et 60.
Lire la notice avant utilisation.
8.
TEMPS D’ ATTENTE
Sans objet.
9.
MISE(S) EN GARDE ÉVENTUELLE(S)
Chiens: toute vaccination pendant et après traitement avec VIRBAGEN OMEGA est contre-indiquée jusqu’ au rétablissement complet du chien.
Chats: toute vaccination étant contre-indiquée pendant la phase symptomatique des infections par le FeLV et le FIV, les effets de VIRBAGEN OMEGA sur la vaccination du chat n’ ont pas été évalués.
Chiens et chats: il a été montré que l’ efficacité clinique du produit ne peut être obtenue qu’ en suivant strictement la posologie recommandée.
Chats: en cas de traitements répétés de maladies chroniques associées à des insuffisances hépatique, cardiaque ou rénale, la maladie concernée doit être contrôlée avant administration de VIRBAGEN OMEGA.
Aucune information n’ est disponible sur l’ induction d’ effets secondaires à long terme chez les chiens et les chats, en particulier pour les troubles auto-immuns.
De tels effets secondaires ont été décrits après une administration répétée et sur une longue durée de l’ interféron de type I chez l’ homme.
On ne peut donc exclure l’ apparition de troubles auto-immuns chez les animaux traités et cette éventualité doit être évaluée dans le cadre du rapport risque-bénéfice.
L’ efficacité du produit n’ a pas été testée chez les chats présentant des tumeurs liées au FeLV, ni les chats en phase terminale de maladies liées au FeLV ou aux deux virus FeLV et FIV.
10.
DATE DE PÉREMPTION
EXP {MM/ AAAA} Utiliser immédiatement après reconstitution.
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
A conserver et à transporter à une température entre +2°C et +6°C.
12/ 31 Ne pas congeler.
A conserver dans l’ emballage extérieur d’ origine.
12.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DÉCHETS DÉRIVÉS DE CES MÉDICAMENTS, LE CAS ÉCHÉANT
Tous médicaments vétérinaires non utilisés ou déchets dérivés de ces médicaments doivent être éliminés conformément aux exigences locales.
13.
LA MENTION « À USAGE VÉTÉRINAIRE » ET CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION, le cas échéant
À usage vétérinaire.
14.
LA MENTION « TENIR HORS DE LA PORTÉE ET DE LA VUE DES ENFANTS »
Tenir hors de la portée et de la vue des enfants.
15.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
VIRBAC S. A.
F-06516 CARROS FRANCE
16.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 2/ 01/ 030/ 001
17.
NUMÉRO DU LOT DE FABRICATION
Lot {numéro}
13/ 31 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
VIRBAGEN OMEGA 10 MU pour chiens et chats
2.
LISTE DU (DES) PRINCIPE(S) ACTIF(S) ET D’ AUTRES SUBSTANCES
Flacon contenant la fraction lyophilisée:
Principe actif
10 MU */ flacon
* MU: million d’ unités
Flacon contenant le solvant:
Solution isotonique de chlorure de sodium
1 ml
3.
FORME PHARMACEUTIQUE
Lyophilisat et solvant pour suspension injectable.
4.
TAILLE DE L' EMBALLAGE
Boîte de 5 flacons de lyophilisat et de 5 flacons de 1 ml de solvant.
5.
ESPÈCES CIBLES
Chiens et chats.
6.
INDICATION(S)
Chiens:
Réduction de la mortalité et des signes cliniques de la parvovirose (forme entérique) chez les chiens de plus de un mois.
Chats:
Traitement des chats infectés par le FeLV et/ ou le FIV, à un stade clinique non terminal, à partir de l’ âge de 9 semaines.
Dans le cadre d’ une étude clinique, ont été observées:
- une réduction des signes cliniques pendant la phase symptomatique (4 mois)
- une réduction de la mortalité:
• chez les chats anémiés, le taux de mortalité de l’ ordre de 60% observé à 4, 6, 9 et 12 mois diminue d’ environ 30% suite au traitement avec l’ interféron; • chez les chats non-anémiés, le taux de mortalité de 50% chez les chats infectés par le FeLV diminue de 20% suite au traitement avec l’ interféron.
Chez les chats infectés par le FIV, on a observé une faible mortalité (5%) qui n’ est pas influencée par le traitement.
14/ 31 7.
MODE ET VOIE(S) D’ ADMINISTRATION
La fraction lyophilisée doit être reconstituée avec 1 ml du solvant spécifique pour obtenir une suspension contenant 10 MU d’ interféron recombinant.
Chiens: le produit reconstitué est injecté par voie intraveineuse une fois par jour pendant 3 jours consécutifs.
La dose est de 2,5 MU/ kg de poids vif.
Chats: le produit reconstitué est injecté par voie sous-cutanée une fois par jour pendant 5 jours consécutifs.
La dose est de 1 MU/ kg de poids vif.
Trois traitements distincts de 5 jours doivent être réalisés aux jours 0, 14 et 60.
Lire la notice avant utilisation.
8.
TEMPS D’ ATTENTE
Sans objet.
9.
MISE(S) EN GARDE ÉVENTUELLE(S)
Chiens: toute vaccination pendant et après traitement avec VIRBAGEN OMEGA est contre-indiquée jusqu’ au rétablissement complet du chien.
Chats: toute vaccination étant contre-indiquée pendant la phase symptomatique des infections par le FeLV et le FIV, les effets de VIRBAGEN OMEGA sur la vaccination du chat n’ ont pas été évalués.
Chiens et chats: il a été montré que l’ efficacité clinique du produit ne peut être obtenue qu’ en suivant strictement la posologie recommandée.
Chats: en cas de traitements répétés de maladies chroniques associées à des insuffisances hépatique, cardiaque ou rénale, la maladie concernée doit être contrôlée avant administration de VIRBAGEN OMEGA.
Aucune information n’ est disponible sur l’ induction d’ effets secondaires à long terme chez les chiens et les chats, en particulier pour les troubles auto-immuns.
De tels effets secondaires ont été décrits après une administration répétée et sur une longue durée de l’ interféron de type I chez l’ homme.
On ne peut donc exclure l’ apparition de troubles auto-immuns chez les animaux traités et cette éventualité doit être évaluée dans le cadre du rapport risque-bénéfice.
L’ efficacité du produit n’ a pas été testée chez les chats présentant des tumeurs liées au FeLV, ni les chats en phase terminale de maladies liées au FeLV ou aux deux virus FeLV et FIV.
10.
DATE DE PÉREMPTION
EXP {MM/ AAAA} Utiliser immédiatement après reconstitution.
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
A conserver et à transporter à une température entre +2°C et +6°C.
Ne pas congeler.
A conserver dans l’ emballage extérieur d’ origine.
15/ 31 12.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DÉCHETS DÉRIVÉS DE CES MÉDICAMENTS, LE CAS ÉCHÉANT
Tous médicaments vétérinaires non utilisés ou déchets dérivés de ces médicaments doivent être éliminés conformément aux exigences locales.
13.
LA MENTION « À USAGE VÉTÉRINAIRE » ET CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION, le cas échéant
À usage vétérinaire.
14.
LA MENTION « TENIR HORS DE LA PORTÉE ET DE LA VUE DES ENFANTS »
Tenir hors de la portée et de la vue des enfants.
15.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
VIRBAC S. A.
F-06516 CARROS FRANCE
16.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 2/ 01/ 030/ 002
17.
NUMÉRO DU LOT DE FABRICATION
Lot {numéro}
16/ 31 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
VIRBAGEN OMEGA 10 MU pour chiens et chats
2.
LISTE DU (DES) PRINCIPE(S) ACTIF(S) ET D’ AUTRES SUBSTANCES
Flacon contenant la fraction lyophilisée:
Principe actif
10 MU */ flacon
* MU: million d’ unités
Flacon contenant le solvant:
Solution isotonique de chlorure de sodium
1 ml
3.
FORME PHARMACEUTIQUE
Lyophilisat et solvant pour suspension injectable.
4.
TAILLE DE L' EMBALLAGE
Boîte de 2 flacons de lyophilisat et de 2 flacons de 1 ml de solvant.
5.
ESPÈCES CIBLES
Chiens et chats.
6.
INDICATION(S)
Chiens:
Réduction de la mortalité et des signes cliniques de la parvovirose (forme entérique) chez les chiens de plus de un mois.
Chats:
Traitement des chats infectés par le FeLV et/ ou le FIV, à un stade clinique non terminal, à partir de l’ âge de 9 semaines.
Dans le cadre d’ une étude clinique, ont été observées:
- une réduction des signes cliniques pendant la phase symptomatique (4 mois)
- une réduction de la mortalité:
• chez les chats anémiés, le taux de mortalité de l’ ordre de 60% observé à 4, 6, 9 et 12 mois diminue d’ environ 30% suite au traitement avec l’ interféron; • chez les chats non-anémiés, le taux de mortalité de 50% chez les chats infectés par le FeLV diminue de 20% suite au traitement avec l’ interféron.
Chez les chats infectés par le FIV, on a observé une faible mortalité (5%) qui n’ est pas influencée par le traitement.
17/ 31 7.
MODE ET VOIE(S) D’ ADMINISTRATION
La fraction lyophilisée doit être reconstituée avec 1 ml du solvant spécifique pour obtenir une suspension contenant 10 MU d’ interféron recombinant.
Chiens: le produit reconstitué est injecté par voie intraveineuse une fois par jour pendant 3 jours consécutifs.
La dose est de 2,5 MU/ kg de poids vif.
Chats: le produit reconstitué est injecté par voie sous-cutanée une fois par jour pendant 5 jours consécutifs.
La dose est de 1 MU/ kg de poids vif.
Trois traitements distincts de 5 jours doivent être réalisés aux jours 0, 14 et 60.
Lire la notice avant utilisation.
8.
TEMPS D’ ATTENTE
Sans objet.
9.
MISE(S) EN GARDE ÉVENTUELLE(S)
Chiens: toute vaccination pendant et après traitement avec VIRBAGEN OMEGA est contre-indiquée jusqu’ au rétablissement complet du chien.
Chats: toute vaccination étant contre-indiquée pendant la phase symptomatique des infections par le FeLV et le FIV, les effets de VIRBAGEN OMEGA sur la vaccination du chat n’ ont pas été évalués.
Chiens et chats: il a été montré que l’ efficacité clinique du produit ne peut être obtenue qu’ en suivant strictement la posologie recommandée.
Chats: en cas de traitements répétés de maladies chroniques associées à des insuffisances hépatique, cardiaque ou rénale, la maladie concernée doit être contrôlée avant administration de VIRBAGEN OMEGA.
Aucune information n’ est disponible sur l’ induction d’ effets secondaires à long terme chez les chiens et les chats, en particulier pour les troubles auto-immuns.
De tels effets secondaires ont été décrits après une administration répétée et sur une longue durée de l’ interféron de type I chez l’ homme.
On ne peut donc exclure l’ apparition de troubles auto-immuns chez les animaux traités et cette éventualité doit être évaluée dans le cadre du rapport risque-bénéfice.
L’ efficacité du produit n’ a pas été testée chez les chats présentant des tumeurs liées au FeLV, ni les chats en phase terminale de maladies liées au FeLV ou aux deux virus FeLV et FIV.
10.
DATE DE PÉREMPTION
EXP {MM/ AAAA} Utiliser immédiatement après reconstitution.
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
A conserver et à transporter à une température entre +2°C et +6°C.
Ne pas congeler.
A conserver dans l’ emballage extérieur d’ origine.
18/ 31 12.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DÉCHETS DÉRIVÉS DE CES MÉDICAMENTS, LE CAS ÉCHÉANT
Tous médicaments vétérinaires non utilisés ou déchets dérivés de ces médicaments doivent être éliminés conformément aux exigences locales.
13.
LA MENTION « À USAGE VÉTÉRINAIRE » ET CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION, le cas échéant
À usage vétérinaire.
14.
LA MENTION « TENIR HORS DE LA PORTÉE ET DE LA VUE DES ENFANTS »
Tenir hors de la portée et de la vue des enfants.
15.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
VIRBAC S. A.
F-06516 CARROS FRANCE
16.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 2/ 01/ 030/ 003
17.
NUMÉRO DU LOT DE FABRICATION
Lot {numéro}
19/ 31 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
VIRBAGEN OMEGA 10 MU pour chiens et chats
2.
LISTE DU (DES) PRINCIPE(S) ACTIF(S) ET D’ AUTRES SUBSTANCES
Flacon contenant la fraction lyophilisée:
Principe actif
10 MU */ flacon
* MU: million d’ unités
Flacon contenant le solvant:
Solution isotonique de chlorure de sodium
1 ml
3.
FORME PHARMACEUTIQUE
Lyophilisat et solvant pour suspension injectable.
4.
TAILLE DE L' EMBALLAGE
Boîte de 1 flacon de lyophilisat et de 1 flacon de 1 ml de solvant.
5.
ESPÈCES CIBLES
Chiens et chats.
6.
INDICATION(S)
Chiens:
Réduction de la mortalité et des signes cliniques de la parvovirose (forme entérique) chez les chiens de plus de un mois.
Chats:
Traitement des chats infectés par le FeLV et/ ou le FIV, à un stade clinique non terminal, à partir de l’ âge de 9 semaines.
Dans le cadre d’ une étude clinique, ont été observées:
- une réduction des signes cliniques pendant la phase symptomatique (4 mois)
- une réduction de la mortalité:
• chez les chats anémiés, le taux de mortalité de l’ ordre de 60% observé à 4, 6, 9 et 12 mois diminue d’ environ 30% suite au traitement avec l’ interféron; • chez les chats non-anémiés, le taux de mortalité de 50% chez les chats infectés par le FeLV diminue de 20% suite au traitement avec l’ interféron.
Chez les chats infectés par le FIV, on a observé une faible mortalité (5%) qui n’ est pas influencée par le traitement.
20/ 31 7.
MODE ET VOIE(S) D’ ADMINISTRATION
La fraction lyophilisée doit être reconstituée avec 1 ml du solvant spécifique pour obtenir une suspension contenant 10 MU d’ interféron recombinant.
Chiens: le produit reconstitué est injecté par voie intraveineuse une fois par jour pendant 3 jours consécutifs.
La dose est de 2,5 MU/ kg de poids vif.
Chats: le produit reconstitué est injecté par voie sous-cutanée une fois par jour pendant 5 jours consécutifs.
La dose est de 1 MU/ kg de poids vif.
Trois traitements distincts de 5 jours doivent être réalisés aux jours 0, 14 et 60.
Lire la notice avant utilisation.
8.
TEMPS D’ ATTENTE
Sans objet.
9.
MISE(S) EN GARDE ÉVENTUELLE(S)
Chiens: toute vaccination pendant et après traitement avec VIRBAGEN OMEGA est contre-indiquée jusqu’ au rétablissement complet du chien.
Chats: toute vaccination étant contre-indiquée pendant la phase symptomatique des infections par le FeLV et le FIV, les effets de VIRBAGEN OMEGA sur la vaccination du chat n’ ont pas été évalués.
Chiens et chats: il a été montré que l’ efficacité clinique du produit ne peut être obtenue qu’ en suivant strictement la posologie recommandée.
Chats: en cas de traitements répétés de maladies chroniques associées à des insuffisances hépatique, cardiaque ou rénale, la maladie concernée doit être contrôlée avant administration de VIRBAGEN OMEGA.
Aucune information n’ est disponible sur l’ induction d’ effets secondaires à long terme chez les chiens et les chats, en particulier pour les troubles auto-immuns.
De tels effets secondaires ont été décrits après une administration répétée et sur une longue durée de l’ interféron de type I chez l’ homme.
On ne peut donc exclure l’ apparition de troubles auto-immuns chez les animaux traités et cette éventualité doit être évaluée dans le cadre du rapport risque-bénéfice.
L’ efficacité du produit n’ a pas été testée chez les chats présentant des tumeurs liées au FeLV, ni les chats en phase terminale de maladies liées au FeLV ou aux deux virus FeLV et FIV.
10.
DATE DE PÉREMPTION
EXP {MM/ AAAA} Utiliser immédiatement après reconstitution.
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
A conserver et à transporter à une température entre +2°C et +6°C.
Ne pas congeler.
A conserver dans l’ emballage extérieur d’ origine.
21/ 31 12.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DÉCHETS DÉRIVÉS DE CES MÉDICAMENTS, LE CAS ÉCHÉANT
Tous médicaments vétérinaires non utilisés ou déchets dérivés de ces médicaments doivent être éliminés conformément aux exigences locales.
13.
LA MENTION « À USAGE VÉTÉRINAIRE » ET CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION, le cas échéant
À usage vétérinaire.
14.
LA MENTION « TENIR HORS DE LA PORTÉE ET DE LA VUE DES ENFANTS »
Tenir hors de la portée et de la vue des enfants.
15.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
VIRBAC S. A.
F-06516 CARROS FRANCE
16.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 2/ 01/ 030/ 004
17.
NUMÉRO DU LOT DE FABRICATION
Lot {numéro}
22/ 31 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
VIRBAGEN OMEGA 5 MU pour chiens et chats
2.
QUANTITÉ DE(S) PRINCIPE(S) ACTIF(S)
Interféron omega recombinant d’ origine féline
5 MU/ flacon
3.
CONTENU EN POIDS, EN VOLUME OU EN NOMBRE DE DOSES
5 MU
4.
VOIE(S) D’ ADMINISTRATION
Chats: voie sous-cutanée.
5.
TEMPS D’ ATTENTE
Sans objet.
6.
NUMÉRO DE LOT
Lot {numéro}
7.
DATE DE PÉREMPTION
EXP {MM/ AAAA}
8.
LA MENTION « À USAGE VÉTÉRINAIRE »
À usage vétérinaire.
23/ 31 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
VIRBAGEN OMEGA 10 MU pour chiens et chats
2.
QUANTITÉ DE(S) PRINCIPE(S) ACTIF(S)
Interféron omega recombinant d’ origine féline
10 MU/ flacon
3.
CONTENU EN POIDS, EN VOLUME OU EN NOMBRE DE DOSES
10 MU
4.
VOIE(S) D’ ADMINISTRATION
Chats: voie sous-cutanée.
5.
TEMPS D’ ATTENTE
Sans objet.
6.
DATE DE PÉREMPTION
EXP {MM/ AAAA}
8.
LA MENTION « À USAGE VÉTÉRINAIRE »
À usage vétérinaire.
24/ 31 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
VIRBAGEN OMEGA Solvant pour suspension injectable
2.
QUANTITÉ DE(S) PRINCIPE(S) ACTIF(S)
Solution isotonique de chlorure de sodium
3.
CONTENU EN POIDS, EN VOLUME OU EN NOMBRE DE DOSES
1 ml
4.
VOIE(S) D’ ADMINISTRATION
Chats: voie sous-cutanée.
5.
TEMPS D’ ATTENTE
Sans objet.
6.
DATE DE PÉREMPTION
EXP {MM/ AAAA}
8.
LA MENTION « À USAGE VÉTÉRINAIRE »
À usage vétérinaire.
25/ 31 B.
NOTICE
26/ 31 NOTICE
VIRBAGEN OMEGA 5 MU pour chiens et chats VIRBAGEN OMEGA 10 MU pour chiens et chats
1.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ ET DU TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS, SI DIFFÉRENT
VIRBAC S. A.
F-06516 CARROS FRANCE
2.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
VIRBAGEN OMEGA 5 MU pour chiens et chats VIRBAGEN OMEGA 10 MU pour chiens et chats
3.
LISTE DU (DES) SUBSTANCE(S) ACTIVE(S) ET AUTRE(S) INGRÉDIENT(S)
Flacon contenant la fraction lyophilisée:
Principe actif:
Présentation de 5 MU:
5 MU*/ flacon
Présentation de 10 MU:
10 MU*/ flacon
*MU: million d’ unités
Flacon contenant le solvant:
Solution isotonique de chlorure de sodium
1 ml
4.
INDICATION(S)
Chiens:
Réduction de la mortalité et des signes cliniques de la parvovirose (forme entérique) chez les chiens de plus d’ un mois.
Chats:
Traitement des chats infectés par le FeLV et/ ou le FIV, à un stade clinique non terminal, à partir de l’ âge de 9 semaines.
Dans le cadre d’ une étude clinique, ont été observées:
- une réduction des signes cliniques pendant la phase symptomatique (4 mois)
- une réduction de la mortalité:
• chez les chats anémiés, le taux de mortalité de l’ ordre de 60% observé à 4, 6, 9 et 12 mois diminue d’ environ 30% suite au traitement avec l’ interféron; • chez les chats non-anémiés, le taux de mortalité de 50% chez les chats infectés par le FeLV diminue de 20% suite au traitement avec l’ interféron.
Chez les chats infectés par le FIV, on a observé une faible mortalité (5%) qui n’ est pas influencée par le traitement.
27/ 31 5.
CONTRE-INDICATIONS
Chiens: toute vaccination pendant et après traitement avec VIRBAGEN OMEGA est contre-indiquée jusqu’ au rétablissement complet du chien.
Chats: toute vaccination étant contre-indiquée pendant la phase symptomatique des infections par le FeLV et le FIV, les effets de VIRBAGEN OMEGA sur la vaccination des chats n’ ont pas été évalués.
6.
EFFETS INDÉSIRABLES
Ces paramètres sont rétablis dans la semaine qui suit la dernière injection. • fatigue transitoire pendant le traitement, chez les chats uniquement.
Si vous constatez des effets indésirables graves ou d’ autres effets ne figurant pas sur cette notice, veuillez en informer votre vétérinaire.
7.
ESPÈCE(S) CIBLE(S)
Chiens et chats.
8.
POSOLOGIE POUR CHAQUE ESPÈCE, VOIE(S) ET MODE D’ ADMINISTRATION
Le produit doit être utilisé immédiatement après reconstitution.
9.
CONSEILS POUR UNE ADMINISTRATION CORRECTE
Chiens et chats: il a été montré que l’ efficacité clinique du produit ne peut être obtenue qu’ en suivant strictement la posologie recommandée.
Chats: en cas de traitements répétés de maladies chroniques associées à des insuffisances hépatique, cardiaque ou rénale, la maladie concernée doit être contrôlée avant administration de VIRBAGEN OMEGA.
Des traitements symptomatiques améliorent le pronostic.
Il est recommandé de n’ utiliser le produit qu’ avec le solvant fourni.
10.
TEMPS D’ ATTENTE 28/ 31 Sans objet.
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
A tenir hors de la portée et de la vue des enfants.
A conserver et à transporter à une température entre +2°C et +6°C.
Ne pas congeler.
A conserver dans l’ emballage extérieur d’ origine.
Ne pas utiliser après la date de péremption figurant sur l’ étiquette.
12.
MISE(S) EN GARDE PARTICULIÈRE(S)
La sécurité du médicament vétérinaire n’ a pas été établie en cas de gestation et d’ allaitement.
Aucune information n’ est disponible sur l’ induction d’ effets secondaires à long terme chez les chiens et les chats, en particulier pour les troubles auto-immuns.
De tels effets secondaires ont été décrits après une administration répétée et sur une longue durée de l’ interféron de type I chez l’ homme.
On ne peut donc exclure l’ apparition de troubles auto-immuns chez les animaux traités et cette éventualité doit être évaluée dans le cadre du rapport risque-bénéfice.
L’ efficacité du produit n’ a pas été testée chez les chats présentant des tumeurs liées au FeLV, ni chez les chats en phase terminale de maladies liées au FeLV ou aux deux virus FeLV et FIV.
En cas d’ administration par voie intraveineuse chez les chats, on peut observer des effets secondaires plus importants, tels qu’ une hyperthermie, des selles molles, une anorexie, une soif diminuée ou un malaise.
Si ce produit vous a accidentellement été injecté, contactez rapidement votre médecin, même s’ il s’ agit d’ une très petite quantité et prenez la notice avec vous.
13.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DECHETS DÉRIVÉS DE CES MÉDICAMENTS, LE CAS ÉCHÉANT
Tous médicaments vétérinaires non utilisés ou déchets dérivés de ces médicaments doivent être éliminés conformément aux exigences locales.
14.
DATE DE LA DERNIERE NOTICE APPROUVEE
17.04.2008
Des informations détaillées sur ce médicament vétérinaire sont disponibles sur le site web de l’ Agence européenne des médicaments (EMEA) http: / /www. emea. eu. int/.
15.
INFORMATIONS SUPPLEMENTAIRES
Toutes les présentations peuvent ne pas être commercialisées.
Pour toute information complémentaire concernant ce médicament vétérinaire, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché.
29/ 31 België/ Belgique/ Belgien VIRBAC BELGIUM S. A.
Rue de la station 17 B-1300 WAVRE Tel.:
32 (0) 10 47 06 35 Č eská republika VIRBAC S. A.
1ère avenue 2065m – L. I. D.
F-06516 Carros Tel:
33 (0) 4 92 08 73 00 Danmark VIRBAC S. A.
1ère avenue 2065m – L. I. D.
F-06516 Carros Tel:
33 (0) 4 92 08 73 00 Deutschland VIRBAC Tierarzneimittel GmbH West Rögen 20 D-23843 Bad Oldesloe Tel:
49 (4531) 805 555 Eesti VIRBAC S. A.
1ère avenue 2065m – L. I. D.
F-06516 Carros Tel:
33 (0) 4 92 08 73 00 Ελλάδα VIRBAC S. A.
1ère avenue 2065m – L. I. D.
F-06516 Carros Tel:
33 (0) 4 92 08 73 00
Rue de la station 17 B-1300 WAVRE Tel.:
32 (0) 10 47 06 35 Magyarország VIRBAC S. A.
1ère avenue 2065m – L. I. D.
F-06516 Carros Tel:
33 (0) 4 92 08 73 00 Malta VIRBAC S. A.
1ère avenue 2065m – L. I. D.
F-06516 Carros Tel:
33 (0) 4 92 08 73 00 Nederland VIRBAC NEDERLAND BV Hermesweg 15 NL-3771 ND - BARNEVELD Tel:
31 (0) 342 427 100 Norge VIRBAC S. A.
1ère avenue 2065m – L. I. D.
F-06516 Carros Tel:
33 (0) 4 92 08 73 00 Österreich VIRBAC Österreich GmbH A-1180 Wien Tel:
43 (0) 1 2183426 0
España VIRBAC ESPAÑA S. A.
ES-8950 Esplugues de Llobregat (Barcelona).
Tél.: + 34 93 470 79 40
Polska VIRBAC S. A.
1ère avenue 2065m – L. I. D.
F-06516 Carros Tel:
33 (0) 4 92 08 73 00
France VIRBAC S. A.
1ère avenue 2065m – L. I. D.
F-06516 Carros Tel:
33 (0) 4 92 08 73 00 Ireland C & M Veterinary Distributors Limited IE- Limerick Tel.:
353 61 314 933
Portugal VIRBAC DE PORTUGAL LABORATÓRIOS LDA P-2080-Almeirim Tél.:
(351) 243.570 500 Slovenija VIRBAC S. A.
1ère avenue 2065m – L. I. D.
F-06516 Carros Tel:
33 (0) 4 92 08 73 00
Ísland VIRBAC S. A.
1ère avenue 2065m – L. I. D.
F-06516 Carros Tel:
33 (0) 4 92 08 73 00
Slovenská republika VIRBAC S. A.
1ère avenue 2065m – L. I. D.
F-06516 Carros Tel:
33 (0) 4 92 08 73 00
39 02 48 53 451 Κύπρος VIRBAC S. A.
1ère avenue 2065m – L. I. D.
F-06516 Carros Tel:
33 (0) 4 92 08 73 00
1ère avenue 2065m – L. I. D.
F-06516 Carros Tel:
33 (0) 4 92 08 73 00 Sverige VIRBAC S. A.
1ère avenue 2065m – L. I. D.
F-06516 Carros Tel:
33 (0) 4 92 08 73 00
Latvija VIRBAC S. A.
1ère avenue 2065m – L. I. D.
F-06516 Carros Tel:
33 (0) 4 92 08 73 00
UK-Suffolk IP30 9UP Tel:
44 (0) 1359 243243
VIRBAC S. A.
1ère avenue 2065m – L. I. D.
1ère avenue 2065 m – L. I. D F-06516 Carros F-06516 Carros Tel:
33 (0) 4 92 08 73 00 Tel:
33 (0) 4 92 08 73 00 România VIRBAC S. A.
1ère avenue 2065 m – L. I. D F-06516 Carros Tel:
33 (0) 4 92 08 73 00
31/ 31
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 0113
RAPPORT EUROPÉEN PUBLIC D'ÉVALUATION (EPAR)
YARVITAN
Résumé EPAR à l'intention du public
Le présent document est un résumé du rapport européen public d’ évaluation (EPAR).
Il a pour objectif d’ expliquer comment l’ évaluation effectuée par le comité des médicaments à usage vétérinaire (CVMP), sur la base de la documentation fournie, a conduit aux recommandations relatives aux conditions d’ utilisation.
Ce document ne peut se substituer à une visite chez votre vétérinaire.
Pour plus d’ informations sur la maladie ou le traitement de votre animal, veuillez contacter votre vétérinaire.
Pour plus d'informations sur la base des recommandations du CVMP, veuillez lire la discussion scientifique (également comprise dans l'EPAR).
Qu'est -ce que Yarvitan?
Le principe actif de Yarvitan, la mitratapide, aide à réduire le poids chez les chiens.
Yarvitan est une solution orale transparente à légèrement jaune.
Il est disponible en trois formats: bouteilles de 55 ml ou de 120 ml pour les chiens de 36 kg maximum et bouteille de 210 ml pour les chiens de 48 kg maximum.
Dans quel cas Yarvitan est -il utilisé?
Yarvitan est indiqué pour les chiens adultes en surpoids ou obèses pour les aider à perdre du poids.
Il est utilisé dans le cadre d'un programme comprenant également le contrôle de l'apport alimentaire du chien.
Le médicament doit être administré au chien pendant 3 semaines; cette période de traitement est suivie d'une période sans traitement de 2 semaines pendant laquelle le vétérinaire ajustera l'alimentation du chien en fonction de ses besoins énergétiques.
Le médicament sera ensuite de nouveau administré au chien pendant 3 semaines en association avec le régime.
La dose à utiliser est calculée en fonction du poids du chien; la solution Yarvitan doit être administrée avec les aliments du chien.
Comment Yarvitan fonctionne -t-il?
Le principe actif de Yarvitan, la mitratapide, bloque une protéine dans l'intestin (la protéine intramicrosomale de transfert des triglycérides).
Cette protéine joue normalement un rôle dans l'absorption des graisses apportées par l'alimentation.
En bloquant la protéine, Yarvitan diminue l'absorption des graisses par l'intestin.
Yarvitan a également un léger effet de baisse de l'appétit dû à son mode d'action.
Quelles études ont été menées sur Yarvitan?
Yarvitan a été étudié sur des chiens en laboratoire et lors d'essais sur le terrain.
Deux grands essais sur le terrain ont été réalisés, l'un en Europe et l'autre aux États-Unis, sur des chiens en bonne santé ayant un poids corporel 20% supérieur au poids corporel recommandé.
Les trois quarts environ ont reçu Yarvitan, les autres recevant le même médicament auquel l'ingrédient actif avait été retiré (groupe témoin).
D'autres médicaments ont également été administrés aux chiens pendant l'étude selon les besoins, notamment des vaccins, des 7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 47 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged
vermifuges, des traitements
des traitements anti-puces et anti-tiques, des
et anti-tiques, des antibiotiques et
anti-inflammatoires.
Quels ont été les bénéfices démontrés par Yarvitan au cours des études?
Yarvitan à la dose recommandée et suivant le programme de traitement de 3-2-3 semaines a permis de réduire le poids corporel des chiens obèses par comparaison au groupe témoin.
La perte de poids a été relativement modérée (6 à 7% du poids avant traitement).
Quels sont les risques associés à Yarvitan?
Dans la plupart des cas, ces effets sont légers et disparaissent sans traitement.
Pour une description complète des effets indésirables observés sous Yarvitan, veuillez vous reporter à la notice.
Quelles sont les précautions particulières à prendre par la personne administrant le médicament ou entrant en contact avec l'animal?
Ce médicament vétérinaire a été spécialement mis au point pour les chiens et ne doit pas être utilisé chez l'homme.
Toutefois, en cas d'absorption accidentelle, demandez immédiatement conseil à un médecin et montrez -lui la notice ou l'étiquette.
En cas de contact accidentel avec les yeux, rincez immédiatement à grande eau.
Pourquoi Yarvitan a -t-il été approuvé?
Le comité des médicaments à usage vétérinaire (CVMP) a estimé que le rapport bénéfice/ risque de Yarvitan pour la prise en charge du surpoids et de l'obésité chez les chiens était positif et a donc recommandé la délivrance d'une autorisation de mise sur le marché pour Yarvitan.
L'analyse du rapport bénéfice/ risque peut être consultée dans le module 6 du présent EPAR.
Autres informations relatives à Yarvitan:
Belgium le 14/ 11/ 2006.
Pour toute information sur le mode de prescription de ce produit, consultez la notice ou l'étiquette du médicament.
09-2006.
Page 2/ 2 ©EMEA 2006
Numéro EU
Nom de fantaisie
Dosage
Forme pharmaceutique
Espèces cibles
Voie d’ administration
Conditionnement
Contenu
Taille de l’ emballage
Temps d’ attente
EU/ 2/ 06/ 063/ 001
Yarvitan
5 mg/ ml
Solution orale
Chiens
voie orale
Flacon
55 ml
1 flacon
Sans objet
EU/ 2/ 06/ 063/ 002
Yarvitan
5 mg/ ml
Solution orale
Chiens
voie orale
Flacon
120 ml
1 flacon
Sans objet
EU/ 2/ 06/ 063/ 003
Yarvitan
5 mg/ ml
Solution orale
Chiens
voie orale
Flacon
210 ml
1 flacon
Sans objet
©EMEA 2006 1/ 1
ANNEXE I
RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT
1/ 20 1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Yarvitan 5 mg/ ml Solution orale pour chiens
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Principe actif:
Mitratapide 5 mg/ ml
Excipient(s):
Hydroxyanisole butylé (E 320) 2 mg/ ml
Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution orale.
Solution incolore à légèrement jaunâtre.
4.
INFORMATIONS CLINIQUES
4.1 Espèces cibles
Chiens
4.2 Indications d’ utilisation spécifiant les espèces cibles
Aide à la prise en charge du surpoids et de l’ obésité des chiens adultes.
A utiliser dans le cadre d’ un programme global de prise en charge du poids incluant également des changements appropriés du régime alimentaire.
L’ introduction de changements appropriés du style de vie (exemple: augmentation de l’ exercice), en même temps que le programme de prise en charge du poids, peut apporter des bénéfices complémentaires.
4.3 Contre-indications
Ne pas utiliser chez le chien souffrant d’ insuffisance hépatique.
Ne pas utiliser en cas d’ hypersensibilité au principe actif ou à l’ un des excipients.
Ne pas utiliser chez la chienne en période de gestation ou de lactation.
Ne pas utiliser chez le chien de moins de 18 mois.
Ne pas utiliser chez le chien chez qui le surpoids ou l’ obésité est dû à une maladie concomitante systémique telle l’ hypothyroïdie ou l’ hypercorticisme
4.4 Mises en garde particulières
Aucune.
2/ 20 4.5 Précautions particulières d' emploi
Précautions particulières d'emploi chez les animaux
L’ utilisation chez le chien destiné à la reproduction n’ a pas été évaluée.
En cas de vomissements, de perte significative d’ appétit ou de diarrhée répétés, le traitement devra être interrompu et un vétérinaire devra être consulté.
Si le traitement est interrompu en raison de vomissements, il est recommandé de recommencer le traitement en administrant le produit après un repas.
De plus, si une perte de poids sévère et rapide est observée, le traitement devra être interrompu et un vétérinaire devra être consulté.
Précautions particulières à prendre par la personne qui administre le médicament vétérinaire aux animaux
En cas d’ auto-administration accidentelle, demander immédiatement conseil à un médecin et lui- montrer la notice ou l’ étiquettage du produit.
En cas de contact accidentel avec les yeux, les laver immédiatement à grande eau.
4.6 Effets indésirables (fréquence et gravité)
Une perte d’ appétit peut se produire pendant le traitement.
Celle -ci est liée au mode d’ action du produit et ne doit pas être considérée comme un effet indésirable sauf si elle devient très significative.
Vomissements, diarrhée ou selles molles peuvent apparaître pendant le traitement.
Dans la plupart des cas, ces effets sont bénins et transitoires.
Si un effet indésirable se manifeste de manière répétée, ou si le chien arrête de manger pendant deux jours consécutifs, le traitement devra être interrompu et un vétérinaire devra être consulté.
Dans les études de laboratoire, une diminution des taux sériques en albumine, globuline, protéine totale, calcium et phosphatase alcaline ainsi qu’ une augmentation des ALAT et ASAT ont été détectées suite à l’ administration du produit à la dose de traitement recommandée.
De plus, une hyperkaliémie a été occasionnellement observée.
En général, la sévérité de ces effets augmentait proportionnellement à l’ augmentation de la dose.
Habituellement, ces paramètres se sont normalisés ou se sont inversés dans les deux semaines après l’ arrêt du traitement.
Les effets indésirables suivants ont été observés dans les essais cliniques (données compilées*):
Observation clinique
Mitratapide
Placebo
vomissements: occasionnels (≤ 3x) vomissements: répétés (> 3 x) diarrhée / selles molles
20,0% 10,0% 10,0%
5,6% 2,2% 4,4%
anorexie / diminution d’ appétit léthargie / faiblesse
17,8% 5,2%
10,0% 2,2%
* données provenant de 360 chiens au cours de toute la période de traitement.
4.7 Utilisation en cas de gravidité, de lactation ou de ponte
Ne pas utiliser chez la chienne en gestation et en lactation.
4.8 Interactions médicamenteuses et autres
Aucune interaction n’ a été observée dans les études quand Yarvitan était administré simultanément avec des AINS (carprofène, méloxicam) ou des inhibiteurs de l’ enzyme de conversion (énalapril, bénazépril).
Les interactions avec d’ autres types de médicaments n’ ont pas été spécifiquement étudiées.
L’ absorption de médicaments lipo-solubles utilisés simultanément avec le mitratapide n’ a
Chez les chiens recevant des traitements en plus du médicament en question, il est donc nécessaire de surveiller étroitement les interactions médicamenteuses.
4.9 Posologie et voie d’ administration
Administrer par voie orale 0,63 mg de mitratapide/ kg de poids corporel (1 ml de produit pour 8 kg) une fois par jour pendant 2 périodes de 21 jours avec une période intermédiaire de 14 jours sans traitement.
Afin de recevoir une dose correcte, le chien devra être pesé le 1er jour et le 35ème jour (c'est- à-dire au début de chaque période de traitement).
Le traitement sera administré avec la nourriture.
Utiliser la pipette doseuse fournie avec le produit.
Pendant les 21 premiers jours de traitement, la quantité de nourriture que reçoit l’ animal peut rester inchangée.
Par la suite, l’ alimentation devra correspondre aux besoins énergétiques d’ entretien (à calculer par le vétérinaire).
Ceci peut être obtenu soit à l’ aide d’ un aliment classique, soit à l’ aide d’ un aliment hypocalorique (de régime).
Dans les essais cliniques, les animaux traités ont rapidement repris du poids après l’ arrêt du traitement quand leur régime alimentaire n’ était pas restreint.
Afin d’ éviter ce gain de poids rebond, il est nécessaire de poursuivre le régime alimentaire d’ entretien après l’ arrêt du traitement médicamenteux.
Le traitement par le mitratapide devrait être limité à un seul cycle de traitement par chien.
4.10 Surdosage (symptômes, conduite d’ urgence, antidotes), si nécessaire
Les signes cliniques suivants ont été observés après un surdosage de 3 ou 5 fois la dose recommandée chez le chien: selles molles ou liquides, vomissements, salivation, anorexie, perte de poids importante, aspect émacié, déshydratation et muqueuses pâles.
En cas de surdosage accidentel, un traitement symptomatique devra être administré.
Aucun antidote spécifique n’ est disponible.
4.11 Temps d’ attente
Sans objet.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
Groupe pharmacothérapeutique: produits anti-obésité agissant au niveau périphérique, code ATC vet:
QA08AB90
5.1 Propriétés pharmacodynamiques
Le mitratapide est un puissant inhibiteur de la protéine microsomale de transfert des triglycérides (PMT).
L’ administration de mitratapide chez le chien entraîne une absorption réduite des lipides alimentaires, une diminution dose-dépendante en cholestérol sérique et en triglycérides et une présence accrue de gouttelettes contenant des triglycérides dans les entérocytes.
Il est admis que ces effets sont produits par l’ inhibition de la PMT au niveau des entérocytes.
Ceci entraîne un blocage de l’ absorption des lipides alimentaires.
Le mitratapide cause également une légère perte de l’ appétit, qui est liée à son mode d’ action.
L’ accumulation des triglycérides dans les entérocytes peut être suivie d’ une perte d’ appétit.
Le mitratapide n’ a aucun effet au niveau central.
Dans les essais cliniques, les pourcentages suivants en perte de poids ont été obtenus:
Pourcentages de chiens par catégorie de perte de poids pour le mitratapide versus placebo:
4/ 20% de chiens traités*
catégorie de perte de
Essai terrain dans
Essai terrain aux États-
données compilées
poids
l’ Union Européenne
Unis
placebo
mitratapide placebo mitratapide placebo
mitratapide
≥ 10% ≥ 7.5% ≥ 5%
6,8 11,4 22,7
25,2 9,5 22,5 8,1 41,7 11,9 47,3 11,6 63,8 31,0 65,1 26,7
23,8 44,5 64,4
* correspond au schéma de traitement recommandé
5.2 Caractéristiques pharmacocinétiques
Les animaux de laboratoire et les chiens absorbent rapidement le mitratapide administré par voie orale.
La transformation métabolique la plus importante est la sulfoxydation qui produit trois métabolites actifs.
Suite à l’ administration orale, la biodisponibilité du mitratapide (molécule mère et métabolites) est comprise entre 55% et 69%, le volume de distribution est de 5 l/ kg environ.
Le mitratapide et ses métabolites se lient de façon très importante (> 99%) aux protéines plasmatiques et se distribuent dans les tissus.
Après de multiples administrations, les concentrations les plus élevées sont présentes dans les glandes surrénales, le foie, le jéjunum et les reins mais il n’ y a aucune trace dans le cerveau, ce qui exclut tout effet du produit au niveau central.
L’ excrétion est rapide et principalement dans les matières fécales.
Chez les chiens nourris, une seule dose de 0,63 mg de mitratapide/ kg de poids corporel entraîne des concentrations maximales de la molécule mère dans le plasma en moyenne de 0,012 µg/ ml, obtenues 3,5 heures après administration; les métabolites sulfoxydes atteignent une concentration maximale en moyenne de 0,0136 µg/ ml et de 0,0168 µg/ ml, respectivement après 6,5 heures et 8,5 heures; le métabolite sulfone atteint 0,0092 µg/ ml après 17,5 heures.
A la fin d’ une période d’ administration de trois semaines, le mitratapide atteint l’ état stationnaire à une concentration de 0,0068 µg/ ml, les métabolites sulfoxydes à une concentration de 0,0089 µg/ ml et 0,0167 µg/ ml respectivement, le métabolite sulfone à une concentration 0,0471 µg/ ml.
La demi-vie plasmatique est de 6,3 heures pour le mitratapide, de 9,8 et 11,7 heures pour les métabolites sulfoxydes respectivement et de 44,7 heures pour le métabolite sulfone.
Les paramètres pharmacocinétiques montrent une variabilité en fonction de la dose et varient légèrement entre la première et la deuxième période de trois semaines d’ un programme de traitement complet.
6.
INFORMATIONS PHARMACEUTIQUES
6.1 Liste des excipients
Sucralose Hydroxyanisole butylé Macrogol 400
6.2 Incompatibilités
Aucune connue.
6.3 Durée de conservation
Durée de conservation du médicament vétérinaire tel que conditionné pour la vente:
3 ans Durée de conservation après première ouverture du conditionnement primaire:
3 mois
5/ 20 6.4 Précautions particulières de conservation
Ne pas mettre au réfrigérateur.
Ce médicament vétérinaire ne nécessite aucune précaution particulière de conservation.
Après chaque administration, la pipette devra être lavée et séchée et le bouchon du flacon soigneusement revissé.
6.5 Nature et composition du conditionnement primaire
Flacon de verre ambré (type III), de 55, 120 ou 210 ml muni d’ un bouchon sécurisé pour enfants en polypropylène et d’ une pipette doseuse.
La pipette doseuse a des graduations correspondant au poids corporel: • jusqu’ à 36 kg pour le flacon de 55 ml • jusqu’ à 36 kg pour le flacon de 120 ml • jusqu’ à 48 kg pour le flacon de 210 ml
Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières à prendre lors de l’ élimination de médicaments vétérinaires non utilisés ou des déchets dérivés de l’ utilisation de ces médicaments
Tous médicaments vétérinaires non utilisés ou déchets dérivés de ces médicaments doivent être éliminés conformément aux exigences locales.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Janssen Pharmaceutica N. V.
Turnhoutseweg 30 B-2340 Beerse Belgique
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 2/ 06/ 063/ 001-3
9.
DATE DE PREMIÈRE AUTORISATION OU DE RENOUVELLEMENT DE L’ AUTORISATION
14/ 11/ 2006
10.
DATE DE MISE À JOUR DU TEXTE
INTERDICTION DE VENTE, DE DÉLIVRANCE ET/ OU D' UTILISATION
Sans objet.
Des informations détaillées sur ce médicament vétérinaire sont disponibles sur le site web de l’ Agence européenne des médicaments (EMEA) http: / /www. emea. europa. eu.
6/ 20 ANNEXE II
A.
TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
B.
CONDITIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ, Y COMPRIS LES RESTRICTIONS CONCERNANT LA DÉLIVRANCE ET L’ UTILISATION
C.
CONDITIONS OU RESTRICTIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ POUR UNE UTILISATION SÛRE ET EFFICACE
D.
MENTION SUR LES LIMITES MAXIMALES DE RÉSIDUS (LMR)
7/ 20 A.
TITULAIRE(S) DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
Nom et adresse du(es) fabricant(s) responsable(s) de la libération des lots
Janssen Pharmaceutica N. V.
Turnhoutseweg 30 B-2340 Beerse Belgique
B.
CONDITIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ, Y COMPRIS LES RESTRICTIONS CONCERNANT LA DÉLIVRANCE ET L’ UTILISATION
À ne délivrer que sur ordonnance vétérinaire.
C.
CONDITIONS OU RESTRICTIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ POUR UNE UTILISATION SÛRE ET EFFICACE
Sans objet.
MENTION SUR LES LIMITES MAXIMALES DE RÉSIDUS
Sans objet.
8/ 20 ANNEXE III
ÉTIQUETAGE ET NOTICE
9/ 20 A.
ÉTIQUETAGE
10/ 20 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR
BOÎTE
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Yarvitan 5 mg/ ml Solution orale pour chiens
2.
LISTE DU (DES) PRINCIPE(S) ACTIF(S) ET D’ AUTRES SUBSTANCES
Mitratapide 5 mg/ ml
3.
FORME PHARMACEUTIQUE
Solution orale
4.
TAILLE DE L' EMBALLAGE
55 ml: ≤ 10 kg PC 120 ml: ≤ 22 kg PC 210 ml: ≤ 40 kg PC
5.
ESPÈCES CIBLES
Chiens
6.
INDICATION(S)
Aide à la prise en charge du surpoids et de l’ obésité chez le chien adulte.
7.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
8.
TEMPS D’ ATTENTE
9.
MISE(S) EN GARDE ÉVENTUELLE(S)
Lire la notice avant utilisation.
11/ 20 10.
DATE DE PÉREMPTION
EXP:
Après ouverture, utiliser dans les 3 mois.
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
Ne pas mettre au réfrigérateur.
12.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DÉCHETS DÉRIVÉS DE CES MÉDICAMENTS, LE CAS ÉCHÉANT
Tous médicaments vétérinaires non utilisés ou déchets dérivés de ces médicaments doivent être éliminés conformément aux exigences locales.
13.
LA MENTION « À USAGE VÉTÉRINAIRE » ET CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION, le cas échéant
Usage vétérinaire - à ne délivrer que sur ordonnance vétérinaire.
14.
LA MENTION « TENIR HORS DE LA PORTÉE ET DE LA VUE DES ENFANTS »
Tenir hors de la portée et de la vue des enfants.
15.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Janssen Pharmaceutica N. V.
B-2340 Beerse, Belgique
16.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 0/ 00/ 000/ 001 EU/ 0/ 00/ 000/ 002 EU/ 0/ 00/ 000/ 003
55ml 120 ml 210 ml
17.
NUMÉRO DU LOT DE FABRICATION
Lot
12/ 20 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ÉTIQUETTE FLACON DE VERRE AMBRÉ DE 55 ML
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Yarvitan 5 mg/ ml Solution orale pour chiens
2.
QUANTITÉ DE(S) PRINCIPE(S) ACTIF(S)
Mitratapide 5 mg/ ml
3.
CONTENU EN POIDS, EN VOLUME OU EN NOMBRE DE DOSES
55 ml
4.
VOIE(S) D’ ADMINISTRATION
Voie orale.
5.
TEMPS D’ ATTENTE
6.
NUMÉRO DE LOT
Lot
7.
DATE DE PÉREMPTION
Après ouverture, utiliser dans les 3 mois.
8.
LA MENTION « À USAGE VÉTÉRINAIRE »
Usage vétérinaire.
13/ 20 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
ÉTIQUETTE FLACON DE VERRE AMBRÉ DE 120 et de 210 ml
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Yarvitan 5 mg/ ml Solution orale pour chiens
2.
QUANTITÉ DE(S) PRINCIPE(S) ACTIF(S)
Mitratapide 5 mg/ ml
3.
FORME PHARMACEUTIQUE
Solution orale
4.
TAILLE DE L' EMBALLAGE
120 ml 210 ml
5.
ESPÈCES CIBLES
Chiens
6.
INDICATION(S)
7.
MODE ET VOIE(S) D’ ADMINISTRATION
Voie orale.
8.
TEMPS D’ ATTENTE
9.
MISE(S) EN GARDE ÉVENTUELLE(S)
Lire la notice avant utilisation.
14/ 20 10.
DATE DE PÉREMPTION
EXP:
Après ouverture, utiliser dans les 3 mois.
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
Ne pas mettre au réfrigérateur.
12.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DÉCHETS DÉRIVÉS DE CES MÉDICAMENTS, LE CAS ÉCHÉANT
13.
LA MENTION « À USAGE VÉTÉRINAIRE » ET CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION, le cas échéant Usage vétérinaire - à ne délivrer que sur ordonnance vétérinaire.
14.
LA MENTION « TENIR HORS DE LA PORTÉE ET DE LA VUE DES ENFANTS »
15.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Janssen Pharmaceutica N. V.
B-2340 Beerse, Belgique
16.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 0/ 00/ 000/ 002 EU/ 0/ 00/ 000/ 003
120 ml 210 ml
17.
NUMÉRO DU LOT DE FABRICATION
Lot:
15/ 20 B.
NOTICE
16/ 20 NOTICE Yarvitan 5 mg/ ml - Solution orale canine
Lisez cette notice avec attention avant d’ administrer le médicament à votre chien: • Conservez cette notice.
Vous pouvez devoir la relire. • Si vous avez d’ autres questions, veuillez vous adresser à votre vétérinaire ou à votre pharmacien • Ce médicament a été prescrit pour votre chien seulement et vous ne devez pas le passer à d’ autres personnes.
1.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ ET DU TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS, SI DIFFÉRENT
Janssen Pharmaceutica N. V.
Turnhoutseweg 30 B-2340 Beerse Belgique
2.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Yarvitan 5 mg/ ml - Solution orale pour chiens Mitratapide
3.
LISTE DU (DES) SUBSTANCE(S) ACTIVE(S) ET AUTRE(S) INGRÉDIENT(S)
Mitratapide 5 mg/ ml Hydroxyanisole butylé (E 320) Yarvitan est une solution incolore à légèrement jaunâtre
4.
INDICATION(S)
Yarvitan est indiqué comme aide à la prise en charge du surpoids et de l’ obésité des chiens adultes.
Le médicament est utilisé dans le cadre d’ un programme global de prise en charge du poids qui comprend également un programme nutritionnel.
L’ introduction de changements appropriés du style de vie (exemple: augmentation de l’ exercice), en même temps que le programme de prise en charge du poids, peut apporter des bénéfices complémentaires.
5.
CONTRE-INDICATIONS
N’ administrez pas le Yarvitan: • si votre chien souffre d’ insuffisance hépatique. • si votre chien est hypersensible (allergique) au mitratapide ou à l’ un des autres constituants • si votre chienne attend des petits ou les allaite • si votre chien a moins de 18 mois • si votre chien souffre de surpoids ou d’ obésité causé par une maladie concomitante systémique telle que l’ hypothyroïdie (elle est due à un mauvais fonctionnement de la glande thyroïde) ou l’ hypercorticisme (il est dû à un mauvais fonctionnement des glandes surrénales).
17/ 20 6.
EFFETS INDÉSIRABLES
Signaler à votre vétérinaire si vous notez l’ un des effets suivants: • perte importante de l’ appétit.
Une perte d’ appétit peut se manifester pendant le traitement.
Celle -ci est liée au mode d’ action du produit et ne doit pas être considérée comme effet secondaire, sauf si elle devient très importante (c’ est-à-dire quand le chien arrête de manger pendant deux jours consécutifs), • vomissements, • diarrhée, • selles molles.
Dans la plupart des cas, ces effets secondaires sont faibles et ne durent pas très longtemps.
Si un effet secondaire survient de manière répétée ou si le chien s’ arrête de manger pendant deux jours consécutifs, arrêter d’ administrer Yarvitan à votre chien et demander conseil à votre vétérinaire le plus rapidement possible.
Dans les études de laboratoire, une diminution des taux sériques en albumine, globuline, protéine totale, calcium et phosphatase alcaline ainsi qu’ une augmentation des ALAT et ASAT ont été détectées suite à l’ administration du produit à la dose de traitement recommandée.
De plus, une hyperkaliémie a été occasionnellement observée.
En général, la sévérité de ces effets augmentait proportionnellement à l’ augmentation de la dose.
Habituellement, ces paramètres se sont normalisés ou se sont inversés dans les deux semaines après l’ arrêt du traitement.
Si vous constatez des effets graves ou d’ autres effets non mentionnés dans cette notice, veuillez en informer votre vétérinaire.
7.
ESPÈCE(S) CIBLE(S)
Chiens
8.
POSOLOGIE POUR CHAQUE ESPÈCE, VOIE(S) ET MODE D’ ADMINISTRATION
Administrer toujours Yarvitan exactement selon les recommandations de votre vétérinaire.
Vérifier avec votre vétérinaire si vous n’ êtes pas certain.
La dose habituelle est de 0,63 mg de mitratapide/ kg de poids corporel (1 ml du produit par 8 kg) une fois par jour.
La pipette doseuse fournie avec le produit est graduée de manière à correspondre au poids corporel exact du chien.
Administrer le produit par voie orale pendant 2 périodes de 21 jours avec un intervalle de 14 jours sans traitement entre les 2 périodes.
Jours 1-21
Jours 22-35
Jours 36-56
traitement
pas de traitement
traitement
alimentation normale
programme nutritionnel
programme nutritionnel
9.
CONSEILS POUR UNE ADMINISTRATION CORRECTE
Afin de recevoir une dose correcte, le chien devra être pesé le 1er jour et le 35ème jour (c’ est-à-dire au début de chaque période de traitement).
Utiliser la pipette doseuse fournie avec le produit.
Remplir la seringue en tirant le piston jusqu’ à ce qu’ il atteigne la graduation correspondant au poids corporel correct du chien.
18/ 20 Le traitement doit être administré avec la nourriture.
Il faut donc administrer le produit avec la seringue sur une partie de la nourriture.
Une fois que le chien aura mangé l’ intégralité de la partie de la nourriture contenant le produit, lui donner le reste de sa nourriture.
Après chaque administration, la seringue sera retirée du flacon.
La pipette sera lavée et séchée et le bouchon sera soigneusement revissé.
Pendant les 21 premiers jours de traitement, la quantité de nourriture que l’ animal reçoit peut rester inchangée.
Par la suite, votre chien devra suivre un programme nutritionnel.
Votre vétérinaire vous conseillera quant au type d’ alimentation dont votre chien a besoin.
Ceci pourra être atteint soit à l’ aide d’ un régime alimentaire canin normal, soit à l’ aide d’ un régime alimentaire canin hypocalorique.
Afin d’ éviter un gain de poids rebond, il est vivement recommandé de continuer à suivre le régime alimentaire d’ entretien à l’ arrêt du traitement.
Le traitement par le mitratapide devrait être limité à un seul cycle de traitement par chien.
10.
TEMPS D’ ATTENTE
Sans objet.
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
Tenir hors de la portée et de la vue des enfants.
Ne pas mettre au réfrigérateur.
Ce médicament vétérinaire ne nécessite pas de précautions particulières de conservation.
Ne pas utiliser après la date de péremption figurant sur l’ étiquette et la boîte (EXP.) Durée de conservation après ouverture du flacon:
3 mois.
12.
MISE(S) EN GARDE PARTICULIÈRE(S)
Précautions particulières d’ emploi chez les animaux La sécurité du médicament vétérinaire n’ a pas été établie pendant la période de gestation et de lactation.
L’ utilisation chez le chien destiné à la reproduction n’ a pas été évaluée.
Informer votre vétérinaire si votre chien prend ou a récemment pris d’ autres médicaments, même ceux non prescrits.
Aucune interaction médicamenteuse n’ a été observée dans les études où Yarvitan a été administré en même temps que des AINS (carprofène, méloxicam) ou des inhibiteurs de l’ enzyme de conversion (énalapril, bénazépril).
L’ absorption de médicaments lipo-solubles utilisés simultanément avec le mitratapide n’ a pas été étudiée.
Votre vétérinaire devra surveiller étroitement l’ ingestion de tout autre médicament en plus de celui -ci.
Dans les cas où des vomissements, de la diarrhée, des selles molles surviennent de manière répétée ou si le chien s’ arrête de manger pendant deux jours consécutifs, arrêter d’ administrerYarvitan à votre chien et demander conseil à votre vétérinaire le plus rapidement possible.
Si le traitement est interrompu en raison de vomissements, il est recommandé de recommencer le traitement en administrant le produit après un repas.
De plus, si on observe une perte de poids sévère et rapide, le traitement sera interrompu et un vétérinaire devra être consulté
En cas de surdosage accidentel, un traitement symptomatique devra être administré.
Aucun antidote spécifique n’ est disponible.
19/ 20 Précautions particulières à prendre par la personne qui administre le médicament vétérinaire aux animaux En cas d’ auto-administration accidentelle, demander immédiatement conseil à un médecin et lui montrer la notice ou l’ étiquette du produit.
En cas de contact accidentel avec les yeux, les laver immédiatement à grande eau.
13.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DECHETS DÉRIVÉS DE CES MÉDICAMENTS, LE CAS ÉCHÉANT
Ne pas jeter les médicaments dans les égouts ou dans les ordures ménagères.
Demander à votre vétérinaire pour savoir comment vous débarrasser des médicaments dont vous n’ avez plus besoin.
Ces mesures contribuent à préserver l’ environnement.
14.
DATE DE LA DERNIERE NOTICE APPROUVEE
07/ 2007
Des informations détaillées sur ce médicament vétérinaire sont disponibles sur le site web de l’ Agence européenne des médicaments (EMEA) http: / /www. emea. europa. eu.
15.
INFORMATIONS SUPPLEMENTAIRES
Taille des emballages - flacons de verre ambré contenant:
55 ml pour ≤ 10 kg de poids corporel, 120 ml pour ≤ 22 kg de poids corporel, 210 ml pour ≤ 40 kg de poids corporel.
Toutes les présentations peuvent ne pas être commercialisées.
20/ 20
European Medicines Agency Veterinary Medicines
EMEA/ V/ C/ 129
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
ZACTRAN
Résumé EPAR à l’ intention du public
Ce document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment le comité des médicaments à usage vétérinaire (CVMP) a évalué les études réalisées afin d’ aboutir à ses recommandations relatives aux conditions d’ utilisation du médicament.
Ce document ne peut se substituer à une consultation chez votre vétérinaire.
Pour plus d’ informations sur l’ état ou le traitement de votre animal, veuillez contacter votre vétérinaire.
Si vous souhaitez davantage d’ informations sur la base des recommandations du CVMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Zactran?
Zactran est une solution injectable destinée aux bovins, dont le principe actif est la gamithromycine (150 mg/ ml).
Dans quels cas Zactran est -il utilisé?
Zactran est un antibiotique.
Il est utilisé pour traiter ou prévenir les maladies respiratoires bovines (MRB) causées par les bactéries Mannheimia haemolytica, Pasteurella multocida et Histophilus somni.
La présence de la maladie dans le troupeau doit être établie avant de mettre en place le traitement préventif par Zactran.
Zactran est administré par injection sous-cutanée (sous la peau).
La dose à utiliser est calculée sur la base du poids de l’ animal traité.
Chez les animaux dont le poids excède 250 kg, il sera nécessaire de procéder à plusieurs injections sur des sites différents.
Comment Zactran fonctionne -t-il?
Le principe actif de Zactran, la gamithromycine, est un antibiotique du groupe des macrolides.
Il agit en bloquant les ribosomes des bactéries, parties de la cellule où sont produites les protéines, et empêche par conséquent la croissance des bactéries.
Quelles études ont été menées avec Zactran?
Des études appropriées ont été réalisées en vue de démontrer l’ efficacité de Zactran chez les bovins.
Les études cliniques principales ont été réalisées dans des fermes situées dans plusieurs pays européens, ainsi qu’ en dehors de l’ Union européenne.
Pour le traitement des MRB, l’ effet de Zactran a été étudié en comparaison avec un autre antibiotique macrolide (la tulathromycine) déjà autorisé au sein de l’ UE, chez des bovins déjà affectés par la maladie.
Pour la prévention des MRB, l’ effet de Zactran a été étudié en comparaison avec un placebo (traitement fictif) chez des bovins qui avaient été en contact avec des animaux malades dans le même élevage, et par conséquent susceptibles de développer la maladie.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 47 E-mail: mail@emea. europa. eu http: / /www. emea. europa. eu
© European Medicines Agency, 2008.
Reproduction is authorised provided the source is acknowledged.
Quels bénéfices ont été démontrés par Zactran au cours des études?
Il a été démontré que Zactran était efficace dans le traitement et la prévention des MRB associées avec Mannheimia haemolytica, Pasteurella multocida et Histophilus somni.
Il a été démontré que Zactran était aussi efficace que la tulathromycine dans le traitement des MRB.
Quels sont les risques associés à Zactran?
Après l’ injection de Zactran, une proportion des animaux pouvant atteindre 45% présentera un œ dème au site d’ injection.
Les animaux peuvent également présenter des signes de douleur légère pendant une journée.
L’œ dème disparaît généralement 3 à 14 jours plus tard, mais peuvent persister chez certains animaux jusqu’ à 35 jours après le traitement.
Quelles sont les précautions à prendre par la personne qui administre le médicament ou entre en contact avec l’ animal?
Les personnes présentant une hypersensibilité (allergie) connue à des antibiotiques similaires (classe des macrolides) éviteront tout contact avec Zactran.
Le medicament Zactran peut causer une irritation des yeux ou de la peau.
Il convient par conséquent d’ éviter le contact avec la peau ou les yeux.
Si Zactran entre en contact avec les yeux, il convient de les rincer immédiatement avec de l’ eau propre.
De même, si Zactran entre en contact direct avec la peau, il convient de laver la zone affectée immédiatement avec de l’ eau propre.
Quel est le temps d’ attente avant l’ abattage des animaux et l’ utilisation de la viande pour la consommation humaine?
Les animaux ne doivent pas être abattus moins de 64 jours après la dernière administration de Zactran.
Combien de temps faut -il attendre avant que le lait de l’ animal puisse être utilisé pour la consommation humaine?
La sécurité de Zactran chez les animaux d’ élevage n’ ayant pas été étudiée, il convient de ne pas utiliser le médicament chez les vaches laitières ou les génisses produisant du lait destiné à la consommation humaine.
Il ne doit pas être utilisé chez les vaches ou les génisses gravides produisant du lait destiné à la consommation humaine au cours des 2 mois précédant la mise bas.
Pourquoi Zactran a -t-il été approuvé?
Le comité des médicaments à usage vétérinaire (CVMP) a conclu que les bénéfices de Zactran sont supérieurs à ses risques pour le traitement thérapeutique et préventif des maladies respiratoires bovines (MRB) associées à Mannheimia haemolytica, Pasteurella multocida et Histophilus somni (la présence de la maladie dans le troupeau doit être établie avant tout traitement préventif) et recommande l’ octroi d’ une autorisation de mise sur le marché pour Zactran.
Le rapport bénéfices/ risques peut être consulté dans le module 6 de cet EPAR.
Page 2/ 3 Autres informations relatives à Zactran:
La Commission européenne a délivré une autorisation de mise sur le marché valide dans toute l’ Union européenne pour Zactran à Merial, le 24/ 07/ 2008.
Pour toute information relative à la prescription de ce produit, veuillez consulter l’ étiquetage/ emballage du produit.
07-2008.
Page 3/ 3
Numéro UE
Nom de Dosage fantaisie
Forme pharmaceutique
Espèces cibles
Voie d’ administration
Conditionnement
Contenu
Taille de l’ emballage
Temps d’ attente
EU/ 2/ 08/ 082/ 001
Zactran 150mg/ ml
Solution injectable
Bovins
Voie souscutanée
boite en carton contenant un flacon
Flacon en verre
100ml
64 jours Ne pas utiliser chez les animaux en lactation.
EU/ 2/ 08/ 082/ 002
Zactran 150mg/ ml
Solution injectable
Bovins
Voie souscutanée
boite en carton contenant un flacon
Flacon en verre
250ml
64 jours Ne pas utiliser chez les animaux en lactation
EU/ 2/ 08/ 082/ 003
Zactran 150mg/ ml
Solution injectable
Bovins
Voie souscutanée
boite en carton contenant un flacon
Flacon en verre
500ml
64 jours Ne pas utiliser chez les animaux en lactation
1/ 1
ANNEXE I
RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT
1/ 18 1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
ZACTRAN 150mg/ ml solution injectable pour bovins
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
Un ml contient:
Substance active:
Gamithromycine
150 mg
Excipient:
Monothioglycérol
1 mg
Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Solution injectable.
Solution incolore à jaune pâle.
4.
INFORMATIONS CLINIQUES
4.1 Espèces cibles
Bovins
4.2 Indications d’ utilisation spécifiant les espèces cibles
Traitement et prévention des maladies respiratoires bovines (MRB) associées à Mannheimia haemolytica, Pasteurella multocida et Histophilus somni.
La présence de la maladie dans le troupeau doit être établie avant de mettre en place le traitement préventif.
4.3 Contre-indications
Ne pas utiliser en cas d’ hypersensibilité aux macrolides ou à l’ un des excipients.
Ne pas utiliser simultanément avec d’ autres macrolides ou lincosamides (voir section 4.8).
Ne pas utiliser chez la vache laitière dont le lait est destiné à la consommation humaine.
Ne pas utiliser chez les vaches ou les génisses gravides productrices de lait destiné à la consommation humaine au cours des 2 mois précédant la mise bas.
4.4 Mises en garde particulières
Aucune.
4.5 Précautions particulières d' emploi
Précautions particulières d'emploi chez les animaux
L’ utilisation du médicament vétérinaire doit être basée sur des tests de susceptibilité et doit prendre en compte les politiques officielles et locales d’ utilisation des antibiotiques chez les animaux d’ élevage.
2/ 18 Précautions particulières à prendre par la personne qui administre le médicament vétérinaire aux animaux
Les personnes présentant une hypersensibilité connue à la classe des macrolides doivent éviter tout contact avec le médicament vétérinaire.
La gamithromycine peut être irritante pour les yeux et/ ou la peau.
Eviter tout contact avec la peau ou les yeux.
S’ il y a exposition oculaire, rincer immédiatement avec de l’ eau propre.
S’ il y a contact avec la peau, laver la peau immédiatement avec de l’ eau propre.
En cas d’ auto-injection accidentelle, demandez immédiatement conseil à un médecin et montrez -lui la notice ou l’ étiquetage.
Se laver les mains après usage.
4.6 Effets indésirables (fréquence et gravité)
Les études cliniques n’ ont montré aucune anomalie due au traitement excepté quelques oedèmes transitoires au site d’ injection.
Des oedèmes aux sites d’ injection peuvent être observés dans tout au plus 45% des animaux traités, associés parfois à une douleur légère pendant 1 jour.
Habituellement ces oedèmes disparaissent 3 à 14 jours plus tard mais peuvent persister chez certains animaux jusqu’ à 35 jours après le traitement.
4.7 Utilisation en cas de gravidité, de lactation ou de ponte
Les études sur animaux de laboratoire n’ ont pas mis en évidence d’ effets sélectifs de la gamithromycine sur le développement et la reproduction.
L’ innocuité de la gamithromycine pendant la gestation et la lactation n’ a pas été évaluée chez les bovins.
L’ utilisation ne doit se faire qu’ après une évaluation bénéfice/ risque par le vétérinaire.
4.8 Interactions médicamenteuses et autres
Une résistance croisée avec d’ autres macrolides peut survenir.
Eviter l’ administration simultanée avec d’ autres anti-infectieux ayant un mode d’ action similaire, tels que les macrolides ou les lincosamides.
4.9 Posologie et voie d’ administration
Une injection sous-cutanée unique de 6 mg de gamithromycine/ kg de poids vif (équivalent à 1 ml/ 25 kg) dans le cou.
Pour le traitement de bovins de plus de 250 kg de poids vif, diviser la dose de manière à ne pas injecter plus de 10 ml au même site d’ injection.
Pour obtenir un dosage correct, le poids de l’ animal doit être déterminé aussi précisément que possible pour éviter un sous-dosage.
4.10 Surdosage (symptômes, conduite d’ urgence, antidotes), si nécessaire
Les études cliniques ont démontré une marge de sécurité importante en cas d’ injection de gamithromycine chez les bovins.
Dans une étude sur jeunes bovins adultes, la gamithromycine a été administrée par voie sous-cutanée à la dose de 6, 18 et 30 mg/ kg (1, 3 et 5 fois la dose recommandée) et cela 3 fois, à 0, 5 et 10 jours (trois fois la durée recommandée).
Les réactions au site d’ injection ont été proportionnelles à la dose.
4.11 Temps d’ attente
Viande et abats:
64 jours
Ne pas utiliser chez les animaux en lactation producteurs de lait destiné à la consommation humaine.
3/ 18 Ne pas utiliser chez les animaux gravides producteurs de lait destiné à la consommation humaine au cours des 2 mois précédant la mise bas.
5.
PROPRIÉTÉS PHARMACOLOGIQUES
Groupe pharmacothérapeutique:
QJ01FA95
5.1 Propriétés pharmacodynamiques
La gamithromycine est un azalide, antibiotique de la classe des macrolides semi-synthétiques à 15 atomes avec un nitrogène alkylé unique situé en position 7a sur l’ anneau lactone.
Cette composition chimique spéciale permet une absorption rapide à un pH physiologique et une longue durée d’ action sur le tissu cible, le poumon.
Les macrolides en général ont une double action bactériostatique et bactéricide en agissant sur la synthèse de protéines bactériennes.
Les macrolides inhibent la biosynthèse des protéines bactériennes en se fixant à l’ unité du ribosome 50S et en empêchant l’ élongation de la chaîne peptidique.
Les données in vitro montrent que la gamithromycine agit d’ une manière bactéricide.
Le large spectre de l’ activité antibactérienne de la gamithromycine comprend les agents Mannheimia haemolytica, Pasteurella multocida et Histophilus somni, agents bactériologiques pathogènes les plus souvent associés avec les MRB.
Les données de CMI et CMB sont issues d’ un échantillon représentatif d’ isolats issus de matériaux agricoles ayant des origines géographiques différentes en Europe.
Espèces Mannheimia
CMI90s
µg/ ml
CMB90s
haemolytica
0,5
1
Pasteurella multocida Histophilus somni
1 1
2 2
Trois mécanismes sont généralement considérés comme étant à l’ origine de la résistance à la classe des macrolides.
On parle souvent de résistance MLSB étant donné qu’ elle affecte les macrolides, les lincosamides et les streptogramines.
Ces mécanismes impliquent l’ altération du ribosome ciblé, l'utilisation du mécanisme d'écoulement actif et la production d’ enzymes inactives.
5.2 Caractéristiques pharmacocinétiques
La gamithromycine administrée par voie sous-cutanée dans le cou des bovins, à un dosage unique de 6 mg/ kg de poids vif, permet une absorption rapide avec des pics de concentration plasmatique observés après 30 à 60 minutes et une demi-vie plasmatique longue (> 2 jours).
La biodisponibilité du médicament est > 98% sans différence entre les sexes.
Le volume de distribution à l’ état d’ équilibre est de 25 l/ kg.
La gamithromycine a atteint un niveau maximum dans le poumon en moins de 24 heures, avec un ratio poumon-plasma > 264, ce qui indique que le médicament a été absorbé rapidement par le tissu ciblé pour les MRB.
Des études in-vitro sur la liaison plasma-protéine ont déterminé que la concentration moyenne du médicament libre était de 74%.
L’ excrétion biliaire du médicament non changé s’ avérait être le principal moyen d’ élimination.
6.
INFORMATIONS PHARMACEUTIQUES
6.1 Liste des excipients
Monothioglycérol Acide succinique 4/ 18 Glycérol formal
6.2 Incompatibilités
En l’ absence d’ études de compatibilité, ce médicament vétérinaire ne doit pas être mélangé avec d’ autres médicaments vétérinaires.
6.3 Durée de conservation
Durée de conservation du médicament vétérinaire tel que conditionné pour la vente:
3 ans.
Durée de conservation après première ouverture du conditionnement primaire:
28 jours.
6.4 Précautions particulières de conservation
Pas de précautions particulières de conservation.
6.5 Nature et composition du conditionnement primaire
Flacon en verre de type 1 avec un bouchon en caoutchouc chlorobutyl et une capsule en aluminium.
Une boite contenant un flacon de 100, 250 ou 500 ml Toutes les présentations peuvent ne pas être commercialisées.
6.6 Précautions particulières à prendre lors de l’ élimination de médicaments vétérinaires non utilisés ou des déchets dérivés de l’ utilisation de ces médicaments
Tous médicaments vétérinaires non utilisés ou déchets dérivés de ce médicament doivent être éliminés conformément aux exigences locales.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
MERIAL 29 avenue Tony Garnier F - 69007 Lyon France
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 2/ 08/ 082/ 001 EU/ 2/ 08/ 082/ 002 EU/ 2/ 08/ 082/ 003
9.
DATE DE PREMIÈRE AUTORISATION OU DE RENOUVELLEMENT DE L’ AUTORISATION
24/ 07/ 2008
5/ 18 10.
DATE DE MISE À JOUR DU TEXTE
24/ 07/ 2008
Des informations détaillées sur ce médicament vétérinaire sont disponibles sur le site web de l’ Agence européenne des médicaments (EMEA) http: / /www. emea. europa. eu/.
INTERDICTION DE VENTE, DE DÉLIVRANCE ET/ OU D' UTILISATION
Sans objet.
6/ 18 ANNEXE II
A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
B.
CONDITIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ, Y COMPRIS LES RESTRICTIONS CONCERNANT LA DÉLIVRANCE ET L’ UTILISATION
C.
CONDITIONS OU RESTRICTIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ POUR UNE UTILISATION SÛRE ET EFFICACE
D.
MENTION SUR LES LIMITES MAXIMALES DE RÉSIDUS (LMR)
7/ 18 A.
TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS
Nom et adresse du fabricant responsable de la libération des lots
MERIAL 4, Chemin du Calquet 31057 Toulouse Cedex France
B.
CONDITIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ, Y COMPRIS LES RESTRICTIONS CONCERNANT LA DÉLIVRANCE ET L’ UTILISATION
À ne délivrer que sur ordonnance vétérinaire.
C.
CONDITIONS OU RESTRICTIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ POUR UNE UTILISATION SÛRE ET EFFICACE
Sans objet
D.
MENTION SUR LES LIMITES MAXIMALES DE RÉSIDUS
La gamithromycine est incluse dans l’ annexe III du règlement (CEE) n° 2377/ 90 du Conseil conformément au tableau suivant:
Substance
Marqueur
Espèces
LMR
Tissus
Autres
pharmacologiquement active
animales
20 µg/ kg
dispositions
Gamithromy-
200 µg/ kg
Tissus
Date d’ expiration pour
100 µg/ kg
1.7.2009 Ne pas utiliser chez les animaux producteurs de lait destiné à la consommation humaine.
Annexe II du règlement (CEE) n° 2377/ 90:
pharmacologiquement active(s)
dispositions
Monothioglycérol 1
Glycérol formal 3
L290 du 05.12.1995 2 JO No.
L61 du 18.03.1995 3 JO No.
L5 du 09.01.1997
8/ 18 ANNEXE III
ÉTIQUETAGE ET NOTICE
9/ 18 A.
ÉTIQUETAGE
10/ 18 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR ET SUR LE CONDITIONNEMENT PRIMAIRE (sauf le trilingue 100 ml)
{boite et flacon}
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
ZACTRAN 150 mg/ ml solution injectable pour bovins Gamithromycine
2.
LISTE DU (DES) PRINCIPE(S) ACTIF(S) ET D’ AUTRES SUBSTANCES
1 ml contient 150 mg de gamithromycine 1 mg monothioglycérol
3.
FORME PHARMACEUTIQUE
Solution injectable
4.
TAILLE DE L' EMBALLAGE
100 ml 250 ml 500 ml
5.
ESPÈCES CIBLES
Bovins
6.
INDICATION(S)
7.
MODE ET VOIE(S) D’ ADMINISTRATION
Injection sous-cutanée unique de 6 mg gamithromycine/ kg de poids vif (équivalent à 1 ml/ 25 kg).
Lire la notice avant utilisation.
8.
TEMPS D’ ATTENTE
Temps d'attente:
Viande et abats:
64 jours Ne pas utiliser chez les animaux en lactation dont le lait est destiné à la consommation humaine.
Ne pas utiliser chez les vaches ou les génisses gravides productrices de lait destiné à la consommation humaine au cours des 2 mois précédant la mise bas.
11/ 18 9.
MISE(S) EN GARDE ÉVENTUELLE(S)
Les personnes présentant une hypersensibilité connue à la classe des macrolides doivent éviter tout contact avec le médicament vétérinaire.
La gamithromycine peut être irritante pour les yeux et/ ou la peau.
Eviter tout contact avec la peau ou les yeux.
S’ il y a exposition oculaire, rincer immédiatement avec de l’ eau propre.
S’ il y a contact avec la peau, laver la peau immédiatement avec de l’ eau propre.
En cas d’ auto-injection accidentelle, demandez immédiatement conseil à un médecin et montrez -lui la notice ou l’ étiquetage.
Se laver les mains après usage.
10.
DATE DE PÉREMPTION
EXP Après ouverture, utiliser avant 28 jours.
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
Sans objet.
12.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DÉCHETS DÉRIVÉS DE CES MÉDICAMENTS, LE CAS ÉCHÉANT
Les déchets doivent être éliminés conformément aux exigences locales.
13.
LA MENTION « À USAGE VÉTÉRINAIRE » ET CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION, le cas échéant
À usage vétérinaire - à ne délivrer que sur ordonnance vétérinaire.
14.
LA MENTION « TENIR HORS DE LA PORTÉE ET DE LA VUE DES ENFANTS »
Tenir hors de la portée et de la vue des enfants.
15.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
MERIAL 29 avenue Tony Garnier F - 69007 Lyon France
12/ 18 16.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 2/ 08/ 082/ 001 EU/ 2/ 08/ 082/ 002 EU/ 2/ 08/ 082/ 003
100 ml 250 ml 500 ml
17.
NUMÉRO DU LOT DE FABRICATION
Lot
13/ 18 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
{Flacon}
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
ZACTRAN 150mg/ ml solution injectable pour bovins
2.
QUANTITÉ DE(S) PRINCIPE(S) ACTIF(S)
Gamithromycine
3.
CONTENU EN POIDS, EN VOLUME OU EN NOMBRE DE DOSES
100 ml
4.
VOIE(S) D’ ADMINISTRATION
Voie sous-cutanée
5.
TEMPS D’ ATTENTE
Temps d'attente:
Viande et abats:
64 jours
6.
NUMÉRO DU LOT
Lot
7.
DATE DE PÉREMPTION
EXP Après ouverture, utiliser avant 28 jours.
8.
LA MENTION « À USAGE VÉTÉRINAIRE »
À usage vétérinaire.
14/ 18 B.
NOTICE
15/ 18 NOTICE ZACTRAN 150mg/ ml solution injectable pour bovins
1.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ ET DU TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS, SI DIFFÉRENT
Titulaire de l’ autorisation de mise sur le marché:
MERIAL 29 avenue Tony Garnier F - 69007 Lyon France
Fabricant responsable de la libération des lots:
MERIAL 4, Chemin du Calquet F - 31057 Toulouse Cedex France
2.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
ZACTRAN 150 mg/ ml solution injectable pour bovins Gamithromycine
3.
LISTE DE LA SUBSTANCE ACTIVE ET AUTRE INGRÉDIENT
1 ml contient 150 mg de gamithromycine 1 mg monothioglycérol
4.
INDICATIONS
Traitement et prévention des maladies respiratoires bovines (MRB) associées à Mannheimia haemolytica, Pasteurella multocida et Histophilus somni.
La présence de la maladie dans le troupeau doit être établie avant de mettre en place le traitement préventif.
5.
CONTRE-INDICATIONS
Ne pas utiliser en cas d’ hypersensibilité à un certain type d’ antibiotiques qu’ on appelle les macrolides ou à l’ un des excipients.
Ne pas utiliser ce produit simultanément avec d’ autres macrolides ou des antibiotiques appelés lincosamides.
Ne pas utiliser chez les bovins en lactation dont le lait est destiné à la consommation humaine.
Ne pas utiliser chez les vaches ou les génisses gravides productrices de lait destiné à la consommation humaine au cours des 2 mois précédant la mise bas.
6.
EFFETS INDÉSIRABLES
Des oedèmes transitoires au site d’ injection avec parfois une légère douleur.
16/ 18 Si vous constatez des effets indésirables graves ou d’ autres effets ne figurant pas sur cette notice, veuillez en informer votre vétérinaire.
7.
ESPÈCES CIBLES
Bovins
8.
POSOLOGIE POUR CHAQUE ESPÈCE, VOIE ET MODE D’ ADMINISTRATION
Une injection sous-cutanée unique de 6 mg de gamithromycine/ kg de poids vif (équivalent à 1 ml/ 25 kg) dans le cou.
Pour le traitement de bovins de plus de 250 kg de poids vif, diviser la dose de manière à ne pas injecter plus de 10 ml au même site d’ injection.
9.
CONSEILS POUR UNE ADMINISTRATION CORRECTE
Pour obtenir un dosage correct, le poids de l’ animal doit être déterminé aussi précisément que possible pour éviter un sous-dosage.
10.
TEMPS D’ ATTENTE
Viande et abats:
64 jours Ne pas utiliser chez les animaux en lactation dont le lait est destiné à la consommation humaine.
Ne pas utiliser chez les vaches ou les génisses gravides productrices de lait destiné à la consommation humaine au cours des 2 mois précédant la mise bas.
11.
CONDITIONS PARTICULIÈRES DE CONSERVATION
Tenir hors de la portée et de la vue des enfants.
Ce médicament vétérinaire ne nécessite pas de précautions particulières de conservation.
Ne pas utiliser après la date de péremption figurant sur le flacon.
Durée de conservation après première ouverture du conditionnement primaire:
28 jours.
12.
MISES EN GARDE PARTICULIÈRES
Pour l’ animal:
L’ innocuité de la gamithromycine pendant la gestation et la lactation n’ a pas été évaluée chez les bovins.
L’ utilisation ne doit se faire qu’ après une évaluation bénéfice/ risque par le vétérinaire.
Pour la personne qui administre le médicament vétérinaire aux animaux:
Les personnes présentant une hypersensibilité connue à la classe des macrolides doivent éviter tout contact avec ce produit.
La gamithromycine peut être irritante pour les yeux et/ ou la peau.
Eviter tout contact avec la peau ou les yeux.
S’ il y a exposition oculaire, rincer immédiatement avec de l’ eau propre.
S’ il y a contact avec la peau, laver la peau immédiatement avec de l’ eau propre.
En cas d’ auto-injection accidentelle, demandez immédiatement conseil à un médecin et montrez -lui la notice ou l’ étiquetage.
Se laver les mains après usage.
Une résistance croisée avec d’ autres macrolides peut survenir.
Ne pas mélanger ZACTRAN à d’ autres médicaments.
17/ 18 13.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DECHETS DÉRIVÉS DE CES MÉDICAMENTS, LE CAS ÉCHÉANT
Demandez à votre vétérinaire pour savoir comment vous débarrasser des médicaments dont vous n’ avez plus besoin.
Ces mesures contribuent à préserver l’ environnement.
14.
DATE DE LA DERNIERE NOTICE APPROUVEE
24/ 07/ 2008
Des informations détaillées sur ce médicament vétérinaire sont disponibles sur le site web de l’ Agence européenne des médicaments (EMEA) http: / /www. emea. europa. eu/.
15.
INFORMATIONS SUPPLEMENTAIRES
Une boite contient 1 flacon de 100, 250 ou 500 ml.
Toutes les présentations peuvent ne pas être commercialisées.
18/ 18
European Medicines Agency
EMEA/ CVMP/ 140343/ 2006
RAPPORT EUROPÉEN PUBLIC D’ ÉVALUATION (EPAR)
ZUBRIN
Résumé de l’ EPAR à l’ intention du public
Le présent document est un résumé du rapport européen public d’ évaluation (EPAR).
Il explique comment l’ évaluation effectuée par le comité des médicaments vétérinaires (CVMP) de la documentation fournie a conduit aux recommandations relatives aux conditions d’ utilisation du médicament.
Le présent document ne peut se substituer à une consultation chez votre vétérinaire.
Pour plus d’ informations sur l’ état de santé ou le traitement de votre animal, veuillez contacter votre vétérinaire.
Pour plus d’ informations sur la base des recommandations du CVMP, veuillez lire la discussion scientifique (également comprise dans l’ EPAR).
Qu’ est -ce que Zubrin?
Zubrin est un lyophilisat oral, c’ est-à-dire un comprimé qui se désintègre rapidement au contact de l’ humidité, par exemple lorsqu’ il est placé sur la langue du chien.
Le principe actif de Zubrin est le tepoxalin.
Dans quel cas Zubrin est -il utilisé?
Zubrin est utilisé chez le chien pour la réduction de l’ inflammation et le soulagement de la douleur provoquées par des troubles musculo-squelettiques aigus et chroniques.
Zubrin est administré au chien une fois par jour dans les 1 à 2 heures qui suivent le repas, jusqu’ à l’ amélioration de l’ état de l’ animal.
Toutefois, en raison du risque d’ apparition d’ effets secondaires, tout traitement d’ une durée supérieure à 1 à 2 semaines doit faire l'objet d'un suivi vétérinaire régulier.
Comment Zubrin fonctionne -t-il?
Zubrin contient du tepoxalin, qui appartient à la classe des médicaments connus sous le nom d’ anti-inflammatoires non stéroïdiens (AINS).
Zubrin agit en bloquant les enzymes cyclo-oxygénase-1 et cyclo-oxygénase-2.
Ce blocage entraîne une baisse de la production des prostaglandines qui sont des substances qui déclenchent l’ inflammation.
Le tepoxalin réduit ainsi l’ inflammation et le gonflement des muscles ou des articulations, de même que la douleur qu’ ils provoquent.
7 Westferry Circus, Canary Wharf, London E14 4HB, UK Tel.
(44-20) 74 18 84 00 Fax (44-20) 74 18 84 47 E-mail: mail@emea. eu. int http: / /www. emea. eu. int ©EMEA 2006 Reproduction and/ or distribution of this document is authorised for non commercial purposes only provided the EMEA is acknowledged Comment l’ efficacité de Zubrin a -t-elle été étudiée?
Zubrin a été étudié sur des animaux de laboratoire, ainsi que sur des chiens traités dans différents cabinets/ cliniques vétérinaires aux États-Unis et dans plusieurs pays d'Europe (« études cliniques »).
Au cours de ces études cliniques, les propriétaires des animaux administraient Zubrin à leurs chiens, une fois par jour, à raison de 10 mg par kg de poids vif, au cours ou en dehors des repas.
Les meilleurs résultats ont été obtenus lorsque Zubrin était administré dans les 1 à 2 heures qui suivent le repas.
Les animaux ont été traités jusqu’ à l’ amélioration de leur état de santé; toutefois, en raison du risque d’ apparition d’ effets secondaires, tout traitement d’ une durée supérieure à 1 à 2 semaines doit faire l’ objet d’ un suivi vétérinaire régulier.
Zubrin a été aussi efficace que d’ autres médicaments de la même catégorie et a permis d’ obtenir une amélioration significative de l’ état de santé des chiens souffrant d’ une maladie musculaire ou articulaire.
Quels sont les effets secondaires de Zubrin?
Les effets secondaires de Zubrin sont ceux observés avec d’ autres AINS, notamment vomissements, ramollissement des fèces ou diarrhée, sang dans les fèces, diminution de l’ appétit et léthargie.
Vomissements et diarrhées ont été observés chez un chien sur dix.
Dans de rares cas, notamment chez les chiens plus âgés ou les chiens sensibles, ces effets peuvent être plus graves.
Une alopécie et un érythème peuvent apparaître occasionnellement.
En cas d’ apparition de tels effets indésirables chez le chien, le traitement par Zubrin doit être interrompu.
De même, avant de commencer le traitement par Zubrin, prévenez le vétérinaire si votre chien prend d’ autres médicaments, en raison d'éventuelles interactions pouvant avoir un impact sur l’ efficacité du médicament.
Quelles sont les précautions à prendre par la personne qui administre le médicament ou entre en contact avec l’ animal?
Zubrin se présente sous une forme pharmaceutique particulière (lyophilisat) qui se dissout rapidement au contact de l’ humidité et peut devenir très glissant ou collant entre les doigts.
Par conséquent, veillez à avoir les mains sèches pour administrer le médicament.
Si le lyophilisat se désagrège prématurément dans vos mains, lavez -les soigneusement.
Gardez la gueule du chien fermée quelques instants.
Zubrin ne doit pas être utilisé chez l’ homme.
En cas d'ingestion accidentelle par une personne de plusieurs lyophilisats, le conseil d’ un médecin doit être immédiatement pris.
Pourquoi Zubrin a -t-il été approuvé?
Le comité des médicaments vétérinaires (CVMP) a considéré que les bénéfices de Zubrin sont supérieurs à ses risques dans le traitement de l’ inflammation et de la douleur musculaires ou articulaires chez le chien.
Le rapport bénéfices/ risques peut être consulté dans le module 6 de cet EPAR.
Page 2/ 3 ©EMEA 2006 Autres informations relatives à Zubrin:
La Commission européenne a délivré une autorisation de mise sur le marché valable dans toute l’ Union européenne pour Zubrin à S-P Veterinary, le 13 mars 2001.
Pour toute information relative à la prescription de ce produit, veuillez consulter la notice sur l’ emballage.
Dernière mise à jour du présent résumé: mars 2006.
Page 3/ 3 ©EMEA 2006
Numéro UE
Nom de fantaisie
Dosage
Forme pharmaceutique
Espèces cibles
Voie d' administration
Conditionnement
Taille de l' emballage
Temps d’ attente
EU/ 2/ 00/ 028/ 002
50 mg
lyophilisat oral
chiens
voie orale
plaquette thermoformée (alu/ alu)
1 plaquette thermoformée (10 lyophilisats oraux)
Sans objet
EU/ 2/ 00/ 028/ 003
50 mg
lyophilisat oral
chiens
voie orale
plaquette thermoformée (alu/ alu)
3 plaquettes thermoformées (30 lyophilisats oraux)
Sans objet
EU/ 2/ 00/ 028/ 004
100 mg
lyophilisat oral
chiens
voie orale
plaquette thermoformée (alu/ alu)
1 plaquette thermoformée (10 lyophilisats oraux)
Sans objet
EU/ 2/ 00/ 028/ 005
100 mg
lyophilisat oral
chiens
voie orale
plaquette thermoformée (alu/ alu)
3 plaquettes thermoformées (30 lyophilisats oraux)
Sans objet
EU/ 2/ 00/ 028/ 006
200 mg
lyophilisat oral
chiens
voie orale
plaquette thermoformée (alu/ alu)
1 plaquette thermoformée (10 lyophilisats oraux)
Sans objet
EU/ 2/ 00/ 028/ 007
200 mg
lyophilisat oral
chiens
voie orale
plaquette thermoformée (alu/ alu)
3 plaquettes thermoformées (30 lyophilisats oraux)
Sans objet
EU/ 2/ 00/ 028/ 008
200 mg
lyophilisat oral
chiens
voie orale
plaquette thermoformée (alu/ alu)
6 plaquettes thermoformées (60 lyophilisats oraux)
Sans objet
CVMP/ 221/ 01
1/ 1

EMEA 2005
ANNEXE I
RÉSUMÉ DES CARACTÉRISTIQUES DU PRODUIT
1 1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Zubrin 50 mg lyophilisats oraux pour chiens Zubrin 100 mg lyophilisats oraux pour chiens Zubrin 200 mg lyophilisats oraux pour chiens
2.
COMPOSITION QUALITATIVE ET QUANTITATIVE
50 mg / lyophilisat oral
Tepoxalin Tepoxalin
100 mg / lyophilisat oral 200 mg / lyophilisat oral
Pour tous les excipients, voir rubrique 6.1.
3.
FORME PHARMACEUTIQUE
Lyophilisats oraux
4.
INFORMATIONS CLINIQUES
4.1 Espèces cibles
Chiens
4.2 Indications d’ utilisation
Réduction de l'inflammation et soulagement de la douleur provoquées par les troubles musculo- squelettiques aigus et chroniques.
4.3 Contre-indications
L’ utilisation est contre-indiquée chez les animaux souffrant de maladie cardiaque ou hépatique, ou lorsqu’ il y a des antécédents d’ ulcération gastro-intestinale, ou des saignements, ou lorsqu’ il y a une hypersensibilité au produit.
Ne pas utiliser chez les chiens déshydratés, en hypovolémie ou en hypotension, en raison du risque accru de toxicité rénale.
4.4 Mises en garde particulières
Une attention spéciale doit être apportée lorsque l’ on traite des chiens avec une insuffisance rénale prononcée.
4.5 Précautions particulières d' emploi
Précautions particulières d'emploi chez les animaux
L’ utilisation chez des animaux de moins de 6 mois, ou chez des animaux pesant moins de 5 kg, ou chez des animaux âgés, peut entraîner des risques supplémentaires.
Si une telle utilisation ne peut pas être évitée, un contrôle vétérinaire attentif pour surveiller une perte de sang gastro-intestinale est nécessaire.
2 Si des effets secondaires surviennent, le traitement doit être interrompu et l’ avis du vétérinaire doit être demandé.
La dose recommandée ne devrait pas être dépassée.
Précautions particulières à prendre par la personne qui administre le médicament vétérinaire aux animaux
Le tepoxalin n’ est pas soluble dans l’ eau et devient très collant dès qu’ il est mouillé.
Si le lyophilisat oral se désagrège prématurément, se laver minutieusement les mains.
En cas d’ ingestion accidentelle par une personne de plusieurs lyophilisats oraux, le conseil d’ un médecin doit être pris immédiatement.
4.6 Effets indésirables (fréquence et gravité)
Des vomissements ou de la diarrhée peuvent apparaître à cause du traitement.
Une alopécie et un érythème peuvent aussi apparaître occasionnellement.
Si de tels effets indésirables se produisent, le traitement devra être interrompu immédiatement.
Dans de rares cas, notamment chez les chiens plus âgés ou les chiens sensibles, ces effets indésirables peuvent être sévères ou fatals.
Pendant les essais cliniques d’ évaluation du produit, la fréquence des réactions gastro-intestinales (diarrhée/ vomissement) a été de 10%.
4.7 Utilisation en cas de gravidité, de lactation ou de ponte
Ne pas utiliser chez les chiennes gestantes ou en lactation.
4.8 Interactions médicamenteuses et autres
Le tepoxalin ne doit pas être administré en association avec d’ autres AINS ou avec des glucocorticoïdes.
Les autres AINS, les diurétiques, les anticoagulants et les substances hautement liées aux protéines plasmatiques peuvent entrer en compétition pour la fixation, conduisant à des effets potentiellement toxiques.
4.9 Posologie et voie d’ administration
10 mg de tepoxalin par kg de poids vif une fois par jour.
La durée du traitement dépend de la réponse clinique.
Après une période de traitement de 7-10 jours, l'état du chien devrait être réévalué afin d'établir si la poursuite du traitement est nécessaire.
Le poids de l’ animal doit être déterminé avec précision avant le début du traitement.
Retirer la feuille d’ aluminium pour faire apparaître un seul lyophilisat oral sous la forme d’ un comprimé arrondi.
S’ assurer d’ avoir les mains sèches pour éviter au comprimé de coller aux doigts.
Pousser le dessous de la plaquette thermoformée pour faire sortir le comprimé.
Placer le comprimé dans la gueule du chien.
Le comprimé se désagrégera au contact de l’ humidité.
Garder la gueule du chien fermée pendant quelques secondes pour assurer la complète humidification du comprimé.
Lorsque cela n’ est pas possible, ou lorsque le chien refuse d’ avoir le produit placé directement dans la gueule, mettre le comprimé immédiatement avant l’ administration dans une petite quantité de nourriture humide ou dans une friandise moelleuse.
S’ assurer que la nourriture ou la friandise contenant le médicament est complètement consommée.
3 4.10 Surdosage (symptômes, conduite d’ urgence, antidotes)
A des posologies de 30 mg/ kg et au-dessus, l’ administration orale de tepoxalin est associée à des fèces décolorées allant de la couleur blanche à jaune, ce qui résulte du produit non absorbé.
Le surdosage d’ un AINS est caractérisé par des vomissements, un ramollissement des fèces/ diarrhée, du sang dans les fèces, une diminution de l’ appétit, et de la léthargie.
Dans le cas de surdosage, interrompre le traitement.
Si un saignement gastro-intestinal est suspecté, administrer des pansements gastriques.
Si les vomissements continuent, administrer des anti-émétiques.
Surveiller fréquemment l’ hématocrite.
Maintenir l’ animal sous fluidothérapie et, si nécessaire, faire une transfusion sanguine.
4.11 Temps d’ attente
Sans objet
5.
PROPRIÉTÉS PHARMACOLOGIQUES
Code ATCvet:
QM01AE92
5.1 Propriétés pharmacodynamiques
Le tepoxalin est un inhibiteur double de la cyclo-oxygénase et de la 5-lipoxygénase, avec une activité anti-inflammatoire.
L’ administration orale de 10 mg de tepoxalin / kg entraîne une inhibition de la synthèse des prostaglandines et des leucotriènes.
Le tepoxalin est rapidement absorbé (Tmax de 2 heures approximativement) après administration orale chez les chiens.
A une dose thérapeutique de 10 mg/ kg, la Cmax du tepoxalin était de 1,08 ± 0,37 µg/ ml chez des chiens nourris avec un repas pauvre en graisses et de 1,19 ± 0,29 µg/ ml chez des chiens nourris avec un repas riche en graisses.
L’ absorption du tepoxalin est favorisée par une administration après le repas.
Le tepoxalin est largement transformé en métabolite acide.
Le métabolite acide est un inhibiteur puissant et actif de la cyclo-oxygénase et il prolonge l’ activité du composé parental.
Les concentrations plasmatiques du métabolite acide sont plus élevées que celles du composé parental chez le chien.
Aucune accumulation du tepoxalin ou de son métabolite acide n’ a été détectée après de multiples administrations d’ une large gamme de doses.
Le tepoxalin et ses métabolites sont hautement liés aux protéines, à plus de 98%.
Le tepoxalin et ses métabolites sont éliminés dans les fèces (99%).
6.
INFORMATIONS PHARMACEUTIQUES
6.1 Liste des excipients
Gelatine Mannitol
6.2 Incompatibilités
Sans objet
6.3 Durée de conservation
3 ans
Pas de précautions particulières de conservation.
6.5 Nature et composition du conditionnement primaire
Les lyophilisats oraux de Zubrin sont fournis dans des boîtes contenant des plaquettes thermoformées, couvertes d’ une feuille d’ aluminium.
Chaque plaquette thermoformée contient 10 lyophilisats oraux.
Les lyophilisats oraux sont disponibles dans les conditionnements suivants:
200 mg:
1 boîte contenant 1 ou 3 plaquette(s) thermoformée(s) 1 boîte contenant 1, 3 ou 6 plaquette(s) thermoformée(s)
Toutes les présentations
peuvent ne pas être commercialisées.
6.6 Précautions particulières à prendre lors de l’ élimination de médicaments vétérinaires non utilisés ou des déchets dérivés de l’ utilisation de ces médicaments
Tous les médicaments vétérinaires non utilisés ou déchets dérivés de ces médicaments doivent être éliminés conformément aux exigences locales.
7.
TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
S-P Veterinary Shire Park Welwyn Garden City Hertfordshire AL7 1TW Royaume-Uni
8.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 2/ 00/ 028/ 002-008
9.
DATE DE PREMIÈRE AUTORISATION OU DE RENOUVELLEMENT DE L’ AUTORISATION
13 mars 2001
10.
DATE DE MISE À JOUR DU TEXTE
01/ 2008
Des informations détaillées sur ce médicament vétérinaire sont disponibles sur le site web de l’ Agence européenne des médicaments (EMEA) http: / /www. emea. europa. eu.
INTERDICTION DE VENTE, DE DÉLIVRANCE ET/ OU D' UTILISATION
Sans objet
5 ANNEXE II
A.
TITULAIRE(S) DE L’ AUTORISATION DE FABRICATIN RESPONSABLE DE LA LIBÉRATION DES LOTS
B.
CONDITIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ, Y COMPRIS LES RESTRICTIONS CONCERNANT LA DÉLIVRANCE ET L’ UTILISATION
C.
CONDITIONS OU RESTRICTIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ POUR UNE UTILISATION SÛRE ET EFFICACE
D.
MENTION SUR LES LIMITES MAXIMALES DE RÉSIDUS (LMR)
6 A.
TITULAIRE(S) DE L’ AUTORISATION DE FABRICATIN RESPONSABLE DE LA LIBÉRATION DES LOTS
Nom et adresse du(es) fabricant(s) responsable(s) de la libération des lots
S-P Veterinary Ltd Breakspear Road South Harefield Uxbridge UB9 6LS Royaume-Uni
B.
CONDITIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ, Y COMPRIS LES RESTRICTIONS CONCERNANT LA DÉLIVRANCE ET L’ UTILISATION
À ne délivrer que sur ordonnance vétérinaire.
C.
CONDITIONS OU RESTRICTIONS RELATIVES À L’ AUTORISATION DE MISE SUR LE MARCHÉ POUR UNE UTILISATION SÛRE ET EFFICACE
Sans objet
D.
MENTION SUR LES LIMITES MAXIMALES DE RÉSIDUS
Sans objet
7 ANNEXE III
ÉTIQUETAGE ET NOTICE
8 A.
ÉTIQUETAGE
9 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR
{50 mg lyophilisat oral}
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Zubrin 50 mg lyophilisats oraux pour chiens
2.
LISTE DU (DES) PRINCIPE(S) ACTIF(S) ET D’ AUTRES SUBSTANCES
Tepoxalin
50 mg / lyophilisat oral
3.
FORME PHARMACEUTIQUE
Lyophilisats oraux
4.
TAILLE DE L’ EMBALLAGE
10 lyophilisats oraux (EU/ 2/ 00/ 028/ 002) 30 lyophilisats oraux (EU/ 2/ 00/ 028/ 003)
5.
ESPÈCES CIBLES
Chiens
6.
INDICATION(S)
Réduction de l'inflammation et soulagement de la douleur provoquées par les troubles musculo- squelettiques aigus et chroniques.
7.
MODE ET VOIE(S) D’ ADMINISTRATION
10 mg/ kg de poids vif une fois par jour.
La durée du traitement dépend de la réponse clinique.
Après une période de traitement de 7-10 jours, l'état du chien devrait être réévalué afin d'établir si la poursuite du traitement est nécessaire.
Le traitement à long terme devrait être effectué sous surveillance vétérinaire régulière.
Le poids de l’ animal doit être déterminé avec précision avant le début du traitement.
Lorsque cela n’ est pas possible, ou lorsque le chien refuse d’ avoir le produit placé directement dans la gueule, mettre le comprimé immédiatement avant l’ administration dans une petite quantité de nourriture humide ou dans une friandise moelleuse.
S’ assurer que la nourriture ou la friandise contenant le médicament est complètement consommée.
Lire la notice avant utilisation.
10 8.
MISE(S) EN GARDE ÉVENTUELLE(S)
S’ assurer d’ avoir les mains sèches pour éviter au lyophilisat oral de coller aux doigts.
Ne pas utiliser chez les chiennes gestantes ou en lactation ou chez les chiennes destinées à la reproduction.
La dose recommandée ne devrait pas être dépassée.
Si des effets secondaires surviennent, le traitement doit être interrompu et l’ avis du vétérinaire doit être demandé.
9.
DATE DE PÉREMPTION
EXP {MM/ AAAA}
10.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DÉCHETS DÉRIVÉS DE CES MÉDICAMENTS, LE CAS ÉCHÉANT
Tous médicaments vétérinaires non utilisés ou déchets dérivés de ces médicaments doivent être éliminés conformément aux exigences locales.
11.
LA MENTION “ À USAGE VÉTÉRINAIRE” ET CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION, le cas échéant
Usage vétérinaire - à ne délivrer que sur ordonnance vétérinaire.
12.
LA MENTION “ TENIR HORS DE LA PORTÉE ET DE LA VUE DES ENFANTS”
Tenir hors de la portée et de la vue des enfants
13.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Titulaire de l’ autorisation de mise sur le marché
S-P Veterinary Shire Park Welwyn Garden City Hertfordshire AL7 1TW Royaume-Uni
14.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 2/ 00/ 028/ 002 (1 plaquette thermoformée) EU/ 2/ 00/ 028/ 003 (3 plaquettes thermoformées)
NUMÉRO DU LOT DE FABRICATION
{100 mg lyophilisat oral}
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Zubrin 100 mg lyophilisats oraux pour chiens
2.
LISTE DU (DES) PRINCIPE(S) ACTIF(S) ET D’ AUTRES SUBSTANCES
Tepoxalin
100 mg / lyophilisat oral
3.
FORME PHARMACEUTIQUE
Lyophilisats oraux
4.
TAILLE DE L’ EMBALLAGE
10 lyophilisats oraux (EU/ 2/ 00/ 028/ 004) 30 lyophilisats oraux (EU/ 2/ 00/ 028/ 005)
5.
ESPÈCES CIBLES
Chiens
6.
INDICATION(S)
Réduction de l'inflammation et soulagement de la douleur provoquées par les troubles musculo- squelettiques aigus et chroniques.
7.
MODE ET VOIE(S) D’ ADMINISTRATION
10 mg/ kg de poids vif une fois par jour.
La durée du traitement dépend de la réponse clinique.
Après une période de traitement de 7-10 jours, l'état du chien devrait être réévalué afin d'établir si la poursuite du traitement est nécessaire.
Le traitement à long terme devrait être effectué sous surveillance vétérinaire régulière.
Le poids de l’ animal doit être déterminé avec précision avant le début du traitement.
Lorsque cela n’ est pas possible, ou lorsque le chien refuse d’ avoir le produit placé directement dans la gueule, mettre le comprimé immédiatement avant l’ administration dans une petite quantité de nourriture humide ou dans une friandise moelleuse.
S’ assurer que la nourriture ou la friandise contenant le médicament est complètement consommée.
Lire la notice avant utilisation.
13 8.
MISE(S) EN GARDE ÉVENTUELLE(S)
S’ assurer d’ avoir les mains sèches pour éviter au lyophilisat oral de coller aux doigts.
Ne pas utiliser chez les chiennes gestantes ou en lactation ou chez les chiennes destinées à la reproduction.
La dose recommandée ne devrait pas être dépassée.
Si des effets secondaires surviennent, le traitement doit être interrompu et l’ avis du vétérinaire doit être demandé.
9.
DATE DE PÉREMPTION
EXP {MM/ AAAA}
10.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DÉCHETS DÉRIVÉS DE CES MÉDICAMENTS, LE CAS ÉCHÉANT
Tous médicaments vétérinaires non utilisés ou déchets dérivés de ces médicaments doivent être éliminés conformément aux exigences locales.
11.
LA MENTION “ À USAGE VÉTÉRINAIRE” ET CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION, le cas échéant
Usage vétérinaire - à ne délivrer que sur ordonnance vétérinaire.
12.
LA MENTION “ TENIR HORS DE LA PORTÉE ET DE LA VUE DES ENFANTS”
Tenir hors de la portée et de la vue des enfants
13.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Titulaire de l’ autorisation de mise sur le marché
S-P Veterinary Shire Park Welwyn Garden City Hertfordshire AL7 1TW Royaume-Uni
14 15.
NUMÉRO DU LOT DE FABRICATION
Lot {numéro}
15 MENTIONS DEVANT FIGURER SUR L’ EMBALLAGE EXTÉRIEUR
{200 mg lyophilisat oral}
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Zubrin 200 mg lyophilisats oraux pour chiens
2.
LISTE DU (DES) PRINCIPE(S) ACTIF(S) ET D’ AUTRES SUBSTANCES
Tepoxalin
200 mg / lyophilisat oral
3.
FORME PHARMACEUTIQUE
Lyophilisats oraux
4.
TAILLE DE L’ EMBALLAGE
10 lyophilisats oraux (EU/ 2/ 00/ 028/ 006) 30 lyophilisats oraux (EU/ 2/ 00/ 028/ 007) 60 lyophilisats oraux (EU/ 2/ 00/ 028/ 008)
5.
ESPÈCES CIBLES
Chiens
6.
INDICATION(S)
Réduction de l'inflammation et soulagement de la douleur provoquées par les troubles musculo- squelettiques aigus et chroniques.
7.
MODE ET VOIE(S) D’ ADMINISTRATION
10 mg/ kg de poids vif une fois par jour.
La durée du traitement dépend de la réponse clinique.
Après une période de traitement de 7-10 jours, l'état du chien devrait être réévalué afin d'établir si la poursuite du traitement est nécessaire.
Le traitement à long terme devrait être effectué sous surveillance vétérinaire régulière.
Le poids de l’ animal doit être déterminé avec précision avant le début du traitement.
Lorsque cela n’ est pas possible, ou lorsque le chien refuse d’ avoir le produit placé directement dans la gueule, mettre le comprimé immédiatement avant l’ administration dans une petite quantité de nourriture humide ou dans une friandise moelleuse.
S’ assurer que la nourriture ou la friandise contenant le médicament est complètement consommée.
Lire la notice avant utilisation.
16 8.
MISE(S) EN GARDE ÉVENTUELLE(S)
S’ assurer d’ avoir les mains sèches pour éviter au lyophilisat oral de coller aux doigts.
Ne pas utiliser chez les chiennes gestantes ou en lactation ou chez les chiennes destinées à la reproduction.
La dose recommandée ne devrait pas être dépassée.
Si des effets secondaires surviennent, le traitement doit être interrompu et l’ avis du vétérinaire doit être demandé.
9.
DATE DE PÉREMPTION
EXP {MM/ AAAA}
10.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DÉCHETS DÉRIVÉS DE CES MÉDICAMENTS, LE CAS ÉCHÉANT
Tous médicaments vétérinaires non utilisés ou déchets dérivés de ces médicaments doivent être éliminés conformément aux exigences locales.
11.
LA MENTION “ À USAGE VÉTÉRINAIRE” ET CONDITIONS OU RESTRICTIONS DE DÉLIVRANCE ET D’ UTILISATION, le cas échéant
Usage vétérinaire - à ne délivrer que sur ordonnance vétérinaire.
12.
LA MENTION “ TENIR HORS DE LA PORTÉE ET DE LA VUE DES ENFANTS”
Tenir hors de la portée et de la vue des enfants
13.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
Titulaire de l’ autorisation de mise sur le marché
S-P Veterinary Shire Park Welwyn Garden City Hertfordshire AL7 1TW Royaume-Uni
14.
NUMÉRO(S) D’ AUTORISATION DE MISE SUR LE MARCHÉ
EU/ 2/ 00/ 028/ 006 (1 plaquette thermoformée) EU/ 2/ 00/ 028/ 007 (3 plaquettes thermoformées) EU/ 2/ 00/ 028/ 008 (6 plaquettes thermoformées)
17 15.
NUMÉRO DU LOT DE FABRICATION
Lot {numéro}
18 MENTIONS MINIMALES DEVANT FIGURER SUR LES PETITS CONDITIONNEMENTS PRIMAIRES
{50 mg}{100 mg}{200 mg}
1.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Zubrin 50 mg lyophilisats oraux pour chiens Zubrin 100 mg lyophilisats oraux pour chiens Zubrin 200 mg lyophilisats oraux pour chiens Tepoxalin
2.
NOM DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ
S-P Veterinary
3.
DATE DE PÉREMPTION
EXP {MM/ AAAA}
4.
NUMÉRO DE LOT
Lot {numéro}
5.
LA MENTION “ À USAGE VÉTÉRINAIRE”
À usage vétérinaire
19 B.
NOTICE
20 NOTICE
Zubrin lyophilisats oraux pour chiens
1.
NOM ET ADRESSE DU TITULAIRE DE L’ AUTORISATION DE MISE SUR LE MARCHÉ ET DU TITULAIRE DE L’ AUTORISATION DE FABRICATION RESPONSABLE DE LA LIBÉRATION DES LOTS, SI DIFFÉRENT
Titulaire de l’ autorisation de mise sur le marché:
S-P Veterinary Shire Park Welwyn Garden City Hertfordshire AL7 1TW Royaume-Uni
Fabricant responsable de la libération des lots:
S-P Veterinary Ltd Breakspear Road South Harefield Uxbridge UB9 6LS Royaume-Uni
2.
DÉNOMINATION DU MÉDICAMENT VÉTÉRINAIRE
Zubrin 50 mg lyophilisats oraux pour chiens Zubrin 100 mg lyophilisats oraux pour chiens Zubrin 200 mg lyophilisats oraux pour chiens
3.
LISTE DU (DES) SUBSTANCE(S) ACTIVE(S) ET AUTRE(S) INGRÉDIENT(S)
50 mg / lyophilisat oral
Tepoxalin Tepoxalin
100 mg / lyophilisat oral 200 mg / lyophilisat oral
4.
INDICATION(S)
Réduction de l'inflammation et soulagement de la douleur provoquées par les troubles musculo- squelettiques aigus et chroniques.
5.
CONTRE-INDICATIONS
Ne pas utiliser si votre chien • est gestant ou en lactation, ou chez les chiennes destinées à la reproduction • souffre de maladie cardiaque ou hépatique • a eu une ulcération gastro-intestinale, ou un saignement • est hypersensible au produit • est déshydraté, en hypovolémie ou en hypotension, en raison du risque accru de toxicité rénale.
21 6.
EFFETS INDÉSIRABLES
Des vomissements ou de la diarrhée peuvent apparaître à cause du traitement.
Une alopécie et un érythème peuvent aussi apparaître occasionnellement.
Les effets indésirables caractéristiques associés à l’ utilisation des AINS sont: vomissement, ramollissement des fèces/ diarrhée, sang dans les fèces, diminution de l’ appétit et léthargie.
Si de tels effets indésirables se produisent, le traitement devra être interrompu immédiatement.
Dans de rares cas, notamment chez les chiens plus âgés ou les chiens sensibles, ces effets indésirables peuvent être sévères ou fatals.
Pendant les essais cliniques d’ évaluation du produit, l’ incidence des réactions gastro-intestinales (diarrhée/ vomissement) a été observée chez 1 animal sur 10 Si vous constatez d’ autres effets indésirables, veuillez en informer votre vétérinaire.
7.
ESPÈCE(S) CIBLE(S)
Chiens
8.
POSOLOGIE POUR CHAQUE ESPÈCE, VOIE(S) ET MODE D’ ADMINISTRATION
10 mg/ kg une fois par jour.
Le poids de l’ animal doit être déterminé avec précision avant le début du traitement.
Retirer la feuille d’ aluminium pour faire apparaître un seul lyophilisat oral sous la forme d’ un comprimé arrondi.
Pousser le dessous de la plaquette thermoformée pour faire sortir le comprimé.
Placer le comprimé dans la gueule du chien.
Le comprimé se désagrégera au contact de l’ humidité.
Garder la gueule du chien fermée pendant quelques secondes pour assurer la complète humidification du comprimé.
Lorsque cela n’ est pas possible, ou lorsque le chien refuse d’ avoir le produit placé directement dans la gueule, mettre le comprimé immédiatement avant l’ administration dans une petite quantité de nourriture humide ou dans une friandise moelleuse.
S’ assurer que la nourriture ou la friandise contenant le médicament est complètement consommée.
9.
CONSEILS POUR UNE ADMINISTRATION CORRECTE
La durée du traitement dépend de la réponse clinique.
Après une période de traitement de 7-10 jours, l'état du chien devrait être réévalué afin d'établir si la poursuite du traitement est nécessaire.
Le traitement à long terme devrait être effectué sous surveillance vétérinaire régulière.
S’ assurer d’ avoir les mains sèches pour éviter au comprimé de coller aux doigts.
Le tepoxalin n’ est pas soluble dans l’ eau et devient très collant dès qu’ il est mouillé.
Si le lyophilisat oral se désagrège prématurément, se laver minutieusement les mains.
10.
CONDITIONS PARTICULIÈRES DE CONSERVATION
Tenir hors de la portée et de la vue des enfants.
Pas de précautions particulières de conservation.
Ne pas utiliser après la date de péremption figurant sur la plaquette thermoformée.
22 11.
MISE(S) EN GARDE PARTICULIÈRE(S)
La dose recommandée ne devrait pas être dépassée.
L’ utilisation chez des animaux de moins de 6 mois, ou chez des animaux pesant moins de 5 kg, ou chez des animaux âgés, peut entraîner des risques supplémentaires.
Si une telle utilisation ne peut pas être évitée, un contrôle vétérinaire attentif pour surveiller une perte de sang gastro-intestinale est nécessaire.
Une attention particulière doit être apportée lorsque l’ on traite des chiens avec une insuffisance rénale prononcée.
Le tepoxalin ne doit pas être administré en association avec d’ autres AINS ou avec des glucocorticoïdes, des diurétiques ou des anticoagulants.
Si des effets secondaires surviennent, le traitement doit être interrompu et l’ avis du vétérinaire doit être demandé.
En cas d’ ingestion accidentelle par une personne de plusieurs lyophilisats oraux, le conseil d’ un médecin doit être pris immédiatement.
12.
PRÉCAUTIONS PARTICULIÈRES POUR L’ ÉLIMINATION DES MÉDICAMENTS VÉTÉRINAIRES NON UTILISÉS OU DES DECHETS DÉRIVÉS DE CES MÉDICAMENTS, LE CAS ÉCHÉANT
Demandez à votre vétérinaire pour savoir comment vous débarrasser des médicaments dont vous n’ avez plus besoin.
Ces mesures contribuent à préserver l’ environnement.
13.
DATE DE LA DERNIERE NOTICE APPROUVEE
01/ 2008
Des informations détaillées sur ce médicament vétérinaire sont disponibles sur le site web de l’ Agence européenne des médicaments (EMEA) http: / /www. emea. europa. eu.
14.
INFORMATIONS SUPPLEMENTAIRES
Toutes les présentations peuvent ne pas être com.
Pour toute information complémentaire concernant ce médicament vétérinaire, veuillez prendre contact avec le représentant local du titulaire de l’ autorisation de mise sur le marché.
België/ Belgique/ Belgien Rue de Stalle/ Stallestraat 73 BE-1180 Bruxelles/ Brussel/ Brüssel +32-2-370-94-01
Luxembourg/ Luxemburg Rue de Stalle 73 BE-1180 Bruxelles/ Brüssel Belgique/ Belgien +32-2-370-94-01
Č eská republika Na Př íkopě 25 Praha 1 CZ-110 00 +420-221 771 250
Magyarország Alkotas u.
53 MOM Park B 3 HU-1123 Budapest +36-1-457-8500
23 Danmark Lautrupbjerg 2 2750 Ballerup Denmark +45-44-39-50-00
Malta Agrimed Limited Mdina Road Zebbug MT-ZBG 06 +356 21 465797
Deutschland Thomas-Dehler-Str.
27 DE-81737 München +49-89-62731434
Nederland Stallestraat 73 BE-1180 Brussel België +32-2-370-94-01
Eesti Norge ZooVetVaru Pärnasalu 31, EE-76505 Saue +372 6 709 006
Ankerveien 209 NO-1359 Eiksmarka +47-6716 6450
Ελλάδα Αγίου ∆η µητρίου 63 EL-174 55 Άλι µος Αθήνα +30-210-9897-300
Österreich Thomas-Dehler-Str.
27 DE-81737 München Deutschland +49-89-62731434
España Km 36, Carretera Nacional N-1 ES-28750 San Agustín de Guadalix Madrid +34-91-848-8500
Polska Al. jerozolimskie 195 A PL-02-222 Warszawa +48 22 47 84 150
France 92, rue Baudin FR-92307 Levallois-Perret cedex +33-1-41-06-35-00
Portugal Rua Agualva dos Açores, n. º 16 PT-2735 - 557 Agualva-Cacém (+351) 214 339 300
Ireland Boghall Road IE - Bray Co.
Wicklow +353-1-205-0900
Slovenija Kemofarmacija d. d.
Cesta na Brdo 100 SI-1000 Ljubljana +386 1 470 9928
Ísland Vistor hf.
Hörgatún 2 IS-210 Garðabær +354 - 535 7000
Slovenská republika Strakova 5 SK-811 01 Bratislava 1 +421-2-59202712
Italia Centro Direzionale Milano 2 Palazzo Borromini IT-20090 Segrate MI Milano +39-2-210181
Suomi/ Finland Galena Oy PL/ PB 1450 FI-70501 Kuopio +358-17 288 1250
24 Κύπρος Cycon Chemicals Ltd.
Προ µηθέως 5 CY-27417 Λευκωσία +357 22 675600
Sverige Tegeluddsvägen 31 SE-102 52 Stockholm +46-8-522-21-500
Latvija Veta Bauskas iela 58, LV-1004 Riga +371 7 610 001
United Kingdom Breakspear Road South Harefield UB9 6LS - UK +44-1895-626000
Lietuva Dimeli Baltic Panerių g.
258 LT-48452 Kaunas +370 37 323 144
25
